Page 1

A THRIFTY NICKEL PUBLICATION

Has Sprung! Tremendous Savings and More Inside!

R

402 342-4426 • 4060 Vinton

FREE VOL. 36 NO. 45

SEE INSIDE:

Retail • Quality Living / Real Estate • Services • Jobs Now •

FREE

BANKRUPTCY $281 files Qualifying Chapter 13

all other fees paid from plan CHAPTER 7 Wipe’em out!* CHAPTER 13 Pay’em back a little at a time!

Internet Ad When Placing Your Ad in American Classifieds americanclassifieds.com

*Everything Legally Dischargable

SAVE YOUR HOME & CAR

Skrupa Law Office LLC 11711 Arbor St #100 www.skrupalaw.com

402-571-2900 WE ARE A DEBT RELIEF AGENCY. WE HELP PEOPLE FILE FOR RELIEF UNDER THE BANKKRUPTCY CODE. God is our refuge and strength, an ever present help in trouble. Psalm 46:1 ESTATE SALE, 9623 Browne Street, April 12th & 13th, 3pm to 8pm, everything must go. 2 FOR A $1 clothing, also carrying toys, Pack n Plays, equipment and other necessities, Kidz Kloset, 402-933-1626. RV RENTALS and sales, high quality, but low priced RVs for you and the whole family, I-80 RV Sales 402-332-0555. PICKUP BOXES, all models, 1967 thru 2013, rust-free from Texas, 712-325-0030. WE SAY YES! Furniture, appliances, electronics and more. Get it today, low payments build credit! First State, 402397-6633. 3 D/S CONSTRUCTION, LLC, residential & commercial remodels, basements, kitchens, bathrooms, framing & drywall, decks, fences, decorative concrete, outdoor kitchens & fireplaces, Keith Donner 402-680-5076, Keith. 3DSConstruction@ gmail.com TREADMILL, electric, incline, $125; programmable stationary exercise bike, $89; recumbent exercise bike, $95; bunk bed, black metal, attached desk, futon chair folds out to single bed, $148; free delivery, 402670-1994. WANTED: white plastic, 8’ folding tables, good condition, 402-397-8011.

WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402658-7378. MISSING PARAKEET, male, light blue/ gray, black tail, lost April, 2012, has large vocabulary, 712-778-2454. BABY STROLLER, 2 seater, duo-glider, good shape, $25, 402-2034293, 402-393-7389. CHILD’S WAGON, 2, Step 2, $20 each; wheelbarrel, larger, heavy duty, $25; folding tables, large, 8’, $20 each; 402572-8656. BABY SWING, battery operated, works great and infant carseat, $15 for both, Tasha 402-3593200, Offutt area. GRILLING SET, Marlboro Country Store, complete and unused, $30, 402451-0434. PULL-STRING puppets, 3 chipmunks, 12”-14” tall, talk, include record, $275 or best offer, 402551-7186. ANSONIA CLOCK, 130 years old, $1200/ best offer, 402-218-6091. INSULATION, R 30 unfaced rolls, 600 sq ft, $75 each, 402-452-3017. BOX SPRINGS, 2 custom made for antique beds, new; vintage table, 4 chairs, Chrome Craft, from 1950’s, 402-3125176. JEAN JACKET, ladies, Coldwater Creek, large, with metal buttons, $15, 402-932-9989. TENNIS SHOES, Sketchers, boy’s, brown, new, never worn, sizes 7 & 8, $15 each, 402-932-9989.

BABY SWING, battery operated, works great and infant carseat, $15 for both, call Tasha 402359-3200, Offutt area. COWBOY BOOTS, Palomino, 2 pairs, size 12D, like new; 1 pair Mason dress shoes, size 11D; new Thermal Ranger boot with liner, size 7; 402-342-5756. EXERCISE MACHINE, I Gallop, $150 or best offer, 402-714-8250. CHEST OF DRAWERS, maple in color, $45, 402706-8607. LAWN SPREADER, Ortho Broadcast, $10, 402-551-1258. CHINA CABINET, walnut, very nice, $25, 402341-4415. ENTERTAINMENT center, small, with bottom cabinet, 27-1/2” wide by 53” wide, $100, like new; entertainment center, 55” by 56” high, TV opening with glass front for stereo and bottom drawers, purchased at NFM, $300; Wiemers roll-top desk with lock, purchased at NFM, excellent condition, $300; 402-932-4116. CABINET, glass doors, 4 shelves, $20, 402-7068607. NESTING TABLES, set of 3, $60, 402-614-1280. 40 CALIBER, Springfield, with 3 mags and case, $400, 402-332-4650. LAWN MOWER, Murray, B&S engine, good condition, $99, 712-3661026. WHEELCHAIR, electric, Invacare, heavy duty, like new, used very little, sold new for $8600, reasonable, 402-330-2066. LONELY? Frustrated? Need someone to talk to? You’ve got a friend! Women United Hope Center, now also offering parenting classes and a “12 step Journey to Spiritual & Physical Healing Program” Call for more information 402-591-0354, www. womenunitedministries. org

Spring Is Here! See Page 4

FOOD DRIVE Women United Ministries FREE

Receive A Classified Ad With A Non-Perishable Food Donation See Page 17 For Details

Garage Sales

Home Improv.

Quality Living

Autos & More

Jobs Now

Child Care

5

18-19

20-22

9 - 16

23

6

MULCHER MOWER, Honda, 3 speed, selfpropelled, rear bagger, 402-331-8431. METAL CABINETS with castors; laser 4 in 1 copier/ fax machine, $80 call for details, 402-5923767, 402-334-8721. AQUARIUM, 125 gallon, complete setup, lots of extras, $625, 402-6147983.

Auto

CLASSIFIED ADS Call For Details!

April 11 thru 17, 2013

1 1

CHECK OUT americanclassifieds.com

UNDERSTANDING THE

END TIME SERIES

EVERY WEDNESDAY NIGHT @ 7PM

GOSPEL SATELLITE GOSPELSATELLITE.ORG 1470 S. 13th • Omaha 402-342-1694 Transportation Available Call 402-350-1841 Absolute Proof We’re Living In The End Time!

5¢/lb

MORE! &

BRASS , ALUMINUM ,

STAINLESS

WE ACCEPT COMPETITORS COUPONS

B RING C OUPON I N!

COUPON

GOOD TILL END OF

APRIL

MAKE EXTRA MONEY ON SPRING CLEANING Main Hours Mon.-Fri. 8:30am - 5:00pm Saturday 9:00am - Noon

visit www.sadoff.com

4918 F Street • 402-345-6624

We Price Match


A THRIFTY NICKEL PUBLICATION

Has Sprung! Tremendous Savings and More Inside!

R

402 342-4426 • 4060 Vinton

FREE VOL. 36 NO. 45

SEE INSIDE:

Retail • Quality Living / Real Estate • Services • Jobs Now •

FREE

BANKRUPTCY $281 files Qualifying Chapter 13

all other fees paid from plan CHAPTER 7 Wipe’em out!* CHAPTER 13 Pay’em back a little at a time! SAVE YOUR HOME & CAR

Skrupa Law Office LLC 11711 Arbor St #100 www.skrupalaw.com

402-571-2900 WE ARE A DEBT RELIEF AGENCY. WE HELP PEOPLE FILE FOR RELIEF UNDER THE BANKKRUPTCY CODE. God is our refuge and strength, an ever present help in trouble. Psalm 46:1 ESTATE SALE, 9623 Browne Street, April 12th & 13th, 3pm to 8pm, everything must go. 2 FOR A $1 clothing, also carrying toys, Pack n Plays, equipment and other necessities, Kidz Kloset, 402-933-1626. RV RENTALS and sales, high quality, but low priced RVs for you and the whole family, I-80 RV Sales 402-332-0555. PICKUP BOXES, all models, 1967 thru 2013, rust-free from Texas, 712-325-0030. WE SAY YES! Furniture, appliances, electronics and more. Get it today, low payments build credit! First State, 402397-6633. 3 D/S CONSTRUCTION, LLC, residential & commercial remodels, basements, kitchens, bathrooms, framing & drywall, decks, fences, decorative concrete, outdoor kitchens & fireplaces, Keith Donner 402-680-5076, Keith. 3DSConstruction@ gmail.com TREADMILL, electric, incline, $125; programmable stationary exercise bike, $89; recumbent exercise bike, $95; bunk bed, black metal, attached desk, futon chair folds out to single bed, $148; free delivery, 402670-1994. WANTED: white plastic, 8’ folding tables, good condition, 402-397-8011.

WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402658-7378. MISSING PARAKEET, male, light blue/ gray, black tail, lost April, 2012, has large vocabulary, 712-778-2454. BABY STROLLER, 2 seater, duo-glider, good shape, $25, 402-2034293, 402-393-7389. CHILD’S WAGON, 2, Step 2, $20 each; wheelbarrel, larger, heavy duty, $25; folding tables, large, 8’, $20 each; 402572-8656. BABY SWING, battery operated, works great and infant carseat, $15 for both, Tasha 402-3593200, Offutt area. GRILLING SET, Marlboro Country Store, complete and unused, $30, 402451-0434. PULL-STRING puppets, 3 chipmunks, 12”-14” tall, talk, include record, $275 or best offer, 402551-7186. ANSONIA CLOCK, 130 years old, $1200/ best offer, 402-218-6091. INSULATION, R 30 unfaced rolls, 600 sq ft, $75 each, 402-452-3017. BOX SPRINGS, 2 custom made for antique beds, new; vintage table, 4 chairs, Chrome Craft, from 1950’s, 402-3125176. JEAN JACKET, ladies, Coldwater Creek, large, with metal buttons, $15, 402-932-9989. TENNIS SHOES, Sketchers, boy’s, brown, new, never worn, sizes 7 & 8, $15 each, 402-932-9989.

BABY SWING, battery operated, works great and infant carseat, $15 for both, call Tasha 402359-3200, Offutt area. COWBOY BOOTS, Palomino, 2 pairs, size 12D, like new; 1 pair Mason dress shoes, size 11D; new Thermal Ranger boot with liner, size 7; 402-342-5756. EXERCISE MACHINE, I Gallop, $150 or best offer, 402-714-8250. CHEST OF DRAWERS, maple in color, $45, 402706-8607. LAWN SPREADER, Ortho Broadcast, $10, 402-551-1258. CHINA CABINET, walnut, very nice, $25, 402341-4415. ENTERTAINMENT center, small, with bottom cabinet, 27-1/2” wide by 53” wide, $100, like new; entertainment center, 55” by 56” high, TV opening with glass front for stereo and bottom drawers, purchased at NFM, $300; Wiemers roll-top desk with lock, purchased at NFM, excellent condition, $300; 402-932-4116. CABINET, glass doors, 4 shelves, $20, 402-7068607. NESTING TABLES, set of 3, $60, 402-614-1280. 40 CALIBER, Springfield, with 3 mags and case, $400, 402-332-4650. LAWN MOWER, Murray, B&S engine, good condition, $99, 712-3661026. WHEELCHAIR, electric, Invacare, heavy duty, like new, used very little, sold new for $8600, reasonable, 402-330-2066. LONELY? Frustrated? Need someone to talk to? You’ve got a friend! Women United Hope Center, now also offering parenting classes and a “12 step Journey to Spiritual & Physical Healing Program” Call for more information 402-591-0354, www. womenunitedministries. org

END TIME

Spring Is Here! See Page 4

SERIES

SOME

$

NIGHT @ 7PM

GOSPEL SATELLITE GOSPELSATELLITE.ORG 1470 S. 13th • Omaha 402-342-1694 Transportation Available Call 402-350-1841

FREE

Home Improv.

Quality Living

Autos & More

Jobs Now

Child Care

5

18-19

20-22

9 - 16

23

6

B RING C OUPON I N!

COUPON

GOOD TILL END OF

APRIL

MAKE EXTRA MONEY ON SPRING CLEANING Main Hours Mon.-Fri. 8:30am - 5:00pm Saturday 9:00am - Noon

visit www.sadoff.com

4918 F Street • 402-345-6624

We Price Match

300 & 400

Savings are Sprouting up Everywhere! SHOP THE KING OF BUY HERE PAY HERE LOW DOWNS

LOW PAYMENTS

ON THE SPOT FINANCING

MINIMUM CREDIT APPROVAL

★ ★ ★ 3 CONVENIENT LOCATIONS ★ ★ ★ Stop In To See More Cars Not Listed!

4021 CUMING 402

558-7400

Downs Starting As Low As $ 300 - $400 Down

Downs Starting As Low As $ 500 Down

Downs Starting As Low As....

Downs $700 & Up ‘93 GMC Sierra Ext., 4x4, white .......................................$3495 ‘08 Chevy HHR, silver....................$8995

‘95 Saturn, 5 sp.................................$800 Cash

‘99 Pontiac Grand Am, red, 4 door .......................................$2995 ‘99 GMC Jimmy, 4 door, 4x4 .......................................$3495 ‘95 Jeep Grand Cherokee, red....................................................$2995 ‘00 Dodge Neon, 4 dr, green........................................$3495 ‘97 Oldsmobile Eighty Eight, 4 dr, gold...........................................$3495

‘96 Saturn, white, 4 dr ............................$2495 ‘96 Eagle Vision, black ....................................$2495

‘94 GMC Safari Van, blue ............. 2895 ‘92 Chevy Lumina, $ 2 door, blue ......................$2295 ‘96 Ford Windstar, green .............$3695

‘98 Nissan Altima, 4 dr, tan ...........$4388 ‘99 Ford Explorer, 4 dr, red, 4x4....$4495 ‘05 Ford F150, Ext.Cab, white 4x4 $7695 ‘92 Chevy Shortbox, 4x4, 5 speed..$4995 ‘05 Ford Taurus, 4 dr, maroon.......$4995 ‘02 Chevy Tahoe, 4x4, white ..........$6995 ‘98 Ford Expedition, white ............$5395 ‘99 Chevy Astro AWD, blue ............$4195 ‘06 Chrysler PT Cruiser, black.......CALL ‘00 Dodge Durango, black, 4x4 .....$5995

Downs $700 & Up

$

4519 CUMING

‘97 Chevy Monte Carlo, black ...... 3695 ‘01 Pont. Grand Am, 2 dr., silver .$4195 ‘98 Dodge Durango, silver ...........$3295

N STOP IE TO SE RS CA MORE T NO ! LISTED

Downs $600 & Up ‘97 Ford F-150 Ext., 4x2, gold .....$4695 ‘98 Chevy Suburban, white...................$3895 ‘99 Chrysler T & C, black......................$3995 ‘00 Daewoo Lanos, 4 dr, white..............$3895 ‘95 Isuzu Rodeo, green, 4x4..................$3895

‘99 Pont. Grand Am, 4 dr., blue ............$4895 ‘00 Chevy Blazer, 4 dr., white ...............$4895 ‘06 Ford Taurus, grey............................$4995 ‘01 Chevy Impala, silver........................$5495 ‘00 Chevy S10 Blazer LT, 4x4................$4888 ‘99 Chevy Tahoe LT, white ....................$5995 ‘98 Toyota Camry, white .......................$4695 ‘96 Chevy Tahoe, green .........................$4895 ‘01 Pontiac Grand Am, red, 4 dr...........$3895 ‘97 Chevy Ext. 4x4, silver......................$4995 ‘91 Chevy Caprice Classic, one owner ..$5995 ‘99 Buick Park Avenue, white...............$4288 ‘96 Dodge Ram, regular cab .................$3895

Some Restrictions Apply

2601 N . 72nd St.

THIS LOCATION ONLY!!!

402

Any Car $2995 Or Higher. *$100 Off Under $3000

2601 N. 72ND St.

200 OFF!

$

Downs Starting As Low As $700-$1000 Down

Downs Starting As Low As $700-$1000 Down

‘97 Mercury Mountaineer, blue, AWD ........$2895 ‘99 Chevy Tahoe, white ........................$6795

‘07 Chevy Uplander Cargo Van..........$4995 ‘97 Ford Expedition, green ...............$4995 ‘02 Ford Taurus, silver ......................$5495 ‘02 Chevy Impala, brown...................$5695 ‘01 Pontiac Bonneville, silver ...........$4495 ‘02 Chevy Suburban, blue .................$7995 ‘00 Chevy Impala, silver ....................$4695

Downs Starting As Low As $400 Down Downs Starting As Low As $500-$600 Down ‘96 Chevy S10, green ............................$3195 ‘97 Buick Park Ave, blue .......................$3895 ‘96 Nissan Maxima, gold .......................$3995 ‘99 Olds Cutlass, green, 4 door.............$3695

Garage Sales

STAINLESS

WE ACCEPT COMPETITORS COUPONS

$

933-6940

See Page 17 For Details

MORE! &

DOWNS STARTING AS LOW AS

556-4086

Receive A Classified Ad With A Non-Perishable Food Donation

1 2

5¢/lb

Absolute Proof We’re Living In The End Time!

402

FOOD DRIVE Women United Ministries

April 11 thru 17, 2013

BRASS , ALUMINUM ,

EVERY WEDNESDAY

MULCHER MOWER, Honda, 3 speed, selfpropelled, rear bagger, 402-331-8431. METAL CABINETS with castors; laser 4 in 1 copier/ fax machine, $80 call for details, 402-5923767, 402-334-8721. AQUARIUM, 125 gallon, complete setup, lots of extras, $625, 402-6147983.

Call For Details!

CHECK OUT americanclassifieds.com

UNDERSTANDING THE

Internet Ad When Placing Your Ad in American Classifieds americanclassifieds.com

*Everything Legally Dischargable

Auto

CLASSIFIED ADS

‘00 Ford F-150, black...........................$3495 ‘04 Chevy Cavalier, blue.......................$4995 ‘99 Chevy Suburban, pewter................$5995 ‘99 Pontiac Grand Am, red................$4295 ‘03 Dodge Caravan, silver..................$4988 ‘98 Chevy Silverado Z71, white.........$4495

SONNY GERBER Since 1955

AUTO SALES


A THRIFTY NICKEL PUBLICATION

Has Sprung! Tremendous Savings and More Inside!

R

402 342-4426 • 4060 Vinton

FREE

CLASSIFIED ADS

VOL. 36 NO. 45

SEE INSIDE:

Retail • Quality Living / Real Estate • Services • Jobs Now •

FREE

BANKRUPTCY $281 files Qualifying Chapter 13

all other fees paid from plan CHAPTER 7 Wipe’em out!* CHAPTER 13 Pay’em back a little at a time! SAVE YOUR HOME & CAR

Skrupa Law Office LLC 11711 Arbor St #100 www.skrupalaw.com

402-571-2900 WE ARE A DEBT RELIEF AGENCY. WE HELP PEOPLE FILE FOR RELIEF UNDER THE BANKKRUPTCY CODE. God is our refuge and strength, an ever present help in trouble. Psalm 46:1 ESTATE SALE, 9623 Browne Street, April 12th & 13th, 3pm to 8pm, everything must go. 2 FOR A $1 clothing, also carrying toys, Pack n Plays, equipment and other necessities, Kidz Kloset, 402-933-1626. RV RENTALS and sales, high quality, but low priced RVs for you and the whole family, I-80 RV Sales 402-332-0555. PICKUP BOXES, all models, 1967 thru 2013, rust-free from Texas, 712-325-0030. WE SAY YES! Furniture, appliances, electronics and more. Get it today, low payments build credit! First State, 402397-6633. 3 D/S CONSTRUCTION, LLC, residential & commercial remodels, basements, kitchens, bathrooms, framing & drywall, decks, fences, decorative concrete, outdoor kitchens & fireplaces, Keith Donner 402-680-5076, Keith. 3DSConstruction@ gmail.com TREADMILL, electric, incline, $125; programmable stationary exercise bike, $89; recumbent exercise bike, $95; bunk bed, black metal, attached desk, futon chair folds out to single bed, $148; free delivery, 402670-1994. WANTED: white plastic, 8’ folding tables, good condition, 402-397-8011.

WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402658-7378. MISSING PARAKEET, male, light blue/ gray, black tail, lost April, 2012, has large vocabulary, 712-778-2454. BABY STROLLER, 2 seater, duo-glider, good shape, $25, 402-2034293, 402-393-7389. CHILD’S WAGON, 2, Step 2, $20 each; wheelbarrel, larger, heavy duty, $25; folding tables, large, 8’, $20 each; 402572-8656. BABY SWING, battery operated, works great and infant carseat, $15 for both, Tasha 402-3593200, Offutt area. GRILLING SET, Marlboro Country Store, complete and unused, $30, 402451-0434. PULL-STRING puppets, 3 chipmunks, 12”-14” tall, talk, include record, $275 or best offer, 402551-7186. ANSONIA CLOCK, 130 years old, $1200/ best offer, 402-218-6091. INSULATION, R 30 unfaced rolls, 600 sq ft, $75 each, 402-452-3017. BOX SPRINGS, 2 custom made for antique beds, new; vintage table, 4 chairs, Chrome Craft, from 1950’s, 402-3125176. JEAN JACKET, ladies, Coldwater Creek, large, with metal buttons, $15, 402-932-9989. TENNIS SHOES, Sketchers, boy’s, brown, new, never worn, sizes 7 & 8, $15 each, 402-932-9989.

BABY SWING, battery operated, works great and infant carseat, $15 for both, call Tasha 402359-3200, Offutt area. COWBOY BOOTS, Palomino, 2 pairs, size 12D, like new; 1 pair Mason dress shoes, size 11D; new Thermal Ranger boot with liner, size 7; 402-342-5756. EXERCISE MACHINE, I Gallop, $150 or best offer, 402-714-8250. CHEST OF DRAWERS, maple in color, $45, 402706-8607. LAWN SPREADER, Ortho Broadcast, $10, 402-551-1258. CHINA CABINET, walnut, very nice, $25, 402341-4415. ENTERTAINMENT center, small, with bottom cabinet, 27-1/2” wide by 53” wide, $100, like new; entertainment center, 55” by 56” high, TV opening with glass front for stereo and bottom drawers, purchased at NFM, $300; Wiemers roll-top desk with lock, purchased at NFM, excellent condition, $300; 402-932-4116. CABINET, glass doors, 4 shelves, $20, 402-7068607. NESTING TABLES, set of 3, $60, 402-614-1280. 40 CALIBER, Springfield, with 3 mags and case, $400, 402-332-4650. LAWN MOWER, Murray, B&S engine, good condition, $99, 712-3661026. WHEELCHAIR, electric, Invacare, heavy duty, like new, used very little, sold new for $8600, reasonable, 402-330-2066. LONELY? Frustrated? Need someone to talk to? You’ve got a friend! Women United Hope Center, now also offering parenting classes and a “12 step Journey to Spiritual & Physical Healing Program” Call for more information 402-591-0354, www. womenunitedministries. org

Spring Is Here! See Page 4

SERIES

FREE

See Page 17 For Details

Garage Sales

Home Improv.

Quality Living

Autos & More

Jobs Now

Child Care

5

18-19

20-22

9 - 16

23

6

MORE! &

BRASS , ALUMINUM ,

STAINLESS

WE ACCEPT COMPETITORS COUPONS

EVERY WEDNESDAY

B RING C OUPON I N!

COUPON

NIGHT @ 7PM

GOOD TILL END OF

APRIL

MAKE EXTRA MONEY ON SPRING CLEANING

GOSPEL SATELLITE

Main Hours Mon.-Fri. 8:30am - 5:00pm Saturday 9:00am - Noon

GOSPELSATELLITE.ORG 1470 S. 13th • Omaha 402-342-1694 Transportation Available Call 402-350-1841

visit www.sadoff.com

4918 F Street • 402-345-6624

Absolute Proof We’re Living In The End Time!

We Price Match

All Vans $299 Down To Deliver With Special Payments & $67 Doc. Fee

‘95 Mercury Sable, green. . . . . $299 Down* ‘96 Ford Windstar, gold . . . . . . $299 Down* ‘96 Chevy Lumina, gray . . . . . . $299 Down* ‘95 Chevy Lumina, blue . . . . . . $299 Down* ‘98 Ford Escort, red . . . . . . . . . $299 Down* ‘00 Olds Van, tan . . . . . . . . . . . $499 Down* ‘00 Hyundai Sonata, white . . . . $499 Down* ‘98 Saturn SC2, gray . . . . . . . . $499 Down* ‘00 Chevy Venture, white . . . . . $499 Down* ‘98 Saturn SL1, green . . . . . . . $499 Down*

‘98 Chevy Lumina, white . . . . . $499 Down* ‘97 Buick LeSabre, blue. . . . . . $499 Down* ‘96 Ford Taurus, white . . . . . . . $499 Down* ‘93 Jeep Gr. Cherokee, pur.. . . $499 Down* ‘98 Pontiac Grand Prix, red . . . $499 Down* ‘00 Dodge Caravan, green. . . . $499 Down* ‘99 Dodge Caravan, maroon . . $499 Down* ‘95 Jeep Cherokee, green . . . . $499 Down* ‘00 Olds Van, tan . . . . . . . . . . . $499 Down* ‘89 Ford Ranger, silver. . . . . . . $599 Down*

‘00 Olds Intrigue, silver . . . . . . $599 Down* ‘99 Ford Windstar, white . . . . . $599 Down* ‘99 Olds Alero, blue . . . . . . . . . $599 Down* ‘03 Chevy Venture, maroon . . . $599 Down* ‘95 Ford Contour, gray . . . . . . . $599 Down* ‘00 Dodge Durango, gray. . . . . $599 Down* ‘00 Olds Silhouette, maroon . . $599 Down* ‘01 GMC Jimmy, gray. . . . . . . . $599 Down* ‘99 Pontiac Grand Am GT, red . $599 Down*

5855 Sorenson Parkway • 402-573-6999 ‘00 Ford Windstar, silver . . . . . $299 Down* ‘97 Chevy Blazer, black . . . . . . $499 Down* ‘97 Plymouth Voyager, purp. . . $499 Down* ‘97 Ford Taurus, white . . . . . . . $499 Down* ‘95 Ford Taurus, tan. . . . . . . . . $499 Down* ‘01 Ford Windstar, green . . . . . $499 Down* ‘96 Chrysler Concorde, silv.. . . $499 Down* ‘00 Ford Explorer, gold . . . . . . $599 Down*

‘99 Chevy BLazer, brown. . . . . $599 Down* ‘00 Ford Taurus, blue. . . . . . . . $599 Down* ‘99 Chevy Malibu, maroon. . . . $599 Down* ‘01 Chrysler Sebring, blue . . . . $599 Down* ‘99 Ford Windstar, blue . . . . . . $599 Down* ‘02 Chevy Venture, maroon. . . $799 Down* ‘02 Dodge Intrepid, white. . . . . $799 Down* ‘01 Saturn L200, silver. . . . . . . $799 Down*

‘00 Chevy Blazer, red . . . . . . . . . . . . CALL ‘99 Honda Accord, red. . . . . . . . . . . . CALL ‘01 Ford Explorer XLT, blue. . . . . . . . CALL ‘99 Pontiac Montana, white. . . . . . . . CALL ‘98 Dodge Caravan, gold . . . . . . . . . CALL ‘99 Kia Sportage, black . . . . . . . . . . . CALL ‘96 Saturn SC1, grey. . . . . . . . . . . . . CALL ‘00 Mazda 626, maroon . . . . . . . . . . CALL

4116 Ames • 402-453-1200

CITY MOTOR CENTER

BUY HERE PAY HERE Over

60 Cars In Inventor y

If You Have Ever Had A Car •Phone Number FINANCED or REPOSSESSED •Phone Bill •Pay Check Stub From Any Buy Here-Pay Here •Driverʼs License Metro Area Dealer Then You May •Rent Receipt/Lease •Down Payment Qualify With... •6 Personal Contacts.

Receive A Classified Ad With A Non-Perishable Food Donation

5¢/lb

END TIME

MULCHER MOWER, Honda, 3 speed, selfpropelled, rear bagger, 402-331-8431. METAL CABINETS with castors; laser 4 in 1 copier/ fax machine, $80 call for details, 402-5923767, 402-334-8721. AQUARIUM, 125 gallon, complete setup, lots of extras, $625, 402-6147983.

1 3

CHECK OUT americanclassifieds.com

Fett’s

FOOD DRIVE Women United Ministries

April 11 thru 17, 2013

UNDERSTANDING THE

Internet Ad When Placing Your Ad in American Classifieds americanclassifieds.com

*Everything Legally Dischargable

Auto

Call For Details!

Buy Here - Pay Here Means We Finance Our Customers With Our Money. That Means We Make Our Own Credit Decision On The Honesty & Accuracy of Details You Give On An Application and Ability To Pay. 99% Is Our Approval Rate.

DOWN’S $ 299 As Low As

*

All Payments On All Cars

$

Starting At

55

Per Week w.a.c.

With $67.00 documentation fee delivers with this ad. W.A.C. *With Special Payments. With payment protection device.

www.fettscitymotorcenter.com


A THRIFTY NICKEL PUBLICATION

Has Sprung! Tremendous Savings and More Inside!

R

402 342-4426 • 4060 Vinton

FREE VOL. 36 NO. 45

SEE INSIDE:

Retail • Quality Living / Real Estate • Services • Jobs Now •

FREE

BANKRUPTCY $281 files Qualifying Chapter 13

all other fees paid from plan CHAPTER 7 Wipe’em out!* CHAPTER 13 Pay’em back a little at a time! SAVE YOUR HOME & CAR

Skrupa Law Office LLC 11711 Arbor St #100 www.skrupalaw.com

402-571-2900 WE ARE A DEBT RELIEF AGENCY. WE HELP PEOPLE FILE FOR RELIEF UNDER THE BANKKRUPTCY CODE. God is our refuge and strength, an ever present help in trouble. Psalm 46:1 ESTATE SALE, 9623 Browne Street, April 12th & 13th, 3pm to 8pm, everything must go. 2 FOR A $1 clothing, also carrying toys, Pack n Plays, equipment and other necessities, Kidz Kloset, 402-933-1626. RV RENTALS and sales, high quality, but low priced RVs for you and the whole family, I-80 RV Sales 402-332-0555. PICKUP BOXES, all models, 1967 thru 2013, rust-free from Texas, 712-325-0030. WE SAY YES! Furniture, appliances, electronics and more. Get it today, low payments build credit! First State, 402397-6633. 3 D/S CONSTRUCTION, LLC, residential & commercial remodels, basements, kitchens, bathrooms, framing & drywall, decks, fences, decorative concrete, outdoor kitchens & fireplaces, Keith Donner 402-680-5076, Keith. 3DSConstruction@ gmail.com TREADMILL, electric, incline, $125; programmable stationary exercise bike, $89; recumbent exercise bike, $95; bunk bed, black metal, attached desk, futon chair folds out to single bed, $148; free delivery, 402670-1994. WANTED: white plastic, 8’ folding tables, good condition, 402-397-8011.

WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402658-7378. MISSING PARAKEET, male, light blue/ gray, black tail, lost April, 2012, has large vocabulary, 712-778-2454. BABY STROLLER, 2 seater, duo-glider, good shape, $25, 402-2034293, 402-393-7389. CHILD’S WAGON, 2, Step 2, $20 each; wheelbarrel, larger, heavy duty, $25; folding tables, large, 8’, $20 each; 402572-8656. BABY SWING, battery operated, works great and infant carseat, $15 for both, Tasha 402-3593200, Offutt area. GRILLING SET, Marlboro Country Store, complete and unused, $30, 402451-0434. PULL-STRING puppets, 3 chipmunks, 12”-14” tall, talk, include record, $275 or best offer, 402551-7186. ANSONIA CLOCK, 130 years old, $1200/ best offer, 402-218-6091. INSULATION, R 30 unfaced rolls, 600 sq ft, $75 each, 402-452-3017. BOX SPRINGS, 2 custom made for antique beds, new; vintage table, 4 chairs, Chrome Craft, from 1950’s, 402-3125176. JEAN JACKET, ladies, Coldwater Creek, large, with metal buttons, $15, 402-932-9989. TENNIS SHOES, Sketchers, boy’s, brown, new, never worn, sizes 7 & 8, $15 each, 402-932-9989.

BABY SWING, battery operated, works great and infant carseat, $15 for both, call Tasha 402359-3200, Offutt area. COWBOY BOOTS, Palomino, 2 pairs, size 12D, like new; 1 pair Mason dress shoes, size 11D; new Thermal Ranger boot with liner, size 7; 402-342-5756. EXERCISE MACHINE, I Gallop, $150 or best offer, 402-714-8250. CHEST OF DRAWERS, maple in color, $45, 402706-8607. LAWN SPREADER, Ortho Broadcast, $10, 402-551-1258. CHINA CABINET, walnut, very nice, $25, 402341-4415. ENTERTAINMENT center, small, with bottom cabinet, 27-1/2” wide by 53” wide, $100, like new; entertainment center, 55” by 56” high, TV opening with glass front for stereo and bottom drawers, purchased at NFM, $300; Wiemers roll-top desk with lock, purchased at NFM, excellent condition, $300; 402-932-4116. CABINET, glass doors, 4 shelves, $20, 402-7068607. NESTING TABLES, set of 3, $60, 402-614-1280. 40 CALIBER, Springfield, with 3 mags and case, $400, 402-332-4650. LAWN MOWER, Murray, B&S engine, good condition, $99, 712-3661026. WHEELCHAIR, electric, Invacare, heavy duty, like new, used very little, sold new for $8600, reasonable, 402-330-2066. LONELY? Frustrated? Need someone to talk to? You’ve got a friend! Women United Hope Center, now also offering parenting classes and a “12 step Journey to Spiritual & Physical Healing Program” Call for more information 402-591-0354, www. womenunitedministries. org

B RING C OUPON I N!

COUPON

NIGHT @ 7PM

visit www.sadoff.com

4918 F Street • 402-345-6624

Absolute Proof We’re Living In The End Time!

$

We Price Match

$

BRING THIS COUPON IN TO RECEIVE

st

1 WEEK FREE

(PRICED TO SELL A WHOLE LOT FASTER)

$

APRIL

Main Hours Mon.-Fri. 8:30am - 5:00pm Saturday 9:00am - Noon

GOSPELSATELLITE.ORG 1470 S. 13th • Omaha 402-342-1694 Transportation Available Call 402-350-1841

18-MONTHS interest-free financing available

GOOD TILL END OF

MAKE EXTRA MONEY ON SPRING CLEANING

GOSPEL SATELLITE

ENGINEERED TO LAST A LIFETIME

STAINLESS

WE ACCEPT COMPETITORS COUPONS

EVERY WEDNESDAY

ON A NEW RENTAL AGREEMENT. OFFER GOOD ON NEW AGREEMENTS ONLY. SEE STORE FOR DETAILS

$

LIVINGROOM SETS Starting At

$

24

99 WK

COMPUTERS & LAPTOPS Starting At

24

$

99 WK

OMAHA

The People You Know and Trust

www.omahapremier.com

8522 Park Dr. • Omaha, NE 68127 Text A348 to 36000 For Exclusive Monthly Specials

402-884-3828

Hours: Monday thru Thursday, 10am-7pm Fri. 9am - 8pm • Sat. 9am - 5pm • Sun. 11am - 4pm Debit Card We Accept

40” FLAT SCREEN TV Starting At

24

$

FREE

99 WK

WASHERS & DRYERS

Custom made for you, Marvin Windows and Doors are installed painted or stained to the color of your room for seamless beauty, no mess and great energy savings.

Receive A Classified Ad With A Non-Perishable Food Donation

MORE! &

BRASS , ALUMINUM ,

Crafted to the smallest detail, Marvin Windows and Doors offer Omaha homeowners the ultimate in style and quality.

FOOD DRIVE Women United Ministries

5¢/lb

SERIES

Spring Is Here! See Page 4

1 4

CHECK OUT americanclassifieds.com

END TIME

MULCHER MOWER, Honda, 3 speed, selfpropelled, rear bagger, 402-331-8431. METAL CABINETS with castors; laser 4 in 1 copier/ fax machine, $80 call for details, 402-5923767, 402-334-8721. AQUARIUM, 125 gallon, complete setup, lots of extras, $625, 402-6147983.

Call For Details!

April 11 thru 17, 2013

UNDERSTANDING THE

Internet Ad When Placing Your Ad in American Classifieds americanclassifieds.com

*Everything Legally Dischargable

Auto

CLASSIFIED ADS

Starting At

19

$

99 WK

$

BRING THIS COUPON IN TO RECEIVE

$

ON A NEW RENTAL AGREEMENT.

WE WILL MATCH PAYMENTS UP TO

$

ONE MONTH

www.marvinwindowstore.com

See Page 17 For Details

Garage Sales

Home Improv.

Quality Living

Autos & More

Jobs Now

Child Care

5

18-19

20-22

9 - 16

23

6

Marvin Window and Door Store

13819 Industrial Road 402.333.4321

OFFER GOOD ON NEW AGREEMENTS ONLY. SEE STORE FOR DETAILS

$

Not responsible for typographical errors. Prices and products may vary depending on factory availability. Not all merchandise available at all locations or exactly as shown. As low as, may or may not apply to the furniture next to the price. This transaction is a rental-purchase agreement. Customer has an early buy-out ownership option. All merchandise advertised is new. The customer has no equity until the Rental Purchase option is exercised, ©2013 Premier Rental-Purchase, Inc. All Stores Independently Owned and Operated. **Pending verification.


A THRIFTY NICKEL PUBLICATION

Has Sprung! Tremendous Savings and More Inside!

R

402 342-4426 • 4060 Vinton

FREE VOL. 36 NO. 45

SEE INSIDE:

Retail • Quality Living / Real Estate • Services • Jobs Now •

FREE

BANKRUPTCY $281 files Qualifying Chapter 13

all other fees paid from plan CHAPTER 7 Wipe’em out!* CHAPTER 13 Pay’em back a little at a time! SAVE YOUR HOME & CAR

Skrupa Law Office LLC 11711 Arbor St #100 www.skrupalaw.com

402-571-2900 WE ARE A DEBT RELIEF AGENCY. WE HELP PEOPLE FILE FOR RELIEF UNDER THE BANKKRUPTCY CODE. God is our refuge and strength, an ever present help in trouble. Psalm 46:1 ESTATE SALE, 9623 Browne Street, April 12th & 13th, 3pm to 8pm, everything must go. 2 FOR A $1 clothing, also carrying toys, Pack n Plays, equipment and other necessities, Kidz Kloset, 402-933-1626. RV RENTALS and sales, high quality, but low priced RVs for you and the whole family, I-80 RV Sales 402-332-0555. PICKUP BOXES, all models, 1967 thru 2013, rust-free from Texas, 712-325-0030. WE SAY YES! Furniture, appliances, electronics and more. Get it today, low payments build credit! First State, 402397-6633. 3 D/S CONSTRUCTION, LLC, residential & commercial remodels, basements, kitchens, bathrooms, framing & drywall, decks, fences, decorative concrete, outdoor kitchens & fireplaces, Keith Donner 402-680-5076, Keith. 3DSConstruction@ gmail.com TREADMILL, electric, incline, $125; programmable stationary exercise bike, $89; recumbent exercise bike, $95; bunk bed, black metal, attached desk, futon chair folds out to single bed, $148; free delivery, 402670-1994. WANTED: white plastic, 8’ folding tables, good condition, 402-397-8011.

WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402658-7378. MISSING PARAKEET, male, light blue/ gray, black tail, lost April, 2012, has large vocabulary, 712-778-2454. BABY STROLLER, 2 seater, duo-glider, good shape, $25, 402-2034293, 402-393-7389. CHILD’S WAGON, 2, Step 2, $20 each; wheelbarrel, larger, heavy duty, $25; folding tables, large, 8’, $20 each; 402572-8656. BABY SWING, battery operated, works great and infant carseat, $15 for both, Tasha 402-3593200, Offutt area. GRILLING SET, Marlboro Country Store, complete and unused, $30, 402451-0434. PULL-STRING puppets, 3 chipmunks, 12”-14” tall, talk, include record, $275 or best offer, 402551-7186. ANSONIA CLOCK, 130 years old, $1200/ best offer, 402-218-6091. INSULATION, R 30 unfaced rolls, 600 sq ft, $75 each, 402-452-3017. BOX SPRINGS, 2 custom made for antique beds, new; vintage table, 4 chairs, Chrome Craft, from 1950’s, 402-3125176. JEAN JACKET, ladies, Coldwater Creek, large, with metal buttons, $15, 402-932-9989. TENNIS SHOES, Sketchers, boy’s, brown, new, never worn, sizes 7 & 8, $15 each, 402-932-9989.

BABY SWING, battery operated, works great and infant carseat, $15 for both, call Tasha 402359-3200, Offutt area. COWBOY BOOTS, Palomino, 2 pairs, size 12D, like new; 1 pair Mason dress shoes, size 11D; new Thermal Ranger boot with liner, size 7; 402-342-5756. EXERCISE MACHINE, I Gallop, $150 or best offer, 402-714-8250. CHEST OF DRAWERS, maple in color, $45, 402706-8607. LAWN SPREADER, Ortho Broadcast, $10, 402-551-1258. CHINA CABINET, walnut, very nice, $25, 402341-4415. ENTERTAINMENT center, small, with bottom cabinet, 27-1/2” wide by 53” wide, $100, like new; entertainment center, 55” by 56” high, TV opening with glass front for stereo and bottom drawers, purchased at NFM, $300; Wiemers roll-top desk with lock, purchased at NFM, excellent condition, $300; 402-932-4116. CABINET, glass doors, 4 shelves, $20, 402-7068607. NESTING TABLES, set of 3, $60, 402-614-1280. 40 CALIBER, Springfield, with 3 mags and case, $400, 402-332-4650. LAWN MOWER, Murray, B&S engine, good condition, $99, 712-3661026. WHEELCHAIR, electric, Invacare, heavy duty, like new, used very little, sold new for $8600, reasonable, 402-330-2066. LONELY? Frustrated? Need someone to talk to? You’ve got a friend! Women United Hope Center, now also offering parenting classes and a “12 step Journey to Spiritual & Physical Healing Program” Call for more information 402-591-0354, www. womenunitedministries. org

END TIME

Spring Is Here! See Page 4

SERIES

SOME

$

NIGHT @ 7PM

GOSPEL SATELLITE GOSPELSATELLITE.ORG 1470 S. 13th • Omaha 402-342-1694 Transportation Available Call 402-350-1841

FREE

Autos & More

Jobs Now

Child Care

5

18-19

20-22

9 - 16

23

6

GOOD TILL END OF

APRIL

MAKE EXTRA MONEY ON SPRING CLEANING Main Hours Mon.-Fri. 8:30am - 5:00pm Saturday 9:00am - Noon

visit www.sadoff.com

4918 F Street • 402-345-6624

We Price Match

Savings are Sprouting up Everywhere! SHOP THE KING OF BUY HERE PAY HERE LOW DOWNS

LOW PAYMENTS

ON THE SPOT FINANCING

MINIMUM CREDIT APPROVAL

★ ★ ★ 3 CONVENIENT LOCATIONS ★ ★ ★ Stop In To See More Cars Not Listed!

4021 CUMING 402

558-7400 4519 CUMING

Downs Starting As Low As $ 300 - $400 Down

Downs Starting As Low As $ 500 Down

‘95 Saturn, 5 sp.................................$800 Cash

‘93 GMC Sierra Ext., 4x4, white .......................................$3495 ‘99 Pontiac Grand Am, red, 4 door .......................................$2995 ‘99 GMC Jimmy, 4 door, 4x4 .......................................$3495 ‘95 Jeep Grand Cherokee, red....................................................$2995 ‘00 Dodge Neon, 4 dr, green........................................$3495 ‘97 Oldsmobile Eighty Eight, 4 dr, gold...........................................$3495

‘96 Saturn, white, 4 dr ............................$2495 ‘96 Eagle Vision, black ....................................$2495

‘94 GMC Safari Van, blue .............$2895 ‘92 Chevy Lumina, $ 2 door, blue ......................$2295 ‘96 Ford Windstar, green .............$3695 ‘97 Chevy Monte Carlo, black ...... 3695 ‘01 Pont. Grand Am, 2 dr., silver .$4195 ‘98 Dodge Durango, silver ...........$3295

N STOP IE E TO S RS CA MORE T NO ! LISTED

Downs $600 & Up ‘97 Ford F-150 Ext., 4x2, gold .....$4695 ‘98 Chevy Suburban, white...................$3895 ‘99 Chrysler T & C, black......................$3995 ‘00 Daewoo Lanos, 4 dr, white..............$3895 ‘95 Isuzu Rodeo, green, 4x4..................$3895

Downs Starting As Low As.... Downs $700 & Up ‘08 Chevy HHR, silver....................$8995 ‘98 Nissan Altima, 4 dr, tan ...........$4388 ‘99 Ford Explorer, 4 dr, red, 4x4....$4495 ‘05 Ford F150, Ext.Cab, white 4x4 $7695 ‘92 Chevy Shortbox, 4x4, 5 speed..$4995 ‘05 Ford Taurus, 4 dr, maroon.......$4995 ‘02 Chevy Tahoe, 4x4, white ..........$6995 ‘98 Ford Expedition, white ............$5395 ‘99 Chevy Astro AWD, blue ............$4195 ‘06 Chrysler PT Cruiser, black.......CALL ‘00 Dodge Durango, black, 4x4 .....$5995

Downs $700 & Up ‘99 Pont. Grand Am, 4 dr., blue ............$4895 ‘00 Chevy Blazer, 4 dr., white ...............$4895 ‘06 Ford Taurus, grey............................$4995 ‘01 Chevy Impala, silver........................$5495 ‘00 Chevy S10 Blazer LT, 4x4................$4888 ‘99 Chevy Tahoe LT, white ....................$5995 ‘98 Toyota Camry, white .......................$4695 ‘96 Chevy Tahoe, green .........................$4895 ‘01 Pontiac Grand Am, red, 4 dr...........$3895 ‘97 Chevy Ext. 4x4, silver......................$4995 ‘91 Chevy Caprice Classic, one owner ..$5995 ‘99 Buick Park Avenue, white...............$4288 ‘96 Dodge Ram, regular cab .................$3895

Some Restrictions Apply

2601 N . 72nd St.

THIS LOCATION ONLY!!!

402

Any Car $2995 Or Higher. *$100 Off Under $3000

See Page 17 For Details

Quality Living

B RING C OUPON I N!

COUPON

300 & 400

2601 N. 72ND St.

200 OFF!

$

Downs Starting As Low As $700-$1000 Down

Downs Starting As Low As $700-$1000 Down

‘97 Mercury Mountaineer, blue, AWD ........$2895 ‘99 Chevy Tahoe, white ........................$6795

‘07 Chevy Uplander Cargo Van..........$4995 ‘97 Ford Expedition, green ...............$4995 ‘02 Ford Taurus, silver ......................$5495 ‘02 Chevy Impala, brown...................$5695 ‘01 Pontiac Bonneville, silver ...........$4495 ‘02 Chevy Suburban, blue .................$7995 ‘00 Chevy Impala, silver ....................$4695

Downs Starting As Low As $400 Down Downs Starting As Low As $500-$600 Down ‘96 Chevy S10, green ............................$3195 ‘97 Buick Park Ave, blue .......................$3895 ‘96 Nissan Maxima, gold .......................$3995 ‘99 Olds Cutlass, green, 4 door.............$3695

Home Improv.

STAINLESS

WE ACCEPT COMPETITORS COUPONS

$

933-6940

Garage Sales

MORE! &

DOWNS STARTING AS LOW AS

556-4086

Receive A Classified Ad With A Non-Perishable Food Donation

1 5

5¢/lb

Absolute Proof We’re Living In The End Time!

402

FOOD DRIVE Women United Ministries

April 11 thru 17, 2013

BRASS , ALUMINUM ,

EVERY WEDNESDAY

MULCHER MOWER, Honda, 3 speed, selfpropelled, rear bagger, 402-331-8431. METAL CABINETS with castors; laser 4 in 1 copier/ fax machine, $80 call for details, 402-5923767, 402-334-8721. AQUARIUM, 125 gallon, complete setup, lots of extras, $625, 402-6147983.

Call For Details!

CHECK OUT americanclassifieds.com

UNDERSTANDING THE

Internet Ad When Placing Your Ad in American Classifieds americanclassifieds.com

*Everything Legally Dischargable

Auto

CLASSIFIED ADS

‘00 Ford F-150, black...........................$3495 ‘04 Chevy Cavalier, blue.......................$4995 ‘99 Chevy Suburban, pewter................$5995 ‘99 Pontiac Grand Am, red................$4295 ‘03 Dodge Caravan, silver..................$4988 ‘98 Chevy Silverado Z71, white.........$4495

SONNY GERBER Since 1955

AUTO SALES


A THRIFTY NICKEL PUBLICATION

Has Sprung! Tremendous Savings and More Inside!

R

402 342-4426 • 4060 Vinton

FREE VOL. 36 NO. 45

SEE INSIDE:

Retail • Quality Living / Real Estate • Services • Jobs Now •

FREE

Peoples True Value 2917 West Broadway Council Bluffs, IA 51501

START RIGHT. START HERE®

712-323-6822 ©2013 True Value® Company. All rights reserved

God is our refuge and strength, an ever present help in trouble. Psalm 46:1 ESTATE SALE, 9623 Browne Street, April 12th & 13th, 3pm to 8pm, everything must go. 2 FOR A $1 clothing, also carrying toys, Pack n Plays, equipment and other necessities, Kidz Kloset, 402-933-1626. RV RENTALS and sales, high quality, but low priced RVs for you and the whole family, I-80 RV Sales 402-332-0555. PICKUP BOXES, all models, 1967 thru 2013, rust-free from Texas, 712-325-0030. WE SAY YES! Furniture, appliances, electronics and more. Get it today, low payments build credit! First State, 402397-6633. 3 D/S CONSTRUCTION, LLC, residential & commercial remodels, basements, kitchens, bathrooms, framing & drywall, decks, fences, decorative concrete, outdoor kitchens & fireplaces, Keith Donner 402-680-5076, Keith. 3DSConstruction@ gmail.com TREADMILL, electric, incline, $125; programmable stationary exercise bike, $89; recumbent exercise bike, $95; bunk bed, black metal, attached desk, futon chair folds out to single bed, $148; free delivery, 402670-1994. WANTED: white plastic, 8’ folding tables, good condition, 402-397-8011.

Sale ends 4/30/2013 WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402658-7378. MISSING PARAKEET, male, light blue/ gray, black tail, lost April, 2012, has large vocabulary, 712-778-2454. BABY STROLLER, 2 seater, duo-glider, good shape, $25, 402-2034293, 402-393-7389. CHILD’S WAGON, 2, Step 2, $20 each; wheelbarrel, larger, heavy duty, $25; folding tables, large, 8’, $20 each; 402572-8656. BABY SWING, battery operated, works great and infant carseat, $15 for both, Tasha 402-3593200, Offutt area. GRILLING SET, Marlboro Country Store, complete and unused, $30, 402451-0434. PULL-STRING puppets, 3 chipmunks, 12”-14” tall, talk, include record, $275 or best offer, 402551-7186. ANSONIA CLOCK, 130 years old, $1200/ best offer, 402-218-6091. INSULATION, R 30 unfaced rolls, 600 sq ft, $75 each, 402-452-3017. BOX SPRINGS, 2 custom made for antique beds, new; vintage table, 4 chairs, Chrome Craft, from 1950’s, 402-3125176. JEAN JACKET, ladies, Coldwater Creek, large, with metal buttons, $15, 402-932-9989. TENNIS SHOES, Sketchers, boy’s, brown, new, never worn, sizes 7 & 8, $15 each, 402-932-9989.

BABY SWING, battery operated, works great and infant carseat, $15 for both, call Tasha 402359-3200, Offutt area. COWBOY BOOTS, Palomino, 2 pairs, size 12D, like new; 1 pair Mason dress shoes, size 11D; new Thermal Ranger boot with liner, size 7; 402-342-5756. EXERCISE MACHINE, I Gallop, $150 or best offer, 402-714-8250. CHEST OF DRAWERS, maple in color, $45, 402706-8607. LAWN SPREADER, Ortho Broadcast, $10, 402-551-1258. CHINA CABINET, walnut, very nice, $25, 402341-4415. ENTERTAINMENT center, small, with bottom cabinet, 27-1/2” wide by 53” wide, $100, like new; entertainment center, 55” by 56” high, TV opening with glass front for stereo and bottom drawers, purchased at NFM, $300; Wiemers roll-top desk with lock, purchased at NFM, excellent condition, $300; 402-932-4116. CABINET, glass doors, 4 shelves, $20, 402-7068607. NESTING TABLES, set of 3, $60, 402-614-1280. 40 CALIBER, Springfield, with 3 mags and case, $400, 402-332-4650. LAWN MOWER, Murray, B&S engine, good condition, $99, 712-3661026. WHEELCHAIR, electric, Invacare, heavy duty, like new, used very little, sold new for $8600, reasonable, 402-330-2066. LONELY? Frustrated? Need someone to talk to? You’ve got a friend! Women United Hope Center, now also offering parenting classes and a “12 step Journey to Spiritual & Physical Healing Program” Call for more information 402-591-0354, www. womenunitedministries. org

Spring Is Here! See Page 4

CHECK OUT americanclassifieds.com

Auto

• Leaks Patched • Gutters • New Installations • Roof Repairs • Siding

Gas Paid! 2, 3 & 4 Bedroom Section 8 OK • Laundry Faciity

Northgate Townhomes

RAMOS ROOFING

1222 N. 31st St. • Council Bluffs

712-322-6036 *

Call for details

(402) 660-7031

PAWN SHOP SPRING IS HERE GET YOUR YARD EQUIPMENT EARLY MOWERS FROM $69.99 GENERATORS $ FROM

99.99

WEEDEATER RIDING LAWNMOWER $

399.99

NEW PROWLER 40 LBS THRUST TROLLING MOTOR $

139.99

SELMER BUNDY II ALTO SAX

LARGE SELECTION OF

269.99

HOT WHEELS CARS

GAME SYSTEMS WII Starting At

59.99

$

PS3 Starting At

129.99

$

XBOX 360 Starting At

69.99

$

$

25% OFF ALL WII SYSTEMS

59.99- 15.00= $

$

$

44.99

1 Each

$

or

5 For

4

$

GIBSON BLUE HAWK ELECTRIC GUITAR $

799.99

RUGER SUPER BLACKHAWK REVOLVER 44 MAG

529.99

$

Rings • Necklaces • Bracelets • Jewelry Repair • We Buy Scrap Gold Video Games 25% OFF ALL WII SYSTEMS Wii Game Systems From $59.99 PS3 Game Systems From $129.99 XBOX360 Game Systems From $69.99 Televisions from $99.99 Wii Games From $4.00 PS3 Games from $4.00 XBox 360 Games From $4.00

Electronics Camcorders DVD Players From $14.99 Portable DVD Players From $39.99 Buy 5 DVD Movies For $8 DVD Movies $2 • Blu-Ray $5 Digital Cameraʼs from $29.99

Tools & More

Music

Sporting Goods

FOOD DRIVE Women United Ministries

Hand Tools & Power Tools Cordless Combo Sets Air Compressors Large Selection Of Mowers From $69.99 Gas Blowers & Trimmers

Guitars, Violins, Clarinets, Keyboards, Home & Car Stereo Systems and Speakers

Bikes Starting At $29.99 Golf Club Sets Compound Bows Large Selection of Vacuum Cleaners

Receive A Classified Ad With A Non-Perishable Food Donation

Shotguns, Rifles, Hand Guns, & Black Powder, Plus We Special Order New Guns 10% Over Our Cost

FREE

See Page 17 For Details

Garage Sales 5

Home Improv.

Quality Living

Autos & More

Jobs Now

Child Care

18-19

20-22

9 - 16

23

6

1 CB

FREE ESTIMATES

*

MULCHER MOWER, Honda, 3 speed, selfpropelled, rear bagger, 402-331-8431. METAL CABINETS with castors; laser 4 in 1 copier/ fax machine, $80 call for details, 402-5923767, 402-334-8721. AQUARIUM, 125 gallon, complete setup, lots of extras, $625, 402-6147983.

Call For Details!

April 11 thru 17, 2013

1/2 OFF! First 2 Months Rent

Internet Ad When Placing Your Ad in American Classifieds americanclassifieds.com

CLASSIFIED ADS

Money Orders 60¢ Bill Pay Money Transfers Notary Public

1612 Avenue D Council Bluffs, IA • 712-256-3688 Hours: Monday-Friday 9am-6pm; Saturday 9am-5pm


Need Fast Cash And Fast Results? Your Local American Classifieds Is The Answer!

Page 2

April 11, 2013

SIOUX CITY, IOWA 2900 Hwy 75 N 712-252-0181

rd

93 Anniversary Sale April 8-20

SAVE THOUSANDS

on all new homes.

FINANCING AVAILABLE REGISTER TO WIN

a new 4-wheeler.

ALL NEW HOME SALES INCLUDE Washer/Dryer & TV

Our largest sale of the year. 1334 SQUARE FOOT IRC MODULAR HOME

1856 SQ. FT. IRC BASEMENT READY MODULAR

with 5/12 roof pitch, 3 bedrooms, 2 baths, island kitchen, patio door and more. Was $110,300 • Now $89,995

with 3 bedrooms, luxurious master bath, utility room with loads of extra cabinets, high efficiency furnace, oak cabinets, and much more. Was $146,870 • Now $119,995

SAVE $20,305 1728 SQ. FT. HOME with 5/12 roof pitch, walk in closet, oversize utility room with sink/cabinets, family room with entertainment center, large kitchen island. Was $111,595 • Now $89,995

SAVE $21,600 1312 SQ. FT. HOME Perfect for lake setting with end living/dining room, patio doors, additional windows, skylight, vaulted ceiling, 3 bedrooms, 2 baths. Was $80,925 • Now $69,995

SAVE $10,930

NEW 16X80 3 Bedrooms, 2 Baths, Tape & Textured Walls

$42,995

SAVE $26,875 1404 SQ. FT. HOME with 3 bedrooms, 2 baths, island kitchen, walk in closet, entertainment center, large foyer with desk, patio door. Was $83,210 • Now $69,995

SAVE $13,215 1760 SQ. FT. HOME with hickory cabinets, fireplace in family room, 4 bedrooms, 2 baths, skylight, patio door and more. Was $110,035 • NOW $89,995

SAVE $20,040

WE NEED YOUR TRADE-IN! SPECIAL HOURS APRIL 12TH - 15TH Fri 12th: 9 a.m. - 6 p.m. Sat 13th: 9 a.m. - 5 p.m. Sun 14th: 12 - 5 p.m. Mon 15th: 9 a.m. - 7 p.m. See our inventroy:

isemanhomes.com

2900 Hwy 75 N

SIOUX CITY - 712-252-0181


Shop Online Anytime americanclassifieds.com

April 11, 2013

Page 3

presented pr esented by by

Celebr Celebra elleb ele Celebrat Celebrating C Ce Cel leleb eebr ra aatitin at ating titing iinnngg ou our u cu ur culture uultltu ul ltltur tu ture urree bra rat cul in

May 1-5, 2013 PARA PARADE A ADE t FIEST FIESTA TA t M MUSIC & MORE MORE! E!

South Omaha

2 For A 1 Clothing $

Also carrying toys, equipment, and other necessities!

Kidz Kloset

9949 Redick Circle • 402-933-1626 THE

EVERYTHING STORE LAKE MANAWA ANTIQUE MALL

30,000 sq. ft of Antiques, Collectibles & Primitives 201 Veterans Memorial Hwy CB • (712) 366-1562

ANNOUNCEMENTS AND EVENTS FREE AEROBICS dance workouts: Push-Play, hiphop/ core workouts, as seen on TV, Millard Library, 13214 Westwood Lane/ 132nd Street, Thursday, April 11th & Tuesday, April 16th, 23rd & 30th, 6pm, 402-444-4848. FREE CHILDREN’S clothing, Trinity United Methodist Church, 8009 Q Street, Ralston, NE, Wednesdays, 1pm to 4pm, 402331-4054. GRIEFSHARE recovery seminar and support group meets at Celebration Covenant Church, 16868 Giles Road, Omaha, every Wednesday at 7pm. GriefShare features nationally recognized exerts on grief and recovery topics DRUG PROBLEM? There is a way out with the help of other recovering addicts in Narcotics Anonymous. For more information call 402660-3662. CHRIST THE KING Church Garage Sale, 654 South 86th Street, April 12th & 13th, 2013. Doors open 8am through 3pm. REPTILE BREEDERS Expo, “Nebraska’s largest reptile sale!”, Sunday, April 21st, 10am to 4pm, new location at Comfort Inn, 7007 Grover Street, (I-80 exit 449, Omaha), admission $5, kids under 12, $3. Glenn 402-210-7485, www. nebherp.org FISH FRY Fundraiser, Saturday, April 13th, noon to 5pm, $10 donation. Proceeds to support the North Omaha Community Mobile Safety Patrol. For more information contact Project K.N.O.S.E, (Keeping North Omaha Safe for Everyone), 402-812-6540. Find us on Facebook. OMAHA CHRISTIAN Singles Dance, Friday, April 12th, Firefighter’s Hall, 6005 Grover, Omaha. Lesson 7pm, Nightclub Slow Dance. Dance 7:30pm to 11:30pm, $10 at door, Diane 402-391-3581. WE PRAY Wednesday, noon to 1pm; Wednesday, 7pm. Find us on Facebook! Freedom Worship Center, Omaha. Join us Sundays, 10:30am, Pastor Jeff Booth, 402-4530840. ALL SAINTS Catholic School 1st Annual 2013 Garage Sale, Saturday & Sunday, May 4th & 5th, 8am to 4pm. We will also be selling baked goods, hot dogs & snacks from 10:30am to 2:30pm, located at 1335 South 10th Street, Omaha, NE. NOW OPEN! The Furniture Place, new sofas starting at just $197! Luxury at low prices you won’t believe. Come see our huge new store! Bedroom furniture, end tables, mattresses, recliners and much more! 9421 “Q” Street, 402-933-1707. ADDICTIONS? Overcomers meeting every Saturday at 9am, 25th & K, Empty Tomb Church Building. ONLINE 24/7 at america nclassifieds.com

NEW BEGINNINGS for Women, raising funds to provide a safe shelter for women, details email missydismuke39@yahoo.com Call 402-612-3992 or send check or money order to: New Beginnings for Women Corp, P.O. Box 751, Omaha, NE 68102. Also in need of office supplies. VOLUNTEERS NEEDED in assisted living home, help with activities, provide friendship & interact with residents, contact Elena 402-968-8969. TRINKETS & Treasures Rummage Sale, All Saint’s Episcopal Church, 9302 Blondo Street, Friday, April 19th, 9am to 3pm. 12 STEP Meetings (AA, CA and MA), held in the ENCAP Building, 2406 Fowler Avenue, 2nd floor or conference room on West side of lobby, call for information on meeting times, 402-453-5656 ext 243. AA MEETING, Thursday, 7pm at St Martin’s Church, 24th & J, Omaha, Open, non-smoking. LONELY? Frustrated? Need someone to talk to? You’ve got a friend! Women United Hope Center, now also offering parenting classes and a “12 Step Journey to Spiritual & Physical Healing Program”. Call for more information 402-591-0354, ww w.womenunitedministri es.org

NOW OPEN! The Furniture Place, new sofas starting at just $197! Luxury at low prices you won’t believe. Come see our huge new store! Bedroom furniture, end tables, mattresses, recliners and much more! 9421 “Q” Street, 402-933-1707. STEPHEN CENTER Homeless Shelter Thrift Store needs your used clothing, housewares and furniture donations now, call 402614-1017 for more information or to arrange pick up.

FREE AEROBICS dance workouts: Push-Play, hiphop/ core workouts, as seen on TV, Washington Branch Library, 2868 Ames Avenue, every Wednesday at 6pm, 402-444-4849. KNOW SOMEONE suffering from ADD or ADHD? To receive free information send a self addressed stamped envelope to: Feingold Association, Dept 383A, 37 Shell Road, 2nd Floor, Rocky Point, NY 11778, call 631-369-9340 or visit www.feingold.org GUN SHOW, April 19th, 20th, 21st, Westfair Fairgrounds, Council Bluffs, Iowa, Friday, 5pm to 9pm; Saturday, 9am to 5pm; Sunday, 9am to 3pm. For information, 563-608-4401, ammunition available.

CincodeMayoOmaha.com CincodeMay oOmaha.com m

ANTIQUES & COLLECTIBLES PULL-STRING puppets, 3 chipmunks, 12”-14” tall, talk, include record, $275 or best offer, 402-551-7186. 1808 INDIA 10 cash coin, intricate design, beautiful, $17, 402-718-3678 after 6pm.

ANSONIA CLOCK, 130 years old, $1200/ best offer, 402-218-6091. BOX SPRINGS, 2 custom made for antique beds, new; vintage table, 4 chairs, Chrome Craft, from 1950’s, 402-312-5176. BUYING Watchtower books, tracts, donations welcome, 402731-3993.

WE SAY YES! Furniture, appliances, electronics and more! Get it today, low payments build credit! First State, 402-397-6633 or www.firststateusa.com

CASH FAST! For coins, jewelry, old toys, art, antiques, estates, collectibles, military items, firearms, swords, guitars, autos, real estate and more, free appraisals, 402-218-3451. GRILLING SET, Marlboro Country Store, complete and unused, $30, 402-4510434. KRYPTON COMICS Buying comics, Star Wars & Super Hero toys, 17 years experience, 2819 South 125th Avenue, #261, 402-391-4131. ADVERTISING PAYS, call American Classifieds today, 402-342-4426.

At The Furniture Place SOFAS

90 DAYS SAME AS CASH!

APPLIANCES

ANTIQUES, collectibles & primitives, Lake Manawa Antique Mall, (the 5th largest nationwide), 201 Veterans Memorial Hwy, 712-366-1562. BUYING/ SELLING Stamps, postcards, political items, sports memorabilia, antiques, watches, foreign coins/ currency, costume & gold/ silver jewelry, US coins, J & J Coins, 438 Galvin Road, 402-7341470.

SPRING TAX REFUND SALE!

Starting At

BUY, SELL or trade your gold and silver with no sales tax. Coinhuskers, 712-388-4922.

ANTIQUES & COLLECTIBLES

SECURE YOUR ID Shred Day, free event, Saturday, April 20th, 8am to noon, Methodist Health System, 8511 West Dodge Road. Bring up to 3 boxes/ bags. RUMMAGE SALE, Friday & Saturday, April 19th & 20th, 8am to 4pm, Papillion Masonic Center, lower level, South 84th & Centennial, Papillion, NE. SOUTH OMAHA Church of God, 17th & J Street, Omaha. Service 11am, kid’s church 11am, nursery provided. We’re Foundational, Evangelical, Pentecostal, a great place to worship. achurch4life.net SHOP AND sell with American Classifieds. VFW #9661, 100 East Locust, Carter Lake, Iowa, 712-347-6969, open to the public. Daily lunches 11am to 2pm, Monday thru Friday; Wednesday Hamburger night, 5pm to 7:30pm; breakfast on 3rd & 4th Sunday, 8am to noon.

USE OUR WN LE ASE TO O R PROGR AM O

WANTED: all types antiques & old stuff, scrap gold, wrist watches, pocket watches, jewelry, sterling silver, flatware, hollow ware, antiques, costume jewelry, military, political pins, badges, old postcards, scrap books, dishes, furniture, all types of antiques and old stuff, 402-740-8943.

197

$

WE’’VE EXTENDED OUR SALE FOR NEW ARRIVING MERCHANDISE!

CHEST OF DRAWERS

Starting At

New Furniture Store In Town Offers Quality Furniture At Tremendous Value!

44

4 PIECE BEDROOM SET

QUEEN MATTRESS & BOX SPRINGS

488

$

$

Starting At

196

$

RECLINERS

LARGE SELECTION OF SOFA & LOVESEAT SETS

Starting At

188

$

Many Colors, Styles & Fabrics

tails Store For De W.A.C. See

Starting At

GET IT TODAY LOW PAY MENTS BUILD CREDIT

$

599

Located Inside The Furniture Place Now Consigning Kids Gear 7 Days A Week

Kids Clothes

New Inventory Arriving Daily

9421 Q St

Starting at

2/$1

(402)

Mon.-Fri. 10-8 Sat. 10-5 • Sun. Noon-5

933-1707


Page 4

1

www.americanclassifieds.com

April 11, 2013

Our Good Service Is Priceless!

MR. Your Patriotic Super Store FLAGPOLE COMPANY

Since 1958, Erwin’s Jewelry has taken pride in giving you rare quality service. All our work is done in our store.

30 OFF

$

Telescoping Flagpoles Includes US Flag Double Harness

Watchmakers Goldsmiths Diamond and Stone Setting Engraving

3” Gold Ball Top

15% OFF

Erwins Jewelers Co.

These Merchants Welcome You To Shop & Save

Any Flag

Serving Bellevue since 1958

Madison Ave Exit to Valley View Drive

223 West Mission • Bellevue (402) 291-2454

5

Games APRIL BOWLING 3Including $ Shoes SPECIAL

Regularly 1.30 Per Game; Shoes 1.50 $

$

★ Snack Bar ★ Color Pin Sweepers ★ Instructors Available Games Galore In The Arcade For Kids

Win Cash Prizes In Our Lounge PlayMoores Prize Parlor

712-323-7095 • 1-800-721-3524

www.MrEdsFlags.com • Hours: Mon.-Fri. 9-7; Sat. 9-5

READY, THE SET, SHOP

ODD LOT

Color Blend Contacts $ 15/Pair Crazy Contact Lenses $ 25/Pair

Must Be 21 To Play

Call For Open Bowling Times

Dr., Belleuve LEOPARD LANES 601 Chateau291-3033 (402)

PREMIXED

20

$

NON PRESCRIPTION

German • American Food Bakery • Catering • Wedding Cakes

BED BUG SPRAY

Watch For Mayfest in May and Oktoberfest in Sept. In 1962, the Augsburg, Germany, native Gerda Bailey came to the United States. After learning the “business”, she settled with her family in Omaha in 1972 and opened her German Restaurant and Bakery in Midtown Omaha in 1976. Over three decades Gerda Bailey, known as an Omaha Icon, has cooked, baked, catered and served the finest German food to her customers. Many customers enjoy her hearty German entrees at lunch and dinner, but Gerda is also known for her pan-fried chicken.

1

READING $ GLASSES

AUTHENTIC GERMAN RESTAURANT

587

$ 00 Gal.

CASE

Omaha’s Only

• Kills Bed Bugs & Their Eggs • Kills Dust Mites • Kills Lice

THE ODD LOT STORE

5180 Leavenworth • 553-6774

WE BUY GOLD MARKDOWNS THROUGHTOUT STORE

ANTIFREEZE

MOTOR OIL

24TH & “Q” • (402) 734-6721

FREE PICK-UP SERVICE Of Your Gently Used Items Call

NEW LIFE THRIFT Today At (402)731-9311

FIND IT ALL HERE! Buying / Selling • Stamps • Postcards • Political Items • Sports Memorabilia • Antiques Watches • Gold/Silver Jewelry Foreign Coins & Currency

Youʼll See Why Our Customers Say: “North, South, East & West New Life Thrift is Simply the BEST!”

Bud’s PAWN SHOP

BUY - SELL - TRADE Trusted For Over 31 Years

402-292-1113 2407 LINCOLN RD BELLEVUE

NEBRASKA KIDNEY ASSOCIATION

8:30am - 8:00pm Mon.-Sat.

www.newlifethrift.net

J & J COINS 438 Galvin Rd. Bellevue (402)734-1470


Page 4

2

www.americanclassifieds.com

April 11, 2013

NOW YOU HAVE A CHOICE!

9421 Q St. (402)

933-1707

Funerals • Cremations Pre-Planning

WE BUY, SELL & CONSIGN KIDS GEAR! Savings, Services And More From Your Metro Area Merchants

•Kids Clothes •Furniture •Strollers •Toys •Pack’n Plays •Toddler Beds & More Tremendous Prices On Good Clean Merchandise Call or Email kidzkastleomaha@ gmail.com for Info.

reNew THRIFT • 36th & P Too Much Clutter? Moving Out? Garage Sale Leftovers?

• Family Owned • Se Habla Espanol • 24 Hours • International Ship Out

Good Shepherd Funeral Home

Name Brand Clothes Starting At

2 For

www.goodshepherdfuneralhome.com

1

$

4425 S. 24th St. Omaha (402) 505-9260

READY, THE SET, SHOP

ODD LOT

I will pick up your household items Clean clothing, furniture, misc. items, useable appliances, etc. To Schedule A Pick Up Call Ed 402-850-1373

FREE

Color Blend Contacts $ 15/Pair Crazy Contact Lenses $ 25/Pair MOTOR OIL

20

$

NON PRESCRIPTION

BED BUG SPRAY

Repair • Installation • Restretches

402-208-6889 Le gente que conoces y Confianza

8522 Park Drive • Omaha, NE 68127

402-884-3828 We Accept

Debit Card

• Kills Bed Bugs & Their Eggs • Kills Dust Mites • Kills Lice

24TH & “Q” • (402) 734-6721

INSCRIBIENDO TODAS EDADES

FURNITURE APPLIANCES ELECTRONICS COMPUTERS LAPTOPS

1

THE ODD LOT STORE

NOW ENROLLING!

OMAHA

587

$ 00 Gal.

READING $ GLASSES

FREE ESTIMATES

DONNERS FLOORING

PREMIXED

CASE

CARPETS ARE OUR SPECIALTY! WORK GUARANTEED

ANTIFREEZE

Title XX Accepted Aceptamos Titulo XX View Your Kids Online Vea Sus Niños Online!

4102 S. 13th St. (402) 408-0395 www.FantasticBeginnings.com

FREE ESTIMATES • Leaks Patched • Gutters • New Installations • Roof Repairs • Siding

Se Habla Espanol

RAMOS ROOFING (402) 660-7031


Page 4

3

www.americanclassifieds.com

April 11, 2013

Daycare s g n i n e p O Available!

COMMERCIAL / RESIDENTIAL • Store Fronts • Custom Shower Doors • Custom Mirrors • Table Tops • Broken or Fogged Window Replacement

NEW & USED AUTO GLASS Replacement & Custom Mirrors Over 30 Years Experience

ROCK CHIPS 1st Chip

$

00

25

Loving Moms Who Care As You Do

★ Title XX ★ Private Pay ★ Reasonable Rates ★ Preschool Lessons ★ Baby Sign Language

(In Shop Only) 35 Mobile Service

$

Remainder Discounted

Storm Windows / Screen Replacement Free Labor If Brought Into Shop

Mo’Shers Angels Daycare Savings, Services And More From Your Metro Area Merchants

Northeast Omaha

8901 N. 30th St. 451-0555

402-871-4016

25% OFF! 1st MONTHS RENT!* We provide a personal and confidential service to youth and adults. Our services include Mental Health and Chemical Dependency education such as;

UNDER NEW OWNERSHIP!

P.L. STORAGE SOLUTIONS LLC 3230 1st Avenue • 106 S. 27th Street • Council Bluffs 712-322-4776 • 402-981-0422 With This Ad

SPRING SPECIAL! Virus Removal $75

*Reg. $85

Refurbished Laptops & Desktops Excellent Condition

Annie H. Grant

Tuesday:

6501 Ames Avenue • 402-453-8124

www.anniestaxservice.com Inside Madd Hatter

959 N. 25th 2+ Bedrooms

5133 N. 37th Ave. 3 Bedrooms

Totally remodeled, off street parking

Wood floors, sunroom, air, fresh paint

Central air, finished basement, off street parking

800

$

Five J’s • 402-510-3751 No pets • Background check • Deposit

“Where Did She Go?” Self-Esteem Class Overcomers In Christ “12 Step Program”

Thursday: Womens Support Group

Food Bank & Clothing Closet

600

$

Section 8 Accepted • Appliances Included

Weekly Classes

✓ Individuals ✓ Corporations

ANNIE'S TAX SERVICE

3933 Burdette 2 Bedrooms

You can call us for . . . Social Service Referrals One-on-One Counseling, Family Support & Prayer . . . Yes, we do that too

Monday:

504-3242

HOME SWEET HOME!

YOU’VE GOT A FRIEND!

Income Tax & Bookkeeping Service Walk Ins Welcome

402

550

7758 CASS ST (402)572-0350 www.computeromaha.com

Tax Professional & CEO

Bailey’s Counseling Service

$

*Call For Price

Over 20 Years Experience “Providing The Highest Quality Service To All Of Our Clients”

• Intensive Outpatient • Outpatient • Anger Management • Family Counseling • DUI education on the second Saturday of every month

www.womenunitedministries.org

NOW YOU HAVE A CHOICE! Funerals • Cremations Pre-Planning • Family Owned • Se Habla Espanol • 24 Hours • International Ship Out

Good Shepherd Funeral Home www.goodshepherdfuneralhome.com

4425 S. 24th St. Omaha (402) 505-9260


Page 4

4

www.americanclassifieds.com

April 11, 2013

FIND IT ALL HERE! Buying / Selling • Stamps • Postcards • Political Items • Sports Memorabilia • Antiques Watches • Gold/Silver Jewelry Foreign Coins & Currency

F F O ERING W O N www.kidsbowlfree.com/papiobowl Providing Kids The Opportunity to Bowl 2 Free Games A Day

ALL SUMMER LONG!!!

COSMIC BOWLING

$

7

00

PER PERSON

Excludes any other offers. Applies for up to 8 people total. Fri. & Sat. 10pm-1am. Reservations Recommended at 402-339-3266.Exp. 5/31/13

Like Us On Facebook

J & J COINS 438 Galvin Rd. Bellevue (402)734-1470

For All Your Real Estate Needs • Commercial • Residential

402-339-3266 • 204 E. Lincoln, Papillion

ww w. My Pu rse Ma dn es s.c om

Savings, Services And More From Metro Area Merchants

Call Joe Vampola

(402) 676-1457 Joe_vampola@yahoo.com

Shady Lane Ranch, Inc. Open May 1st thru End of Summer

PARTY UNDER THE STARS Hayrack Rides (20 Person Minimum) WIth Private Camp Fire Horseback Riding Daily (By Appointment) Large Groups Welcome Church, Family, Scouts and Schools Discounted On Sundays!

17744 Shady Lane • Co. Bluffs

NEW PARTY ROOM

(712) 323-1932

(Formerly located at Nebraska Crossing Outlet Mall)

www.shadylaneranch.com • shadylaneranch.net

104 GLENMORE DR., SUITE 2, GRETNA • (402) 332-0123

It’s Not A Dream... Spring Is Here! Air Conditioner Installation & Repair

Hot Weather Is Coming!

Peak Performance • Honest • Dependable Means Savings • Residential • Commercial For You!

SPRING SPECIAL!

Virus Removal $75

*Reg. $85

Refurbished Laptops & Desktops Excellent Condition *Call For Price

HVAC

HEATING AND AIR (402) 850-7898

7758 CASS ST (402)572-0350

www.computeromaha.com


Page 4

5

www.americanclassifieds.com

Rent or Own We Have A Home For You

April 11, 2013

THINK SPRING A clean and well maintained air conditioning system not only insures that it will be working when you need it but it also helps reduce your utility bills. We are now scheduling our Spring Clean & Checks. Please call us to get scheduled or for more information!

FAST FREE EMERGENCY Savings, Services And More From Your Metro Area Merchants

2 & 3 Bedroom Manufactured Homes Homes For Sale/ Lease Option/ Rent Come See Denise

PARK MEADOW MHC 7040 N. 110th Plaza • (402) 493-1420 www.continentalcommunities.com

ESTIMATES

SERVICE

On New Equipment

SERVICE AVAILABLE

ACCURATE HEATING & COOLING

402-496-8955

Omaha • CB • Bellevue

402-238-2425

Elkhorn • Bennington

We Clean The Mess, So You Have No Stress! Our insured and bonded cleaners will provide you with an affordable, yet quality clean, making your house or business look like new!

Sign Up inimum For Our M t and Contrac

RECEIVE 2 WEEKS FREE!

*Reg. $85

ana@nxcleaning.com

SPRING SPECIAL!

712-308-4737

Virus Removal $75

*Reg. $85

Refurbished Laptops & Desktops Excellent Condition *Call For Price Se Habla Espanol

NO AFTER HOURS SURCHARGES

“Mr. Nice Guy” H E AT I N G & A I R Call Aaron

FREE CONSULTATION

★ Misdemeanor / Felony ★ Criminal Defense ★ Juvenile Defense ★ Juvenile Court ★ Neglect or Delinquency Actions

Law Office Timothy Watts 402-932-9227

7758 CASS ST (402)572-0350

Save This Number

(402) 612-4860

www.computeromaha.com

Mark’s Place

~ FREE ESTIMATES ~ • New Installations • Roof Repairs

One Stop Vinyl Top Shop

Automobile Seat Covers Tops & Upholstery • Headliners Carpet • Vinyl Tops Simulated Convertibles

CALL NOW! 402-572-4322 30 Years Experience 7726 Irvington Rd. • (3 miles North of 90th & Military)

www.marksplaceautoupholstery.com

Gutters Siding

RAMOS ROOFING (402) 660-7031 (402) 917-7516


Page 4

CB

www.americanclassifieds.com

SALE

April 11, 2013

Empty Your Jewelry Box . . .

And Fill Your Wallet With Cash!

Many Items up to 50% OFF! 30,000 sq. ft. of Antiques, Collectibles & Primitives

Lake Manawa Antique Mall Savings, Services And More From Metro Area Merchants

201 Veterans Memorial Hwy Council Bluffs • (712) 366-1562

Trade your outdated gold jewelry for something that never goes out of style: CASH! We’ll buy your unwanted gold jewelry and gold & silver bullion.

Stop in today for a fast, free appraisal.

INDEPENDENT COIN 101 W. Mission Ave., Bellevue (402)293-9596

25% OFF! 1st MONTHS RENT!* UNDER NEW OWNERSHIP!

We’re Celebrating National Scrapbooking Day on May 4th. Come In And Enjoy Special Discounts!

P.L. STORAGE SOLUTIONS LLC 3230 1st Avenue • 106 S. 27th Street • Council Bluffs 712-322-4776 • 402-981-0422 With This Ad

ALL MILITARY ITEMS AND CLOTHING ON SALE THIS WEEK!

•Computer Equipment •Office Equipment•Military Items

2436 Ave L Council Bluffs, IA (712) 322-8399

HUGE SAVINGS On Vinyl • Ceramic • Tile • Laminate • Carpet

Scrappin’ Studio 913 Village Square Gretna 402-332-3132

Friday, April 27th 6:30pm - 9:00pm *Call For Details

FIND IT ALL HERE!

It’s Not A Dream... Spring Is Here! Air Conditioner Installation & Repair

Boy & Girl Scout Scrapbooking Class!

Buying / Selling • Stamps • Postcards • Political Items • Sports Memorabilia • Antiques Watches • Gold/Silver Jewelry Foreign Coins & Currency Hot Weather Is Coming!

Peak Performance • Honest • Dependable Means Savings • Residential • Commercial For You!

SMART CHOICE CARPET OUTLET 6664 L St • Omaha (402) 331-1332 Open Mon - Fri 9-7; Sat 10-5

HVAC

HEATING AND AIR (402) 850-7898

J & J COINS 438 Galvin Rd. Bellevue (402)734-1470


Buy, Sell Or Trade Anything Thru Your Local American Classifieds

April 11, 2013

APPLIANCES WASHERS, DRYERS and ranges, $99 each, free delivery, 90 days warranty, 402-6707842, 402-629-0903. We buy unwanted appliances. HAULING Refrigerators, stoves, pianos, furniture. Always a charge, running or not. We haul anything, 402-672-3370.

“OMAHA’S ORIGINAL U-PULL-IT SELF-SERVICE YARD”

IS PAYING $

A-1 APPLIANCE Quality pre-owned appliance sale. Lowest prices in town guaranteed 90 day warranty, layaway available. Hours Monday thru Saturday, 10am to 8pm; Sunday, 10am to 6pm, 3902 Q Street, call 402-504-1860. Will buy clean, working appliances.

400

800 OR

$

1200

$

FOR ALL CARS

BABY / TODDLER ITEMS

RUNNING

KIDS CLOTHING Ask about 2 for $1. Clothing, shoes, toys, strollers, walkers, furniture, swings, Pack-n-Plays. New inventory arriving daily, low prices. Kidz Kastle! 402933-1707. TENNIS SHOES, Sketchers, boy’s, brown, new, never worn, sizes 7 & 8, $15 each, 402-932-9989. BABY STROLLER, 2 seater, duo-glider, good shape, $25, 402-203-4293, 402393-7389. 2 FOR A $1 clothing, also carrying toys, Pack n Plays, equipment and other necessities, Kidz Kloset, 402-933-1626. BABY SWING, battery operated, works great and infant carseat, $15 for both, call Tasha 402-359-3200, Offutt area.

OR NOT! Prices Vary On Make, Model & Condition

NORTH: 1405 GRACE ST. Just North of Qwest Center

402-342-0831 SOUTH: 5600 S. 60TH ST. 3 Blks North of Old Entrance

402-734-6029

Visit UPullItOmaha.com

KITCHEN CABINETS Over 36 years in Business

RFD SALES

FREE TRIP charge with repair. Any refrigerator, ice maker, washer, dryer, dishwasher, ra nge, fast, reasonable. Appliance Express, 402-681-9419..

Douglas, NE

APPLIANCES HUGE WAREHOUSE clearance sale, prices reduced in every department. See our large ad this issue, Ace Rent-to-Own. A-1 APPLIANCE Paying top dollar for good, clean working appliances. Hours Monday thru Saturday, 10am to 8pm; Sunday, 10am to 6pm, 3902 Q Street, call 402-5041860. REFRIGERATOR, $13.99 per week. See our large ad this issue, Ace Rent-ToOwn.

FREE, WILL haul old appliances and other metal items away free, 402-813-0995 AIR CONDITIONER tuneup $89, tune-up your air conditioner for $89 and if your air conditioner breaks we will refund the full $89 or credit it towards the repair. Getzschman Heating, LLC Heating & Air Conditioning, 402-554-1110.

MONTHS INTEREST FREE FINANCING!

90

Days wac Same As Cash Or Our Lease To Own Program

americanclassifieds.com GARAGE SALES NORTHWEST

GARAGE SALES SOUTHWEST

ESTATE SALE, 9623 Browne Street, April 12th & 13th, 3pm to 8pm, everything must go. TRINKETS & Treasures Rummage Sale, All Saint’s Episcopal Church, 9302 Blondo Street, Friday, April 19th, 9am to 3pm.

CHRIST THE KING Church Garage Sale, 654 South 86th Street, April 12th & 13th, 2013. Doors open 8am through 3pm. RUMMAGE SALE, Friday & Saturday, April 19th & 20th, 8am to 4pm, Papillion Masonic Center, lower level, South 84th & Centennial, Papillion, NE.

WE’VE BEEN BRINGING buyer and seller together for more than 25 years, must mean we’re doing something right Let us tell our readers about the items you have for sale, get an ad in the next issue. Remember classified ad deadline is Tuesday at 6pm, American Classifieds, 402-342-4426. Online too at american classifieds.com

Garage Sale Season Is Here! Quick Cash Can be Yours When You Sell Your Items In The

10

American Classifieds!

$

Offers Good Thru 4/14/13

Take It Home Today! Black or Brown 2 Piece

Leather Sectionals

$ Just

757 Plus Matching

WOW!

Black or Brown

Leather Sofa & Loveseat Sets

FOREST LAWN, 2 plots, will take $800, fast sell, Bob 402-214-6875. AVAILABLE when you are, 24 hours, 7 days a week, americanclassifieds.com

HEARTLAND Appliance Service, washers, dryers, refrigerators, stoves, reasonable prices, Rich 402-714-4674.

Place Your Ad For Just Call 342-4426 For Details

24

CEMETERY PLOTS

GARAGE SALES FLEA MARKETS • AUCTIONS

GARAGE SALE, 1502 South 32nd Avenue, Friday & Saturday, April 12th & 13th, 9am to 5pm; bedding, clothing, household items, children’s furniture. A TERRIBLE THING Happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426.

NO CREDIT ! CHECK

INSULATION, R 30 unfaced rolls, 600 sq ft, $75 each, 402-452-3017. “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. STEEL BUILDINGS: 5 only 20X20, 25x30, 30x38, 45x74, 50x102. Must move now, selling for balance owed, free delivery, 1-800462-7930 x70.

DISHWASHER, $50. Clearance Center, unbelievable bargains, great prices, 712322-5375.

Sales of all types

GARAGE SALES SOUTHEAST / MIDTOWN & BELLEVUE

The Sun Is Shining at Rod Kush’s 7 Day Furniture

BUILDINGS / MATERIALS

1-402-799-3385

Page 5

$ BUY EITHER or BOTH! Just

Recertified Laptops

Queen Platform Beds Silver

$

657

Starting At

137 179 $

Queen Memory Foam Mattress Sets

With Warranty

Twin Mattresses

255 47 $

$

OMAHA

LINCOLN 56th Street & Highway 2

72nd & L St. 5601 S. 59th St. (402) 502-5650 Monday - Friday 10-9; Sat. 10-7; Sun. 11-5 Items similar to illustrations

(402)

467-1450

Monday - Friday 10-9; Sat. 10-7; Sun. 11-5

Visit Our Website at www.7dayfurniture.net


American Classifieds Is America’s Specialist! americanclassifieds.com

Page 6 CEMETERY PLOTS MOUNT HOPE Cemetery, one plot, Garden of Tranquility Section, $750, call 402-558-9150, cell 402-5175862. WESTLAWNHillcrest, 5701 Center Street, Garden of Sunrise, Lot 284, Spaces 11 & 12, $6500, 402-933-1196. CEMETERY PLOT, Forest Lawn Cemetery, Lot 235, Section 29, $1000, offer, 402-933-6771. CEMETERY SPACES, 2, in Ridgewood Cemetery, Council Bluffs, Iowa, very reasonable, 402-917-4722.

CLOTHING & FORMAL WEAR JEAN JACKET, ladies, Coldwater Creek, large, with metal buttons, $15, 402-932-9989. COWBOY BOOTS, Palomino, 2 pairs, size 12D, like new; 1 pair Mason dress shoes, size 11D; new Thermal Ranger boot with liner, size 7; 402342-5756.

COMPUTERS / ACCESSORIES ALL MILITARY items on sale this week! Army Surplus Sales, 712-322-8399. COMPLETE COMPUTER Repair, virus removals at affordable rates, fast service, call 402-960-6818, ww thomps@gmail.com LAPTOP COMPUTERS, $8.99 per week. See our large ad this issue, Ace Rent To Own. PENTIUM 4 DESKTOP with Windows 7 and 17” LCD screen, $237 with 30 day warranty. 7 Day Furniture, 72nd & L Street, 402502-5650. ONLINE 24/7 at america nclassifieds.com TAX SPECIAL! Laptops: Compaq, Dell, Gateway, HP, $129 & up; Windows XP computer, monitor, keyboard, mouse, internet ready, $99; 712-366-1026. SPRING SPECIAL, $75, regularly $85, computer virus removal, we will clean up your computer and get it in top working order. Drop off at: Headsetters, 7758 Cass Street, Omaha, NE. call 402-5720350, ext 110.

TOP $ FOR OLD BATTERIES 402-733-1117 COMPUTERS / ACCESSORIES TABLETS, $10.99 per week. See our large ad this issue, Ace Rent to Own. “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. DELL COMPUTERS, laptops, desktops, free iPad bonus, no credit check, 100% financing, everyone’s approved, seen on TV, just $99 month, mybrandnew pc.com 1-800-799-6331. DIRECT TO home satellite TV, $19.99 month, free installation/ HD-DVR upgrade, new customers, no activation fee, credit/ debit required, 1-800-935-7165.

April 11, 2013

NEW SERVICES!

iPhone screen replacement $

Tablet screen replacement $

79

108

Desktop & Laptop Sales, Parts, Service, Satisfaction Guaranteed! 2201 No. 90th St. • (402) 393-0828 • www.ditcorp.com FARM ANIMALS / RANCH SMALL SQUARES of straw & small squares of alfalfa, 402-335-0159. ADVERTISING PAYS, call American Classifieds today, 402-342-4426

SPRING SALE

“BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. ACCESS LAWSUIT cash now, injury lawsuit dragging? Need $500 to $500,000+ within 48 hours? Low rates, apply now by phone, 1-800-5688321, not valid in CO & NC, www.lawcapital.com

FIREWOOD

FITNESS / EXERCISE EQUIPMENT

We Offer Personal Guidance in Selecting a Family Memorial

50

$

EXERCISE MACHINE, I Gallop, $150 or best offer, 402-714-8250.

FREE ITEMS FREE WOODEN fencing material, you haul, call 402-334-6169. FREE KITCHEN cabinets and interior hollow core, good condition, 402-5985290.

Reg. $ 78

When You Book Your Appointment With Subbi

Bella Dea Day Spa

FINANCIAL INFO. NATIONWIDE

FIREWOOD, one cord, split hardwood, $125, 402-3198131.

MAKE IT A FAMILY DECISION.

SHELLAC AND A REGULAR PEDICURE

“BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. TRACTOR PARTS, used, rebuilt, new. Most parts less than 50%, salvaging tractors daily, Case, IH, JD, MF, Ford, AC, DL, MM, Eagle Tractor Parts, 1-800833-5867, www.eagletrac torparts.com

2941 S. 108th St. • 402-505-9685 BellaDea.org • Offer Ends 4-30-13 FREE ITEMS

FURNITURE

FREE 250+ cement blocks from house torn down, 12333 Bennington Road, call first, 402-571-7119, 402-238-9649.

CHEST OF drawers, maple in color, $45, 402-706-8607. TRY OUR LEASE to own program, no credit needed! 7 Day Furniture, 72nd & L Street, 402-5025650.

FRESH FOOD / MARKETS / GOODIES

Furniture

JACKSON’S BUFFALO Meat, roast, steaks, burgers, jerky and see the live buffalo, 402-426-5279.

FURNITURE LOVESEAT $50. Clearance Center, unbelievable bargains, great prices, 712322-5375. NOW OPEN! The Furniture Place, new sofas starting at just $197! Luxury at low prices you won’t believe. Come see our huge new store! Bedroom furniture, end tables, mattresses, recliners and much more! 9421 “Q” Street, 402-933-1707.

ENTERTAINMENT center, solid oak, 2 back drop lights, TV enclosure L36”xW16”xH29-1/2”, $200, offer, must bring own help to move, 402660-1937. ADVERTISING PAYS, call 402-342-4426.

QUEEN MATTRESS & box spring set, $196. The Furniture Place, 402933-1707. BUNKBEDS, new, metal in 4 colors, $129. 7 Day Furniture, 72nd & L Street, 402-502-5650. FREE DELIVERY Brand new pillow top mattress sets, $158 & up. BBB Member, The Mattress Peddler, Since 1986, 402-3216138. CHINA CABINET, walnut, very nice, $25, 402-3414415. OCCASIONAL SETS, new, marble 3 piece, $129. 7 Day Furniture, 72nd & L Street, 402-502-5650. AMERICAN Classifieds is this area’s largest and finest publication. GLASS CURIO cabinets, new, $129. 7 Day Furniture, 72nd & L Street, 402502-5650. WE PAY CASH for good, clean used furniture! 7 Day Furniture, 72nd & L Street, 402-502-5650.

A N I L CE S P P A NEW AND USED APPLIANCES

Mausoleums • Monuments • Ledger Stones • Vases • Markers • Benches

J .F. BLOOM & CO.

NEWEST LOCATION 3253 S. 84th St. Omaha, NE 402 397-1235 20th & Ames 709 Creek Top Omaha, NE Co. Bluffs, IA 402-451-6000 712-328-0660 12th & Chatburn • Harlan, IA 712-755-3874

Child Care CHILD & DAYCARE CENTERS Conveniently Divided By Area americanclassifieds.com CHILD CARE NORTHEAST / MIDTOWN IMMEDIATE openings, 24/ 7, transportation, Title XX, private pay, educational activities. T’s Little Shorties, 402-7142201. WE WORK for you!

NOW ENROLLING mornings, evenings and overnight, Title XX, private pay welcome, 402208-5719. 0 TO 12 YEARS, $85 per week, licensed, Title XX, Christian, call Ann 402-5536513, 402-679-8374.

TAMMY’S TOTS Childcare & Preschool is now accepting children ages 4 weeks to 12 years. Professional, clean environment, Title XX accepted, call today, 6669 Sorensen Pkwy, 402572-7665. TELL THEM you saw their ad in the American Classifieds.

CHILD CARE NORTHEAST / MIDTOWN MO’SHERS ANGELS Daycare, loving moms who care as you do. Days/ evenings available, accepting Title XX, private pay, reasonable rates, preschool lessons, baby sign language, 402-871-4016.

CHILD CARE SOUTHEAST / MIDTOWN & BELLEVUE CUIDADO INFANTIL & Pre-Kinder enscribiendo todas edades, Titulo XX, todos los trabajandores certificados en CPR/ primeros auxillos, USDA programa de comida nutritiva, remelado, 4102 South 13th Street, erca del zologioo/ centro, 402-408-0395. http:// www.FantasticBeginnings.com

We Are Giving Away An IPAD Valued at $499 When We Reach 600 Likes On Facebook

FREE SERVICE CALL 10% FOROFFANYANY REPAIR WITH ANY REPAIR APPLIANCE ALL APPLIANCES INCLUDE OUR WARRANTY

72nd & L • (402) 706-9931 Monday - Saturday 10-6 Sunday 11-5

Military & Senior Citizen Discount

Financing Available

CHILD CARE SOUTHEAST / MIDTOWN & BELLEVUE

CHILD CARE SOUTHEAST / MIDTOWN & BELLEVUE

IT’S A KIDZ World now enrolling kids 6 weeks to 12 years, full-time, parttime, drop-ins, Title XX & private pay, transportation provided, affordable rates, will meet or beat any prices, 402933-3955.

CUIDADO INFANTIL & Pre-Kinder enscribiendo todas edades, Titulo XX, todos los trabajandores certificados en CPR/ primeros auxillos, USDA programa de comida nutritiva, remelado, 4102 South 13th Street, erca del zologioo/ centro, 402-408-0395. http:// www.FantasticBeginnings.com

FANTASTIC BEGINNINGS Childcare & Preschool enrolling all ages, Title XX, all staff CPR/ First Aid certified, nutritious USDA Food Program, newly remodeled, 4102 South 13th Street, near Zoo/ Downtown, 402408-0395, http:// www.FantasticBegin nings.com

10TH & MARTHA area, Miss Margie’s Childcare Center, 6 weeks to 12 years, Title XX accepted, transportation available, hot meals and snacks provided, weekly activities. Miss Margie 402-3464611. WE WORK for you so you don’t have to!

24 HOUR Licensed Child Care 52nd & Harrison, (Pawnee School area), infants welcome, Title XX accepted, USDA meals, preschool activities, Little Tots Daycare, 402-850-8138, 402932-0731.

AMERICAN Classifieds is a buyers warehouse you can hold in your hand and shop from the comfort of your own home. It’s filled with everything from furniture and appliances to automobiles. So pick it up Thursdays or go online at americanclassi fieds.com

ENROLLING ALL AGES INSCRIBIENDO TODAS EDADES TITLE XX ACCEPTED ACEPTAMOS TITULO XX

View Your Kids Online Vea Sus Niños Online!

4102 S. 13th St. (402) 408-0395

www.FantasticBeginnings.com


Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

April 11, 2013

WE SELL THE BEST, AND RECYCLE THE REST!

Page 7

, SELL, TRADE BUY No Sales Tax On Gold and Silver

We Buy And Pickup: • Copper • Brass • Stainless Steel • Aluminum • Lead • Iron • Lithographic Materials

L & K Scrap Metals

Mon.-Fri. 9am-5pm Sat. 9am-12pm

rklkscrap@aol.com

2825 B Street, Omaha • (402) 731-6514

YOU GOT WE WANT

it.

BUYING ALL

SCRAP METALS

FURNITURE SECTIONAL, brown microfiber, $100. Clearance Center, unbelievable bargains, great prices, 712322-5375. NESTING TABLES, set of 3, $60, 402-614-1280. SOFA, DARK brown, microfiber, $75. Clearance Center, unbelievable bargains, great prices, 712322-5375. WE SAY YES! Furniture, appliances, electronics and more! Get it today, low payments build credit! First State, 402-397-6633. FULL MATTRESSES, $20 each. Clearance Center, unbelievable bargains, great prices, 712-322-5375. SOFA & loveseat, grey, $150. Clearance Center, unbelievable bargains, great prices, 712-322-5375.

HEAVY EQUIP. / MACHINERY

Two Convenient Locations!

CONCRETE WORK, sidewalks, driveways, removal & tear out, remodeling and demolition, free estimates, insured, 402-881-9557.

HOME FURNISHINGS

“OMAHA’S ORIGINAL U-PULL-IT SELF-SERVICE YARD”

NORTH: 1405 Grace St. Just North of Qwest Center

402-342-0831

NEW FACILITY!

402-734-6029 CALL FOR PRICES! Visit UPullItOmaha.com SOUTH: 5600 S. 60th St.

FURNITURE SALE, love seat, end tables, sofa, glass top table, brass lamps, coffee tables, office furniture and area rugs, 402-397-9509, 402-6890538.

HUNTING & FISHING

3 Blks North of Old Entrance

FURNITURE ENTERTAINMENT center, small, with bottom cabinet, 27-1/2” wide by 53” wide, $100, like new; entertainment center, 55” by 56” high, TV opening with glass front for stereo and bottom drawers, purchased at NFM, $300; Wiemers roll-top desk with lock, purchased at NFM, excellent condition, $300; 402-932-4116. MATTRESSES, new, twin, $59. 7 Day Furniture, 72nd & L Street, 402-502-5650. SALE! 25% to 75% off! Mattresses, sofas & sectionals, all brand new. Save $100’s while they last, Exclusive Furniture, 4833 South 72nd Street, Monday thru Saturday, 11am to 5pm. BEDROOM SET, now $12.99 per week. See our large ad this issue, Ace Rent-to-Own. CHESTS, new, 4 drawer, $59. 7 Day Furniture, 72nd & L Street, 402-502-5650. SECTIONAL, $14.99 per week. See our large ad this issue, Ace Rent-To-Own.

SECTIONALS, new, 2 piece, available in 3 colors, $499. 7 Day Furniture, 72nd & L Street, 402-5025650. CABINET, glass doors, 4 shelves, $20, 402-7068607. CHEST OF drawers, starting at $44. The Furniture Place, 402933-1707. BUNK BED, wooden, twin top, full bottom, $100. Clearance Center, unbelievable bargains, great prices, 712-322-5375. HUGE WAREHOUSE clearance sale, prices reduced in every department. See our large ad this issue, Ace Rent-to-Own. MATTRESS SETS, new, Queen pillowtop, $197. 7 Day Furniture, 72nd & L Street, 402-502-5650. QUEEN headboard, footboard & rails, $75. Clearance Center, unbelievable bargains, great prices, 712322-5375. SOFA & loveseat, brown, microfiber, $300. Clearance Center, unbelievable bargains, great prices, 712322-5375. SOFAS STARTING at $197. Big sale! The Furniture Place,402-933-1707.

FIREARMS & ammo, call for pricing, 402-618-5564. 40 CALIBER, Springfield, with 3 mags and case, $400, 402-332-4650. SHOTGUNS, RIFLES & handguns, most brands and models, be ready for hunting! Low, low prices, layaway available. MidCity Jewelry and Loan, 402-341-5466, 515 South 15th Street, Omaha (Corner of 15th & Jackson). GUN SHOW, April 19th, 20th, 21st, Westfair Fairgrounds, Council Bluffs, Iowa, Friday, 5pm to 9pm; Saturday, 9am to 5pm; Sunday, 9am to 3pm. For information, 563-608-4401, ammunition available.

JEWELRY WANTED: all types antiques & old stuff, scrap gold and silver (will pay more than pawn shops), wrist watches, pocket watches, jewelry, sterling silver, flatware, hollow ware, 402-740-8943. APRIL birthstone is Diamond. Buy gold/ silver. We treat customers the way we like to be treated. Finest collection of clocks, pocket/ wrist watches. Jewelry, clock, watch repairs. Don’s Coins/ Jewelry, 1264 South 13th, 402-346-0612. JEWELRY SALE. Shop early for Mother’s Day. Largest selection and lowest prices in town, including rings, charms, earrings, gold chains, watches, bracelets, estate jewelry & more, layaway available. Mid-City Jewelry and Loan, 402-3415466, 515 South 15th Street, Omaha, (corner of 15th & Jackson).

LAWN & GARDEN SNOW EQUIPMENT FERTILIZING, aeration, power raking, seeding, mowing, trimming bushes, senior discounts, Olsonslawnservice.com 402-557-8721, 402-6508739. I CLIMB you haul. I do tree work, you do the clean-up. Save money, trimming & removal, licensed & insured arborist, call Travis at 402-880-1962. LAWN MOWER, Murray, B&S engine, good condition, $99, 712-366-1026. GUTTER CLEANING, free estimates, also yard & garage cleanups, 402-6723370. FREE ESTIMATES Moving, gutter clean-outs, spring clean-ups, mulch, pruning, 100% insured, Rick’s Lawn Care, 402-651-4237. I TEAR-DOWN wooden decks Medium to small size, trim trees, clean gutters, any kind of trash and rental clean-outs, 402-6723370. MULCHER MOWER, Honda, 3 speed, self-propelled, rear bagger, 402331-8431. LAWN MOWER, John Deere LX279, 17 hp, 48” deck, hydro, good, $1675, 712-310-6377.

1505 W. Broadway, Suite 2 • Council Bluffs• 712-388-4922

LAWN SPREADER, Ortho Broadcast, $10, 402-5511258. FREE ESTIMATES, concrete work, siding, roofing, remodeling. Commercial/ residential, Member BBB, Roger 402-686-1006.

SZOLEK CONCRETE, driveways, walks, patios, walls, large or small jobs, great workmanship at affordable prices, John 402-7342013.

MOWER, Murray, mulcher, 5 hp, runs good, $60, 402426-2252 Blair. MOWER, Bolens, mulcher with bag, 5 hp, runs good, $65, 402-426-2252 Blair.

MOWING, EDGING, trimming, blowing, quick, dependable, affordable, 402-453-6605.

$

3 25

MISCELLANEOUS TREE TRIMMING Small or medium trees, brush, 402672-3370.

1000

Guaranteed Jackpot

BLONDO BINGO Has Bingo On Saturday at 1pm, Sunday, Monday & Wednesday at 7pm

Blondo Hall

8061 Blondo (In Harold’s Square) (402)391-9088

402-292-7652 Bellevue

ACE RENT-TO-OWN

HUNDREDS OF ITEMS IN EVERY STORE ON SALE!

GET

$

GET

GET

$

$

100 200 300 OFF OFF OFF r

o Any Item Price O$n or More 0 The Sale 0 8 g n tali Items To

Air Conditioners

Lawn Mowers

Just Pennies A Day!

Just A Few Short Weeks Rent-To-Own

Now

Now

$

599.99

$

727.99

$

599.99

99

120 Day Price $

Total of scheduled payments: $1455.09

869.99

Toshiba 50” LED Flat Screen TV

Per Week

Total of scheduled payments: $1182.09.

14

TV Stands

Dozens To Choose From

Per Week

599.99

Per Week

Now

120 Day Price

12

Per Week

Now

Bedroom Set

Wood Bunk Beds With Mattress & Drawers

$

Total of scheduled payments: $1182.09..

Total of scheduled payments: $1728.09

120 Day Price

299.99

Per Week

Now

Total of scheduled payments: $591.50 $

99

i Pad 4

Per Week

120 Day Price

12 $ 99 18 $ 99 15 $ 99 12 $ 99 $

120 Day Price

$ 50

Amana Washer & Dryer

Sofa & Loveseat

In A Variety of Colors

6

The Sale Price On Any Item Items To or taling $2 000 or M ore

The Sale Price On Any Item or Items Totaling $1400 or More

Beats By Dre Studio Headphones

$

From

$

Charkay Salon

With TV

Without TV

Now

$ 99 $ 99

2 5 Per Week

120 Day Price

$

“BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. FDA APPROVED meds, American Pharmacy, Tramadol, Fioricet, Tamiflu, no previous prescription required, overnight shipping, secure & private, www.order-prescriptions. com 1-866-930-7455.

Clipper Cuts

Total of scheduled payments: $1182.09

From

WHEELCHAIR, electric, Invacare, heavy duty, like new, used very little, sold new for $8600, reasonable, 402-330-2066. WANTED, diabetic strips, OneTouch, Contour, FreeStyle, Breeze, Aviva, highest paid, Darren 402312-7873. WILL PAY CASH for sealed/ unexpired diabetic test strips, local pick up, 402-915-1037. A TERRIBLE THING Happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-3424426.

9 $ $ $ 100- 200- 300 SALE! $

STUMP GRINDING, free Estimates, reasonable rates, call Carl 402672-9524.

Now

PACKS CARTONS

MEDICAL & HEALTH NATIONWIDE

TED’S TREE Service, medium to small trees, bushes, hedges, trimmed or removed, also stump removal, 402-553-8760. GARDEN TILLING, lawn mowing, shrubbery trimming, Bob 402-657-4114. ONLINE 24/7 at america nclassifieds.com GARDEN TILLER, mini, like new, $150, 402-571-4883.

CARGO TRAILERS, Gardner Trailers will build your way. Why buy only what they have in stock? Get your trailer your way! Family owned, Gardner Trailers, 402-731-6776, just one mile South of 24th & Q on Railroad Avenue.

INTERNET “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. DISH NETWORK starting at $19.99 month (for 12 months), hi-speed internet starting $14.95/ month (where available.) Ask about same day installation, call 1-800-261-8091. AMERICAN Classifieds is available at over 1500 locations throughout the Metro.

ALOE VERA PLANT, large, in clay pot, $25, 402-6141280. MOWING, free estimates, Spring clean-ups, power raking, aeration, 402-7317405. LAWN MOWER, John Deere SST15, 42” deck, 15 hp, good, $1200, 712-3106377.

LAWN & GARDEN SNOW EQUIPMENT

MEDICAL EQUIPMENT & SUPPLIES

Per Week

Total of scheduled payments: $1364.09

Per Week

120 Day Price

Total of scheduled payments: With TV $272.09; Without TV $545.09

$

689.99

120 DAYS SAME AS CASH ON EVERYTHING!

ACE RENT-TO-OWN

Check Us Out At acerenttoown.com

NOW OPEN CLEARANCE CENTER 3228 W. Broadway Council Bluffs

(712) 322-5375

4650 “L” St. OMAHA 46th & “L”

402

616 S . Saddlecreek

516 Galvin Road So.

2044 N . 72nd Street

OMAHA

BELLEVUE

OMAHA

6 Blocks South of Dodge

Just Across From Shopko

Just North of 72nd & Blondo

402

402

402

1728 S. 11th Street

108th & “Q” Empire Shopping Center

898-5800 558-2244 292-9000 393-1500 1841 E. WE’VE MOVED 23rd Avenue So. 3401 W. FREMONT Broadway COUNCIL BLUFFS

712

322-5300

In The Boomers Lounge Building

402

941-1177

NEBRASKA CITY, NEBRASKA Next Door To Dollar General and Fairway

402

873-5111

OMAHA Next To Bag N Save

402

898-1010

Open Monday - Friday 9:00-8:30 • Saturday 9:00-6:00


Shop Smart. Shop Safe. Shop Locally. Shop Your American Classifieds!

Page 8 MISCELLANEOUS TIFFANY’S LAWN Care, Spring clean-ups, tree trim/ removal, house clean-outs, all types hauling, bonded/ insured, serving entire Metro area, 402-203-2837. REASONABLE rates, painting, remodeling, miscellaneous repairs, handyman services, Tom 402-740-2802. LOW PRICES! Decks, fences, drywall, concrete, basements, high quality work, 402-452-4700. COOTER’S NOW buying Copper, brass, aluminum, batteries, air conditioning compressors, air conditioners, alternators, starters, catalytic converters, other scrap, Monday thru Friday, 9am to 5pm; Saturday, 10am to 3pm, 11th & Clark. ANY AND ALL home repairs, remodeling, electrical, siding, plumbing, call John 402-672-3316. HONEST HVAC company, honorary BBB member, Visa & MC accepted, residential or commercial, no extra charge for after hours, 402-850-7898. CLEANING, apartments, houses, vacancies, I’m experienced, thorough & dependable, call Mike 402-871-2795. O.K. TREE Service, Inc. Complete tree services, licensed & insured, 402593-4053. Free Estimates. BEST PRICES for junk cars and trucks, wrecked/ running, $0 to $2500; also towing, 402-734-3581, 402-7343777. CERTIFIED CEMENT mason, over 20 years experience, stone patios & decorative concrete, driveways, sidewalks & steps, waterproofing basements, brick & block, tuckpointing. Insured, free estimates. Will’s Quality Concrete & More, 402-6392814, 402-457-3077. ALL BRICK REPAIR, chimney’s repaired and rebuilt, tuck-pointing, pavers, basements, porches, BBB Member, Matney Masonry, 402-213-3727. EXTREME Installation, carpet, vinyl, professional guaranteed, insured, 30 years experience, call Bob 402-676-0981 or Brian 402452-0378. TRUSTWORTHY, residential remodeling and home improvements; kitchen, bath, basement, save money! Senior discounts, insured, Member of BBB, RSI Construction, 402455-7000. GUARDIANSHIP, wills, family law. Need an inexpensive attorney? Call Aaron Conn, Attorney-atLaw, 402-341-1211, Omaha. WEST OMAHA Hauling, no job too big or small, entire Metro area, 402-707-7125. FREE ESTIMATES, aeration, siding, decks, fencing, concrete, Ramos Construction, 402-6817876. BOBCAT, DUMP Truck, concrete tearout and replace, retaining & foundation walls, dirt removal, house and garage demolition, 402-306-6260.

$79 DRAIN cleaning, call The Drain Whisperer, LLC, 402-6806625. PBS HOME Repair, will travel, decks and more, 402-658-8386. http://www. pbs-homerepair.com FREE ESTIMATES, qualified contractor, 25 years experience, insured, siding, windows, roofing, decks, retaining walls, remodeling, drywall, etc. No job too big or too small, Don 402-203-0531. AMPLE ELECTRIC, specializing in residential wiring, light commercial, new construction, remodels, licensed, bonded & insured, 402-658-2818, 402-7075304. LONELY? Frustrated? Need someone to talk to? You’ve got a friend! Women United Hope Center, now also offering parenting classes and a “12 step Journey to Spiritual & Physical Healing Program� Call for more information 402-591-0354, ww w.womenunitedministrie s.org METAL CABINETS with castors; laser 4 in 1 copier/ fax machine, $80 call for details, 402-592-3767, 402334-8721. FREE ESTIMATES, gutters, quality and experience you can rely on, insured, senior discounts, J&S Contracting, 402-359-7578. WE BUY HOUSES, any condition, any location; also buying RVs, campers, anything of value, 402660-0590, 402-496-6120. LICENSED & insured, siding, roofing, gutters, decks, windows. Free gutter cleaning with purchase of Leaf Gutter Guards,financing available, McPherson Construction, 402-3593288. CONCRETE WORK, sidewalks, driveways, parking lots, call for information, 402-515-3900. DOWNS STARTING as low as $300 to $400 w.a.c. See our large ad this issue, Sonny Gerber Auto Sales. FREE ESTIMATES, roofing, gutters, repairs licensed, insured, 402-813-6755, Stuart’s Roofing. LATE HOURS available and weekends no extra charge. Residential drain cleaning. Why take time off work? Call Aksarben Sewer! A+ Better Business rating in the Metro area, 402-342-1215. LIGHT BULBS; cedar wood, 2�x6�x8’; colts/ mares/ bred mares available; genuine doc stallion; Blue Roan gelding and other geldings; thoroughbred male; 1992 Chevy Lumina; 1962 Chevy stock truck for parts; 712-5790221, 712-654-2612. MINUTE MAN Hauling and snow removal, no wait, everything hauled; handyman, lowest cost & free estimates, free metal pickup if outside, 402-6372715. NO JOB TOO BIG or small, all types of roofing, 32 years experience, siding, chimney repair, gutter clean out & repair, also hot tar roofs, M & S Construction Specialists, 402714-1412. ALL ROOF repair, gutters cleaned/ repaired, also odd jobs, 402-290-6712, 402-733-7145.

ALL MILITARY ITEMS AND CLOTHING ON SALE THIS WEEK! DRYWALL PRO, taping, finishing, texture, new and remodel, plaster repair, Mike 402-630-4929. AFFORDABLE moving, hauling and clean-up of any type, free scrap metal hauling, 402-320-9542. CELL PHONE batteries for sale, all types, $29.95. Action Batteries, 7911 J Street, 402339-1667. WESTSIDE CUT, haul & movers, trees, bushes, landscape, mow, etc, junk hauling/ careful moves, odd jobs, 402-359-3840. FREE CONSULTATION, criminal defense or juvenile, call Timothy Watts, 402-932-9227. ACCORDION wanted, older model OK, I’ll pay cash, 402-637-2496. PRIME DRYWALL, work & repairs, affordable, reliable, 402-669-1052. 2 FOR A $1 clothing, also carrying toys, Pack n Plays, equipment and other necessities, Kidz Kloset, 402-933-1626. CARGO TRAILERS, Gardner Trailers will build your way. Why buy only what they have in stock? Get your trailer your way! Family owned, Gardner Trailers, 402-731-6776, just one mile South of 24th & Q on Railroad Avenue. FREE ESTIMATES, residential/ commercial cleaning, discounts available at www.lauras-cleaning.com 402-403-2676. REPAIR OR replace your plumbing with a journeyman plumber, licensed, insured, 402-671-3367. IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-3424426. PAINTERS NEEDED, willing to barter, call Jane 402592-2918, www.itex.com FOAM BLOCKS, ideal for floaties, archery, etc. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th& Q on Railroad Avenue, 402731-6776.

NEED CASH? Private buyer buying gold & silver, etc, 402-862-3260. ALL HOME REPAIRS, carpentry, electrical, plumbing, windows, doors, retired, looking for extra work, John Sr, 402-6725821. ALL YEAR ROUND, Bookkeeping, accounting, tax services, 20 years experience, Montanez Tax Service, 4102 South 24th Street, 402733-6377 EASY CASH! Buying junk cars, running or not, free tow, 24 hours; also buying non-ferrous metals & batteries, Hi-Way 92 Salvage, 712-366-2281. WE BUY & pickup, all types of metals. L & K Scrap Metals, 402-7316514. PLANE, 2 seater, N numbered, powered parachute, like new, $12,500, offer, 402-543-2453. FULLY INSURED, basements, kitchens, baths, total remodels, odd jobs, commercial, residential, free estimates, Fred 402515-8634. FREE PICKUP! Too much clutter? I will pick up your household items for free, clean clothing, furniture, miscellaneous items. To schedule a pick up, call 402-850-1373, ReNew Thrift. ALL SIDING, new construction, decks, handicap ramps, remodeling, reasonable prices, R&A Construction, 402659-9075. INJURED IN traffic? Money for your injuries. No recovery, no fee! Charles R. Kilgore, Jr., Attorney, 4913 Underwood Avenue, 402-558-5000. RESIDENTIAL, commercial, free estimates, interior & exterior, drywall repairs, powerwash, decks, insured. Perez Painting, 402-216-9640. SAVE MONEY with a quality company on auto or home insurance. Many discounts available regardless of your driving, accident or credit record. Discounted SR-22 rates, call for a free quote, 402445-8811. ADVERTISING PAYS, call 402-342-4426.

$

Restaurants Entertainment & Events Check Out This Special Section Each Week For Tremendous Values

April 11, 2013

•Computer Equipment •Office Equipment•Military Items

2436 Ave L Council Bluffs, IA (712) 322-8399

TRUSTWORTHY painting and home improvements, residential & commercial, interior/ exterior. Church and senior discounts, insured, Member of BBB, RSIpainting.com, 402455-7000. FREE SCRAP hauling, metal, appliances, electronics, yard equipment, fencing, vehicles, odds & end metals, 402-714-1974. REPAIR/ build, decks, fences, reasonable prices, 402-305-5979, free estimates. ALWAYS FREE ESTIMATES! From full replacement to repairs, roofs, gutters & siding, licensed, bonded, insured, 402779-6376, Complete Exteriors. SIMPLE DIVORCE $295, 402-393-3966, William O’Neil, Attorney. 24 HOUR Licensed Child Care 52nd & Harrison, (Pawnee School area), infants welcome, Title XX accepted, USDA meals, preschool activities, Little Tots Daycare, 402-850-8183, 402-932-0731. 2 FOR A $1 clothing, also carrying toys, Pack n Plays, equipment and other necessities, Kidz Kloset, 402-933-1626. MOVING SALE, everything must go, furniture, appliances, and miscellaneous, please call 402-321-7469 for information. TOP DOLLAR paid wrecked or junk vehicles & scrap metal. Lakeside Auto Recyclers (West), 2203 North 16th Plaza, (14th & Grace), 402-345-1692. HOME SOLUTIONS Complete lawn care, tilling, mowing, yard clean-ups, handyman jobs, Jeff 402578-7616. RV RENTALS and sales, high quality, but low priced RVs for you and the whole family, I-80 RV Sales 402-332-0555. PIANO REMOVAL Old dried out, junk, past repaired, will get rid of fast, always a charge, 402-6723370.

6

95

#¥–ó i{½¢¢

Lunch, Dinner and

Sunday ç¥Y‰ ¨Ă?Brunch ÂŒÂĄÂĄlĂ?

Chinese, Seafood

çyylĂž Grill and Mongolian š9ÂŒĂžÂ‰ ĂžÂ‰ÂŒĂ“ Y¨ç¡¨¥ ¨¥–ó½ ¨¨c ç¡ Þ¨ ¢ ¡l¨¡–l½

Up to 9 people and only one table. Does not in!¨Þ €¨¨c ¨Þ‰lĂ? !¨Þ €¨¨c ¨¥ clude crab ĂąÂŒĂžÂ‰ legs.@ÂĄĂł Cannot be¨yylĂ?½ combined with any Âœ@ӬĂ? Ă˛ÂˇÂŒĂ?lĂ“ {Ù¯üÙ¯¯ other offer‰¨–Œc@óÓ½º or coupon. Expires 4/30/13

 çyylÞ G

Â¨ÂĄÂ€Â¨Â–ÂŒ@ÂĄ Ă?Œ–– 14426 Center Rd ÂŻ~~ĂĽĂ˜ 9½W. lÂĄĂžlĂ? .¨@c (402) 334-4889 š~Úüº Ă Ă ~‹~qq¢

(Harvey Oaks Plaza Next To Vic’s Corn Popper)

š@Ă?Ă°lĂł #@•Ó ,–@á@ ÂĄlòÞ Þ¨ 8ÂŒYĂŒĂ“ ¨Ă?ÂĄ ,¨¡¡lĂ?Âş

IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-3424426. ALL TYPES of remodeling, basement remodels, kitchens, windows, doors, bathrooms, references available, free estimates. Member BBB, lead certified, LR’s Home Remodeling, credit cards accepted, 402-659-4234. AUTO INSURANCE, low rates, free quotes, SR-22s, 25 years experience, Burke & Kremer Insurance, First Nebraska Agency, call 402-397-5435. BEST PRICES, quality residential/ commercial cleaning, 5 years experience, Mozz Carpet, 402-5948365. $12 FIRST TIME customers. Seniors always $10, walk-ins welcome, The Brooklyn Barber Shop, 3716 South 132nd Street, 402-334-0227. FLEXIBLE scheduling Basements, patching, textured ceilings, hanging, taping. Flawless Finishings, 402-612-0642. CONSIDERING bankruptcy? More than 25 years experience representing people who need debt relief. Free initial consultation; reasonable rates, 402-3444450, call Marion F. Pruss. FREE ESTIMATES, insured, commercial/ residential, new/ remodel, frame, hang, finish & more, Eric 402-917-7398. NO JOB TOO SMALL, painting, drywall, floors, tile, woodwork, electrical, plumbing, maintenance, repairs, remodeling. Experienced, insured, reasonable prices, Pete, 402-614-8817. FREE ESTIMATES, restretches, repairs, installations, work guaranteed, Jerry 402-2086889, one call does it all! FREE ESTIMATES, electrical, HVAC, plumbing, all maintenance work, experienced, 402-452-9672 Cary. SEASON SPECIAL On air conditioner change out, as low as $1499 plus tax and permit. Package deal on combination furnace & central air as low as $2999 plus tax and permits for replacement. We service all brands at competitive rates, contractor licensed and bonded, residential, commercial/ industrial, 30 years experience, contact 402-3318208. FREE ESTIMATES, roof and gutter replacements and repairs, Carlisle Roofing, 402-593-6800.

MISCELLANEOUS FURNACE, check and clean, repair or replace, free estimates, 402-2131918. CARGO TRAILERS, Gardner Trailers will build your way. Why buy only what they have in stock? Get your trailer your way! Family owned, Gardner Trailers, 402-731-6776, just one mile South of 24th & Q on Railroad Avenue. SHELVES, 2, heavy metal, with 6 shelves, 6’x4’, $100 call for details, 402-5923767, 402-334-8721. RAMOS ROOFING, free estimates, new installations, roof repairs, leaks patched, painting, gutters, drywall, siding, 402-660-7031. DECKS power washed $65; staining decks, labor & clean up only, starting at $130, 402-305-5979. WAREHOUSE DOCK plate for sale, 36�x60�, hardly used, $300, 402-658-7378. MOVING SALE, Ashley table, 6 chairs; couch, recliner sectional, washer/ dryer, bed with dresser drawers, garage bench, mowers, tools, etc, 1619 Z Street, 402-733-5085. SPRING clean-ups, free estimates, aeration/ fertilizing, licensed, insured, complete quality lawn service, M’s Lawn Care, 402-659-4605. CLEAN-UPS, garages, yards, tree trimming, rental clean outs, free estimates, 402-672-3370. TAX SERVICES, E-file, 7-14 days, 402-932-5300, Munoz Tax, 5601 South 36th, Se habla Espanol. ABSOLUTELY FREE hauling, unwanted scrap metal, appliances. Help a disabled Veteran, 402-3593646, 402-933-3310. FREE E-FILE! With paid Federal and state returns, Nebraska and Iowa welcome. Heise Tax Service, 402-3976307. SHOP AND sell with American Classifieds. ALL TYPES hauling, serving entire Metro area, bonded, insured, 402-2032837.

APPLIANCE removals, plus trash hauling, we haul anything running or not, always a charge, 402-6723370. JUNK BE GONE, small/ large loads, we haul it all, cheaper than dumpster rates, we help load, 402-991-6543. YOU CALL IT, I haul it, appliances, old furniture, etc., call Art 402-213-4079. BUSINESS/ RESIDENTIAL cleaning, discounts, will travel, 402-658-8386. http:// www.bizresclean.com AFFORDABLE Complete home repairs, plumbing, electrical and remodeling, 402-305-5979. MR. NICE GUY Heating & cooling, call Aaron 402612-4860, se habla espanol. BRICK REPAIR, mailboxes, tuckpointing, porches, chimneys, stucco, 402214-6661, 402-571-8360.

MISCELLANEOUS NATIONWIDE “BUYER BEWARE� Some of the following ads come to us from across the nation. Please check them out before sending money. ACCESS LAWSUIT cash now, injury lawsuit dragging? Need $500 to $500,000+ within 48 hours? Low rates, apply now by phone, 1-800-568-8321, not valid in CO & NC, www.lawcapital.com DRINK AND enjoy the world’s great herbal teas, experience 5000 year old health secret, 1-866-5284338. HEALING SALVE, accelerate healing, soothe itching & pain, reduce inflammation, handmade in small batches from my garden, www.ginasgarden.com Or ginaledford@gmail.com HIGH SCHOOL proficiency diploma, 4 week program, free brochure & full information, call now, 1-866562-3650 ext. 55, www. southeasternhs.com YOU CAN make good money on the Internet.It’s easier than you think, free video reveals how,www. bim-d33.com956-2334511.

THIS SECTION CONTINUES ON PAGE 17


8 PAGE PULL-OUT

Need Financing?

AUTO DIRECTORY PAGE 15

The solution to getting a good car is J.D. Byrider, where we don’t rely on outside banks for approval, so you really can drive today!

SERVICES & REPAIR PAGE 15

Auto Showcase AUTOS, SERVICES, ATV’S, BOATS, RV’S, MOTORCYCLES & MORE

Good Cars for People Who Need Credit!

CALL TODAY!

americanclassifieds.com

402-734-0634 AUTO PARTS, TIRES / WHEELS & ACCESSORIES

or apply on-line GoJDB.com

TIRE, 205/ 75/ 14, Kumho Solus/ KR21, good tread, $15, 402-451-0434. USED TIRES & rims, 1000’s in stock, buy, sell or trade, Tire Factory, 37th & Q, 402-734-4044. “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. TOP CASH for cars, call now for an instant offer, top dollar paid, any car/ truck, any condition running or not, free pick-up/ tow, 1-800-452-7729.

Purchase of every vehicle includes: - 36 Month/36,000 Mile Limited Warranty - Tax, Tag & Title included in financing - Payments that fit your budget - Low Down Payments* *WAC ATV / UTILITY VEHICLES

AUTO PARTS, TIRES / WHEELS & ACCESSORIES

GARDNER TRAILERS Complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product liability, then you will buy them from us. 402-731-6776, 6525 Railroad Avenue.

BUYING JUNK CARS, running or not, no title necessary, 402-8503090. COOTER’S NOW buying copper, brass, aluminum, batteries, air conditioning compressors, air conditioners, alternators, starters, catalytic converters, other scrap, Monday thru Friday, 9am to 5pm; Saturday, 10am to 3pm, 11th & Clark.

CLASSIFIED ADS That work. Classified ads that are inexpensive. Classified ads that are easy to place. American Classifieds is the quick result getter. You may call 402-342-4426, bring in, mail in, go online at www.american classifieds.com or fax in (342-2706) your ads. Low prices you won’t believe. American Classifieds, 4060 Vinton Street, P O Box 6569, 68106.

AUTO PARTS, TIRES / WHEELS & ACCESSORIES $0-$1200 PAYING cash for unwanted vehicles, call 24/7, 402-590-7315. 2 BIKE RACK, trunk mount, used very little, $35, 402-331-8431. ALL BUYING, paying top dollar up to $5000, any make, model, junk to show car, 402-658-0025. BATTERIES: CASH paid for junk batteries, automotive batteries, $7 each; truck batteries, call for price. Call for quantity pricing. Action Batteries, 7911 J Street, 402-339-1667. ALWAYS BUYING junk cars, title not necessary, 402-850-3090. ANTENNAS FOR car or pickup, screw in type, $5 each, 402-426-4955. ASC BUYING junk cars With blown motors/ transmissions, top dollar, must have title, 402709-9746. PJ’S TOWING, buying junk cars, running or not, 402-972-6636. NO TITLES necessary, we buy junk cars & trucks, cash paid, 24 hour pickup & towing, 402-813-2453.

BUY HERE*

CHOOSE FROM CA RS, TRUCKS, VANS & SU V’S!

PAY HERE*

www.paulgerberautos.com 3423 N. 72nd St.

(402) 571-1335

Se Habla Espanol

Credit Cards Accepted

*WAC

BOATS & WATERCRAFT BATTERY SALE: All marine batteries on sale. Action Batteries, 7911 J Street, 402339-1667.

‘04 CHEVY MONTE CARLO SS ‘86 CHEVY CAPRICE CLASSIC Black beauty, moonroof, leather, fancy wheels, CD

Only 57k! Auto, custom wheels, pw, CD, air, more!

‘90 PONTIAC FIREBIRD

‘03 BUICK LESABRE CUSTOM

‘05 FORD 12 PASS. VAN Auto, hard to find, be 1st or be sorry!

CARS - CARS

PAYING TOP dollar! Junk cars, running or not, starting at $450, All Pro Towing, Steve 402-813-1316. DOWNS STARTING as low as $300 to $400 w.a.c. See our large ad this issue, Sonny Gerber Auto Sales. EASY CASH! Buying junk cars, running or not, free tow, 24 hours; also buying non-ferrous metals & batteries, HiWay 92 Salvage, 712366-2281. HUGE SALE! Engines, transmissions, alternators, all parts for all vehicles on sale now! Call to see if we have what you need. Hi-Way 92 Salvage, 712-366-2281. Tell them you saw it in American Classifieds! PICKUP BOXES, all models, 1967 thru 2013, rust-free from Texas, 712-325-0030. SAVE BIG on quality used parts, most with a 30 day warranty. Also buying cars & trucks. Action Truck Parts, 712322-4029. SUPER COMBO, hear run, 1971 Ford 429, 2 barrel, 320 hp, 80 PSI, hot idle; certified transmission, rebuilt, C-6, 100 miles, Bob 402-7082314. TRUCK TOPPER, white, F-150, newer, call for details, $600 cash, 402-6768942. USED TIRE sale: passenger cars from $20 each, trucks and SUVs from $25 each; like new 80% to 100% tread take-off tires for passenger and SUVs, starting at $35 each; we have swim tubes too! CFI Tire Service, 712-388-9744.

89k, V8, factory rims, rear spoiler, nice car

3.8L 6 cyl., auto, leather & loaded

‘01 CHEVY CAVALIER 4 door, auto, only 67k miles, won’t last

BUICK CENTURY 1999, Custom, luxury, 4 door, maroon with gray leather, full power, nice condition, $2000, 402-812-4962 after 7pm. BUICK LESABRE, 2004, very clean, white. Wolfson Used Cars, Northwest Radial Hwy & Hamilton Street, 402558-3233.

BUICK PARK AVENUE ‘02, luxury sedan black, beige leather, full power, 92k miles, $6898. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402-341-1111, http://www.american auto.com CARGO TRAILERS, Gardner Trailers will build your way. Why buy only what they have in stock? Get your trailer your way! Family owned, Gardner Trailers, 402-7316776, just one mile South of 24th & Q on Railroad Avenue.

‘96 CHEVY BLAZER

‘97 CHEVY TAHOE

‘04 CHEVY IMPALA LS

LT, leather, 4x4, full power, it’s bluetiful!

3.8L 6 cyl., auto, sunroof, power seats, pl, pw

‘99 CHRYSLER 300M

‘01 GMC JIMMY

‘96 CHEVY K1500 EXT. CAB SPORTSIDE

113k, auto, leather, loaded

Auto, 4x4, alloys, pw, pl, sporty

4x4, 3rd door, turbo charged, more!

4x4, 4.3L 6 cylinder, pw, pl, 2nd row bench seat

‘00 CHRY. TOWN & COUNTRY

‘00 PONTIAC SUNFIRE

LX, FWD, ready for the family!

Convertible, only 63k miles, don’t miss this one!

‘97 TOYOTA COROLLA DX

‘05 PONTIAC GRAND AM

‘00 FORD EXPLORER SPORT

4x4, running boards, leather, CD, cruise, more!

ONLINE 24/7 at amer icanclassifieds. com CHEVY CAVALIER, ‘92, red, 4 cyl, 5 sp, needs TLC, $895 cash. Gardner Auto & Trailers, 6525 Railroad Ave., 1 mile S. of 24th & Q on Railroad Ave, 402-731-6776.

NEW & USED TIRES RIMS • RIMS • RIMS

Auto, pw, pl, 129k, extra clean

V6, pw, pl, 99k, pure gold!

‘97 NISSAN ALTIMA

‘02 BUICK PARK AVENUE

Auto, pw, pl, 129k, burgundy

Leather and loaded, the white one!

‘98 PONTIAC BONNEVILLE SE 3.8, V6, only 118k miles, this is a nice one!

‘95 CHEVY TAHOE LT 4x4, leather, lumpy hood, black beauty!

TIRE REPAIR • CUSTOM ORDERS 285x60x18 Nitto Grappler 18x9 Chrome Eagles

750

$

Custom 18” chrome wheel & Tire, Stager fit

$

1200

0

315x70x17 MT MTZ, Dodge Power Wagon Wheels

850

$

35x12.5x18, Nitto Trail Grappler, New Take Off

$

1200

33x12.5x16.5 Weld wheel, Ford on 8 on 170

600

$

Factory New Take Off, 17” Mustang wheel & tires

$

‘00 NISSAN MAXIMA GXE Auto, all the toys

‘92 CHEVY CAPRICE

‘99 CHEVY SUBURBAN 1500 LT

Full power, old school, 114k, alloy wheels, hard to find

Leather, 3rd seat, full power, aggressive tires

‘03 CHEVY CAVALIER LS

‘05 FORD TAURUS SE

Sporty! Auto, sunroof, CD, rear spoiler

Loaded, 6 cylinder, automatic

800

3705 Q St. Omaha (402) 734-4044 Monday - Friday 9-6; Sat. 9-3

‘91 CADILLAC FLEETWOOD 63k, leather, loaded, be first or be sorry!


8 PAGE PULL-OUT

Need Financing?

AUTO DIRECTORY PAGE 15

Auto Showcase

SERVICES & REPAIR PAGE 15

The solution to getting a good car is J.D. Byrider, where we don’t rely on outside banks for approval, so you really can drive today!

AUTOS, SERVICES, ATV’S, BOATS, RV’S, MOTORCYCLES & MORE

Good Cars for People Who Need Credit!

CALL TODAY!

americanclassifieds.com

402-734-0634 or apply on-line GoJDB.com

Purchase of every vehicle includes: - 36 Month/36,000 Mile Limited Warranty - Tax, Tag & Title included in financing - Payments that fit your budget - Low Down Payments* *WAC ATV / UTILITY VEHICLES

AUTO PARTS, TIRES / WHEELS & ACCESSORIES

GARDNER TRAILERS Complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product liability, then you will buy them from us. 402-731-6776, 6525 Railroad Avenue.

BUYING JUNK CARS, running or not, no title necessary, 402-8503090. COOTER’S NOW buying copper, brass, aluminum, batteries, air conditioning compressors, air conditioners, alternators, starters, catalytic converters, other scrap, Monday thru Friday, 9am to 5pm; Saturday, 10am to 3pm, 11th & Clark.

CLASSIFIED ADS That work. Classified ads that are inexpensive. Classified ads that are easy to place. American Classifieds is the quick result getter. You may call 402-342-4426, bring in, mail in, go online at www.american classifieds.com or fax in (342-2706) your ads. Low prices you won’t believe. American Classifieds, 4060 Vinton Street, P O Box 6569, 68106.

AUTO PARTS, TIRES / WHEELS & ACCESSORIES $0-$1200 PAYING cash for unwanted vehicles, call 24/7, 402-590-7315. 2 BIKE RACK, trunk mount, used very little, $35, 402-331-8431. ALL BUYING, paying top dollar up to $5000, any make, model, junk to show car, 402-658-0025. BATTERIES: CASH paid for junk batteries, automotive batteries, $7 each; truck batteries, call for price. Call for quantity pricing. Action Batteries, 7911 J Street, 402-339-1667. ALWAYS BUYING junk cars, title not necessary, 402-850-3090. ANTENNAS FOR car or pickup, screw in type, $5 each, 402-426-4955. ASC BUYING junk cars With blown motors/ transmissions, top dollar, must have title, 402709-9746. PJ’S TOWING, buying junk cars, running or not, 402-972-6636. NO TITLES necessary, we buy junk cars & trucks, cash paid, 24 hour pickup & towing, 402-813-2453.

AUTO PARTS, TIRES / WHEELS & ACCESSORIES

60 VEHICLES UNDER 4000

TIRE, 205/ 75/ 14, Kumho Solus/ KR21, good tread, $15, 402-451-0434. USED TIRES & rims, 1000’s in stock, buy, sell or trade, Tire Factory, 37th & Q, 402-734-4044. “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. TOP CASH for cars, call now for an instant offer, top dollar paid, any car/ truck, any condition running or not, free pick-up/ tow, 1-800-452-7729.

EDWARDS CASH CARS

BATTERY SALE: All marine batteries on sale. Action Batteries, 7911 J Street, 402339-1667.

750

Custom 18” chrome wheel & Tire, Stager fit

$

1200

I-80 Lake Manawa Exit, Council Bluffs

(712) 366-0502 www.edwardsautogroup.com

‘05 Cadillac CTS #42486A, luxury at an affordable price

‘04 Audi S4

7495

$

#3197B, loaded up, 4 door, very nice

$

11,995

CARS - CARS

PAYING TOP dollar! Junk cars, running or not, starting at $450, All Pro Towing, Steve 402-813-1316. DOWNS STARTING as low as $300 to $400 w.a.c. See our large ad this issue, Sonny Gerber Auto Sales. EASY CASH! Buying junk cars, running or not, free tow, 24 hours; also buying non-ferrous metals & batteries, HiWay 92 Salvage, 712366-2281. HUGE SALE! Engines, transmissions, alternators, all parts for all vehicles on sale now! Call to see if we have what you need. Hi-Way 92 Salvage, 712-366-2281. Tell them you saw it in American Classifieds! PICKUP BOXES, all models, 1967 thru 2013, rust-free from Texas, 712-325-0030. SAVE BIG on quality used parts, most with a 30 day warranty. Also buying cars & trucks. Action Truck Parts, 712322-4029. SUPER COMBO, hear run, 1971 Ford 429, 2 barrel, 320 hp, 80 PSI, hot idle; certified transmission, rebuilt, C-6, 100 miles, Bob 402-7082314. TRUCK TOPPER, white, F-150, newer, call for details, $600 cash, 402-6768942. USED TIRE sale: passenger cars from $20 each, trucks and SUVs from $25 each; like new 80% to 100% tread take-off tires for passenger and SUVs, starting at $35 each; we have swim tubes too! CFI Tire Service, 712-388-9744.

BUICK CENTURY 1999, Custom, luxury, 4 door, maroon with gray leather, full power, nice condition, $2000, 402-812-4962 after 7pm.

315x70x17 MT MTZ, Dodge Power Wagon Wheels

850

$

35x12.5x18, Nitto Trail Grappler, New Take Off

$

1200

‘06 Subaru Legacy Outback

‘99 Mitsubishi 3000 #3173B, 5 speed beauty

2.5L, 4 cyl, great fuel economy 6495 #42641A,

$

$

9555

BUICK LESABRE, 2004, very clean, white. Wolfson Used Cars, Northwest Radial Hwy & Hamilton Street, 402558-3233.

‘05 Chevy Silverado 1500

‘05 Honda Odyssey EX-L BUICK PARK AVENUE ‘02, luxury sedan black, beige leather, full power, 92k miles, $6898. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402-341-1111, http://www.american auto.com CARGO TRAILERS, Gardner Trailers will build your way. Why buy only what they have in stock? Get your trailer your way! Family owned, Gardner Trailers, 402-7316776, just one mile South of 24th & Q on Railroad Avenue. ONLINE 24/7 at amer icanclassifieds. com CHEVY CAVALIER, ‘92, red, 4 cyl, 5 sp, needs TLC, $895 cash. Gardner Auto & Trailers, 6525 Railroad Ave., 1 mile S. of 24th & Q on Railroad Ave, 402-731-6776.

TIRE REPAIR • CUSTOM ORDERS

$

$

BOATS & WATERCRAFT

NEW & USED TIRES RIMS • RIMS • RIMS 285x60x18 Nitto Grappler 18x9 Chrome Eagles

C0B

33x12.5x16.5 Weld wheel, Ford on 8 on 170

#43066A, room for the family!

8995

$

#3319B, ready to go!

$

9495

Over 180 Vehicles To Choose From

Vehicles Starting At $499! ‘00 Chevy Prizm #43513A, reliable & economical 4 door

$

diesel, 4995 #C3276A, one nice truck

‘02 Lincoln Town Car #40970A, Signature, classy, smooth, powerful

‘00 Ford F-250 4x4 $

11,995

‘02 Ford F150 XLT $

6995

#43431A, 5.4L, 8 cyl., auto, 122k

$

6495

600

$

Factory New Take Off, 17” Mustang wheel & tires

$

800

3705 Q St. Omaha (402) 734-4044 Monday - Friday 9-6; Sat. 9-3

‘98 Ford Cobra

‘04 Mini Cooper Hardtop

#31592B, only 73k miles, #3237A, cute $ $ super nice, under trade-in value little gas sipper Monday - Friday 9-9, Saturday 9-7; Sunday Closed

8495

7,995


Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

Page 10

CARS - CARS CHEVY CAVALIER, ‘96, 4 door, mechanic special, needs motor, auto, clean body, $899 cash. Paul Gerber Auto Sales, 3423 N. 72nd St, 402-5711335. CHEVY IMPALA, 2009, must see. Wolfson Used Cars, Northwest Radial Hwy & Hamilton Street, 402-558-3233.

CHEVY LUMINA ‘95, financing available w.a.c., call Darryl at City Motor Center, 5855 Sorensen Pkwy, 402-573-6999. AMERICAN Classifieds is this area’s largest and finest publication.

CHEVY MONTE CARLO ‘07, LT, sport coupe, red, V6, auto, full power, moonroof, alloys, only 72k miles, $9354. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402-3411111, http://www.ameri canauto.com

WE’VE BEEN BRINGING buyer and seller together for more than 25 years, must mean we’re doing something right. Let us tell our readers about the items you have for sale, get an ad in the next issue. Remember classified ad deadline is Tuesday at 6pm, American Classifieds, 402-342-4426. Online too at american classifieds.com

DON WANTS to buy vehicles, $495 & up, running or not, 402571-7119, 402-238-9649. GREAT RESULTS at a low cost with American Classifieds and www. americanclassifieds. com DOWNS STARTING as low as $300 to $400 w.a.c. See our large ad this issue, Sonny Gerber Auto Sales.

PAYING

CASH FOR WRECKED OR JUNKED VEHICLES

CARS - CARS

April 11, 2013

B PAY UY HE HER RE E

AUTOMOTIVE

CO PAG MPREUE-A AQU QUI I

As Low As 400 Down w.a.c.

$

CHRYSLER SEBRING ‘04, GTC, convertible, V6, auto, leather, full power, rear spoiler, alloys, 80k miles, sale priced $6964. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402-3411111, http://www. americanauto.com

ʻ98 Dodge Ram $ ʻ99 Dodge Durango $ V8, 4x4 . . . . . . . . . . . 3995 . . . . . . . . . . . . 3295 Cash ʻ00 Chrysler Voyager $ ʻ01 Nissan Altima . . . . . . . . . . . . . . . . 2995 . . . . . . . . . . . . . . .$2995

We Accept State Vouchers

MTC AUTO SALES 1021 S. 24th St. • 402 341-8341

CARS - CARS DODGE DART GT, 1967, 340, 4 barrel, 4 speed pistol grip, bucket seats, with parts car, $5200, 402-297-0455. DODGE INTREPID, ‘00, auto, clean, power. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th& Q on Railroad Avenue, 402-731-6776.

$

500 to

DODGE STRATUS ‘04, R/T, Sport coupe, V6, auto, leather, moonroof, alloys, sale priced $6949. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402-3411111, http://www. americanauto.com EASY CASH! Buying junk cars, running or not, free tow, 24 hours; also buying non-ferrous metals & batteries, HiWay 92 Salvage, 712366-2281. FORD TAURUS, ‘98, gold, 4 door. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402-731-6776.

FORD ESCORT, 1998, 4 door, manual transmission, 139,000 miles, 402208-8894.

FORD ESCORT ‘98, financing available w.a.c., call Darryl at City Motor Center, 5855 Sorensen Pkwy, 402-573-6999.

FORD MUSTANG ‘02, Pony package, convertible, V6, auto, leather, MACH Audio sound system, rear spoiler, alloys, $6473. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402341-1111, http://www. americanauto.com LEXUS IS250, black, sporty, clean, loaded. Wolfson Used Cars, Northwest Radial Hwy & Hamilton Street, 402558-3233.

Only Inter 15% es Flat t WAC

Gary Runyan Auto Sales ʻ00 Olds Silhouette, leather interior, perfect condition Call

ʻ03 Dodge Intrepid, fully loaded . . . . . . . . . . . . . . . . .Call ʻ01 Lincoln Town Car, leather, fully loaded . . . . . . . .Call ʻ95 Pontiac Grand Am . . . . . . . . . . . . . . . . . . . . . . . .Call ʻ98 Chevy Lumina, 4 door . . . . . . . . . . . . . . . . . . . . .Call ʻ94 Geo Prizm . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Call ʻ89 Ford Econoline, looks brand new, 80,000 miles Call ʻ97 Pontiac Grand Am . . . . . . . . . . . . . . . . . . . . . . . . . . .Call ʻ99 Olds Aurora............................................................Call ʻ01 Ford Explorer Limited Edition, leather, loaded, mint condition .Call

On Any Vehicle

NO WAITING FOR VEHICLE PICKUP

★ All Models ★ 1967 - 2013 ★ Rust Free From Texas 712 325-0030

INJURED IN traffic? Money for your injuries. No recovery, no fee! Charles R. Kilgore, Jr., Attorney, 4913 Underwood Ave, 402-558-5000.

nts ym$e10000 Pa00 $ 25 C WA ns Dow0 0 5 $ 00 $20

WE FINANCE • State Vouchers Welcome We Accept Only At

GARY RUNYAN AUTO

Pickup Boxes

We Buy Used Cars & Need Them Bad

2955 Dodge St. • 402-345-8288

LEXUS LS400 1991, loaded, custom paint job, new engine and transmission, 402-578-5589. LINCOLN TOWN CAR, 1996, Signature Series, forest green, 221,000 miles, $1000, 402-2086993, 402-686-1675. LINCOLN TOWN Car, ‘88, alloy wheels, full power, $1499 cash. Paul Gerber Auto Sales, 3423 North 72nd Street, 402571-1335.

MAZDA 626 ‘99, $3995. King Auto Sales, 12901 Q Street, 402-504-4100, www. kingautoonline.com MAZDA 626, 1998, LX, automatic, good body shape, 83,000 miles, air conditioning, sunroof, new tires, all power, make offer, 402-5535825. MERCEDES BENZ, 1988, 300E, gas. Roger’s Auto, 712366-2222. MERCEDES, ‘87, diesel, 4 door, all options, good leather, $1595 cash out. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th& Q on Railroad Avenue, 402731-6776.

AMERICAN CLASSIFIEDS

LAKESIDE AUTO RECYCLERS (WEST)

14th & Grace 2203 N. 14th Plaza 402 OPEN TIL’ 7PM

637-TOWS

Find A Vehicle Fast! www.americanclassifieds.com


In Print. Online. All The Time. americanclassifieds.com

April 11, 2013

CARS - CARS NO TITLE needed, $0$1000 paid for junk cars and trucks; up to $1300 for farm machinery, buses, campers & scrap iron, will pick up, 402206-6646. OLDS CUTLASS, ‘97, (Malibu), 4 door, alloy wheels, mechanic special, slight engine noise, $999 cash. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-5711335.

“OMAHA’S ORIGINAL U-PULL-IT SELF-SERVICE YARD”

IS PAYING $

400

OLDS NINETY Eight, ‘83, shows 55,000 miles, perfect inside, no rust on body, vinyl top perfect, $1995 cash out. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402-731-6776.

800 OR

$

1200

$

FOR ALL CARS

A TERRIBLE THING Happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426.

RUNNING

OR NOT!

PAYING TOP dollar! Junk cars, running or not, starting at $450, call 402-813-1316.

Prices Vary On Make, Model & Condition

NORTH: 1405 GRACE ST. Just North of Qwest Center

402-342-0831

PONTIAC GRAND AM ‘99, financing available w.a.c., call Darryl at City Motor Center, 5855 Sorensen Pkwy, 402-573-6999.

SOUTH: 5600 S. 60TH ST. 3 Blks North of Old Entrance

402-734-6029 Visit UPullItOmaha.com

CARS - CARS

PONTIAC LEMANS, 1972 for sale also 1970-1972 Lemans parts, $1500/ offer, 1619 Z Street, 402733-5085.

NEED A vehicle? We can get you financed, many financing options available. Come see us, 30th & Broadway, Council Bluffs, IA or visit shop handpickedauto.com GREAT RESULTS at a low cost with American Classifieds and www. americanclassifieds. com

RELIABLE transportation, down payments starting as low as $500. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335. SAVE BIG on quality used parts, most with a 30 day warranty. Also buying cars & trucks. Action Truck Parts, 712322-4029.

MERCURY SABLE 2004, wagon, automatic, V6, heated mirrors, 6 CD changer, 36,000 miles, $4900 / best offer, 402-8504707.

SAME DAY pickup, cash paid for junk cars, up to $500, 402-612-8636, 402-3451676. SR22, BAD drivers, tickets and accidents. Need insurance? Guaranteed placement, same day service, affordable payment plans, Kramer Insurance Agency, 402-885-8151. TOP DOLLAR $, junk cars & trucks, running or not, 402-578-5238. TOP DOLLAR PAID Scrap metal & wrecked or junk vehicles. Lakeside Auto Recyclers (West), 2203 North 16th Plaza, (14th & Grace), 402-345-1692. TOYOTA CELICA, 1996, ST, 4 cylinder, 2 door, automatic, red, $2300, 402-902-9219.

VW BEETLE ‘04, GLS, 4 cyl., 5 sp manual, fully loaded, moonroof, alloys, 80k miles, drive home, $7791. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402-341-1111, http://www.american auto.com “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. BLOWN HEAD gasket? Any vehicle repair yourself, state of the art 2 component chemical process, specializing in Cadillac Northstar overheating, 100% guaranteed, call now, 1-866-780-9040.

60 VEHICLES UNDER 4000

EDWARDS CASH CARS I-80 Lake Manawa Exit, Council Bluffs

(712) 366-0502 www.edwardsautogroup.com

‘05 Cadillac CTS #42486A, luxury at an affordable price

$

7495

‘99 Mitsubishi 3000 #3173B, 5 speed beauty

$

6495

‘04 Audi S4 #3197B, loaded up, $ 4 door, very nice

11,995

‘06 Subaru Legacy Outback #42641A, 2.5L, 4 cyl, great fuel economy

$

9555

CLASSIC / ANTIQUE VEHICLES DODGE DART GT, 1967, 340, 4 barrel, 4 speed pistol grip, bucket seats, with parts car, $5200, 402-297-0455. AVAILABLE when you are, 24 hours, 7 days a week, americanclassi fieds.com

ust * J r o Vs F U S ! s& k c N u r ,T OW Cars

D 9 $9

der! a e L ment y a P 82 n w 1 o D 7 - H O P. C O M Low s 9 ’ a 77 CAR Omah A PP

AUTOMOTIVE

$

‘05 Honda Odyssey EX-L #43066A, room for the family!

2 -N L I N E 0 4 O

Page 11

$

8995

‘05 Chevy Silverado 1500 #3319B, ready to go!

$

9495

Over 180 Vehicles To Choose From

Vehicles Starting $ At 499!

@

LY

‘00 Chevy Prizm #43513A, reliable & economical 4 door

$

4995

‘00 Ford F-250 4x4 #C3276A, diesel, $ one nice truck

11,995

For a limited time, you could qualify for a car, truck or SUV for as little as $99 down.

‘02 Lincoln Town Car #40970A, Signature, classy, smooth, powerful ‘00 0LDS BRAVADA

‘00 FORD TAURUS

‘00 CHRY. CONCORDE LXi

Omaha 5153 NW Radial Hwy. Council Bluffs 3029 W. Broadway Lincoln 2400 N. 48th St.

Text CarHopAd to 55678 for Fast Approval

6995

‘02 Ford F150 XLT #43431A, 5.4L, 8 cyl., auto, 122k

$

6495

‘04 PONTIAC GRAND AM

Bad Credit? No Credit?

WE SAY YES!

Fast, easy and confidential financing for just about everyone! Nobody works harder to get you approved!®

18 Month/18,000 Mile Warranty included with EVERY vehicle.**

Scan with Smartphone to Apply Online!

$

* Limited time offer. Select vehicles only. With approved credit. Actual vehicle not shown. $99 down plus tax and registration. 29 monthly payments of $43.46 per $1000 financed. Based on 20.9% annual percentage rate. ** 18 month/18,000 mile limited warranty. See dealer for details.

‘04 Mini Cooper Hardtop #3237A, cute little gas sipper

$

8495

‘98 Ford Cobra #31592B, only 73k miles, $ super nice, under trade-in value

7,995

Monday - Friday 9-9, Saturday 9-7; Sunday Closed


AUTOMOTIVE

Affordable, Effective Advertising. Call American Classifieds 402-342-4426

Page 12

★★★★★★★★★★★★★★★★★★★★★★★★★★

April 11, 2013

CLASSIC / ANTIQUE VEHICLES

SOME

DOW NS STARTING AS LOW AS

300 & $ 400

$

HARLEY DAVIDSON FLHT Classic, ‘92, many new parts, 2 tone blue, very good condition, $5500, offer, 402-5155694.

ON THE SPOT FINANCING

LOW PAYMENTS

‘93 GMC Sierra Ext., 4x4, white .......................................$3495 ‘99 Pontiac Grand Am, red, 4 door .......................................$2995 ‘99 GMC Jimmy, 4 door, 4x4 .......................................$3495 ‘95 Jeep Grand Cherokee, red....................................................$2995 ‘00 Dodge Neon, 4 dr, green........................................$3495 ‘97 Oldsmobile Eighty Eight, 4 dr, gold...........................................$3495

‘96 Saturn, white, 4 dr ............................$2495

402

558-7400 4519 CUMING 402

556-4086

‘96 Eagle Vision, black ....................................$2495

‘94 GMC Safari Van, blue.............$2895 ‘92 Chevy Lumina, $ 2 door, blue ......................$2295 ‘96 Ford Windstar, green .............$3695 ‘97 Chevy Monte Carlo, black...... 3695 ‘01 Pont. Grand Am, 2 dr., silver .$4195 ‘98 Dodge Durango, silver ...........$3295

N STOP I TO SEERS CA MORE T NO ! LISTED

KAWASAKI NOMAD, 2004, 1500cc, blue/ silver, 12,000 miles, original owner, garage kept, extras, $6200, 321-6269252.

Downs $600 & Up ‘97 Ford F-150 Ext., 4x2, gold .....$4695 ‘98 Chevy Suburban, white...................$3895 ‘99 Chrysler T & C, black......................$3995 ‘00 Daewoo Lanos, 4 dr, white..............$3895 ‘95 Isuzu Rodeo, green, 4x4..................$3895

Downs Starting As Low As.... Downs $700 & Up ‘08 Chevy HHR, silver....................$8995 ‘98 Nissan Altima, 4 dr, tan ...........$4388 ‘99 Ford Explorer, 4 dr, red, 4x4....$4495 ‘05 Ford F150, Ext.Cab, white 4x4 $7695 ‘92 Chevy Shortbox, 4x4, 5 speed..$4995 ‘05 Ford Taurus, 4 dr, maroon.......$4995 ‘02 Chevy Tahoe, 4x4, white ..........$6995 ‘98 Ford Expedition, white ............$5395 ‘99 Chevy Astro AWD, blue ............$4195 ‘06 Chrysler PT Cruiser, black.......CALL ‘00 Dodge Durango, black, 4x4 .....$5995

Downs $700 & Up ‘99 Pont. Grand Am, 4 dr., blue ............$4895 ‘00 Chevy Blazer, 4 dr., white ...............$4895 ‘06 Ford Taurus, grey............................$4995 ‘01 Chevy Impala, silver........................$5495 ‘00 Chevy S10 Blazer LT, 4x4................$4888 ‘99 Chevy Tahoe LT, white ....................$5995 ‘98 Toyota Camry, white .......................$4695 ‘96 Chevy Tahoe, green.........................$4895 ‘01 Pontiac Grand Am, red, 4 dr...........$3895 ‘97 Chevy Ext. 4x4, silver......................$4995 ‘91 Chevy Caprice Classic, one owner ..$5995 ‘99 Buick Park Avenue, white...............$4288 ‘96 Dodge Ram, regular cab .................$3895

Some Restrictions Apply

2601 N. 72nd St.

THIS LOCATION ONLY!!!

402

Any Car $2995 Or Higher. *$100 Off Under $3000

933-6940

KAWASAKI ZX12R 2005, custom paint, Akrapovic system, HID, has all updates, $6850, 402-541-6950.

FIFTH WHEEL camper, Alpenlite, 34’, must sell, $29,000, offer, 402-5432453. RV RENTALS and sales, high quality, but low priced RVs for you and the whole family, I-80 RV Sales 402-332-0555. SOLD MOTORHOME, have lots of accessories for sale, 402-331-8431.

CHEVY PT Cruiser, 2007, grey, 50,000 miles, must see. Wolfson Used Cars, Northwest Radial Hwy & Hamilton Street, 402558-3233.

SUV's - SUV's

“BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. WANTED JAPANESE motorcycles, Kawasaki: Z1-900, KZ900, KZ1000, Z1R, Kawasaki Triples, GT380, GS400, CB750, 1969-75, cash paid, nationwide pickup, 1-800772-1142, 1-310-7210726, usa@classicrun ners.com AMERICAN Classifieds is the inexpensive advertising alternative with Localized readership. Next time you need to place a classified ad, give us a call, American Classifieds, 402-3424426.

CADILLAC ESCALADE, 2007, blue, pure elegance. Wolfson Used Cars, Northwest Radial Hwy & Hamilton Street, 402-558-3233. CHEVY BLAZER, ‘04, runs great, $4800, best offer, 402-690-0210. CHEVY BLAZER, ‘99, 4x4, tan. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th& Q on Railroad Avenue, 402-731-6776. ONLINE 24/7 at amer icanclassifieds. com CHEVY HHR, 2006, maroon, great miles, loaded. Wolfson Used Cars, Northwest Radial Hwy & Hamilton Street, 402-558-3233.

$

$

LOAN DOG NEED A CAR LOAN? WE WANT YOU!

Downs Starting As Low As 700- 1000 Down Downs Starting As Low As 700- 1000 Down $

‘96 Chevy S10, green ............................ 3195 ‘97 Buick Park Ave, blue .......................$3895 ‘96 Nissan Maxima, gold .......................$3995 ‘99 Olds Cutlass, green, 4 door.............$3695

‘00 Ford F-150, black...........................$3495 ‘04 Chevy Cavalier, blue.......................$4995 ‘99 Chevy Suburban, pewter................$5995 ‘99 Pontiac Grand Am, red................$4295 ‘03 Dodge Caravan, silver..................$4988 ‘98 Chevy Silverado Z71, white.........$4495

$

‘97 Ford Expedition, green ...............$4995 ‘02 Ford Taurus, silver ......................$5495 ‘02 Chevy Impala, brown...................$5695 ‘01 Pontiac Bonneville, silver ...........$4495 ‘02 Chevy Suburban, blue.................$7995 ‘00 Chevy Impala, silver ....................$4695

SONNY GERBER

AUTO SALES

CHEVY SUBURBAN ‘99, 4x4, Jasper rebuilt engine, new tires, $3600 best offer, 402943-8946. CHEVY TAHOE, 2004, super clean. Wolfson Used Cars, Northwest Radial Hwy & Hamilton Street, 402-558-3233. DOWNS STARTING as low as $300 to $400 w.a.c. See our large ad this issue, Sonny Gerber Auto Sales. GARDNER TRAILERS Complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product liability, then you will buy them from us. 402-731-6776, 6525 Railroad Avenue.

WWW.LOANDOG.COM

$ ‘97 Mercury Mountaineer, blue, AWD ........$2895 ‘99 Chevy Tahoe, white ........................$6795 ‘07 Chevy Uplander Cargo Van.......... 4995

$

ea.

SUV's - SUV's

200 OFF!

Downs Starting As Low As 400 Down

35

RV / CAMPERS

$

$

$

1520 E. So. Omaha Bridge Rd Council Bluffs, IA

2601 N. 72ND St.

Downs Starting As Low As $500-$600 Down

Since 1955

Starting at

HONDA VTX1300C ‘06, orange pearl metallic, alloys, only 1900 miles, theft recovery, on sale $6932. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402341-1111, http://www. americanauto.com

MINIMUM CREDIT APPROVAL

Downs Starting Downs Starting As Low As As Low As $ $ $ 300 - 400 Down 500 Down ‘95 Saturn, 5 sp.................................$800 Cash

Tread Take Off Tires Passenger & SUV

712-388-9744

★ ★ ★ 3 CONVENIENT LOCATIONS ★ ★ ★

4021 CUMING

Passenger 13”-15” Starting at $10 ea. LT/SUV 16”-18” Starting at $15 ea. Like New 80%-100%

BATTERY SALE, all motorcycle batteries up to 40% off. Action Batteries, 7911 J Street, 402-339-1667.

SHOP THE KING OF BUY HERE PAY HERE

Stop In To See More Cars Not Listed!

USED TIRE SALE

MOTORCYCLES & SCOOTERS

Savings are Sprouting up Everywhere!

LOW DOWNS

Commercial Farm Industrial

MERCEDES 450SL 1974, coupe, convertible, excellent condition, 125,000 miles, runs great, $7500, 712-246-0007, evenings.

NOW IN OMAHA! APPLY ONLINE! APPLY BY PHONE!

ur bout O Ask A itary Mil ls Specia

Bad Credit Good Credit No Credit Bankruptcy Foreclosure Repossession

GREP O D 88-4 Re-Establish Your Credit : 1-8 L L A C Payment As Low As 100 As Little As No Money Down • Up to $1,000 Cash Back In Your Pocket $

CALL TODAY FOR YOUR SPECIAL FINANCING!!! w.a.c.

GMC ENVOY ‘05, $8995. King Auto Sales, 12901 Q Street, 402-504-4100, www. kingautoonline.com GMC YUKON Denali, 2006, 91k miles, loaded with every option! Below book value at $17,200 or best offer, call 402-651-9331. GMC YUKON, 2004, 3rd seat, leather, white. Wolfson Used Cars, Northwest Radial Hwy & Hamilton Street, 402558-3233. GMC YUKON, 2007, leather, 3rd seat, black, sharp. Wolfson Used Cars, Northwest Radial Hwy & Hamilton Street, 402-558-3233.

JEEP GRAND CHEROKEE ‘93, Laredo, financing available w.a.c., call Darryl at City Motor Center, 5855 Sorenson Pkwy, 402-573-6999.


Shop Smart, Shop The Classifieds!

April 11, 2013

$

WE BUY CARS!

$

SUV's - SUV's

KIA SPORTAGE ‘05, LX, V6, clean, automatic, all power, godo CarFax, 136,000 miles, new tires, $5200 / offer, 402-2082645.

Running or Not!

CALL US FIRST! TOP DOLLAR PAID! WE WANT YOUR VEHICLE!

LINCOLN NAVIGATOR ‘98, $4995. King Auto Sales, 12901 Q Street, 402-504-4100, www. kingautoonline.com OLDS BRAVADA, 1998, 121,000 miles, AWD, 4.3L, V6, leather, 4 door, $3800, best offer, call or text 402-306-8727.

Pull Your Own Parts And $ave!

TRAILERS & HAULERS BOX TRAILER, enclosed, 2 axle, $4500, 402-5432453.

BEST PARTS PRICES AROUND

Foreign & Domestic

6110 So. 60th St • Omaha

(402) 731-0311 NEED A vehicle? We can get you financed, financing options available. Come see us, 30th & Broadway, Co. Bluffs, IA handpickedauto.com

JEEP WRANGLER, 2004, Sport, V6, automatic, 84,300 miles, runs great, like new, 4” lift kit installed, comes with hard and soft top, remote start, hoist-a-top winch and soft cover,$14,900 or best offer, call 712323-6029 if interested.

GARDNER TRAILERS Complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product liability, then you will buy them from us. 402-731-6776, 6525 Railroad Avenue.

TRUCKS - 4x4's

TRUCKS - 4x4's CHEVY COLORADO, ‘04, 5 cylinder, 126,000 miles, $9800. Exira Auto Sales, 712-268-5345. CHEVY SILVERADO Z71, 2008, blue, loaded, must see. Wolfson Used Cars, Northwest Radial Hwy & Hamilton Street, 402-558-3233.

AMERICAN CLASSIFIEDS Is the inexpensive advertising alternative with Localized readership. Next time you need to place a classified ad, give us a call, American Classifieds, 402-3424426.

CHEVY SILVERADO, ‘05, 3500, crew cab, LT, dually, 6.6 Duramax diesel, 82,000 miles, $25,900. Exira Auto Sales, 712268-5345. CHEVY SILVERADO, ‘09, 2500, LT, long bed, 6.6 Duramax diesel, loaded, $16,900. Exira Auto Sales, 712-268-5345. DODGE RAM, ‘01, 2500, quad cab, SLT, long bed, 5.9 Cummins H.O, new rear end, $9400. Exira Auto Sales, 712-2685345. DODGE RAM, ‘04, 3500, quad cab, SLT, dually, 5.9 Cummins diesel, loaded, $17,900. Exira Auto Sales, 712-2685345. DODGE RAM, ‘08, 3500 SRW, quad cab, long bed, 6.7 Cummins diesel, loaded, $18,900. Exira Auto Sales, 712268-5345. DODGE RAM, ‘09, 2500, quad cab, SLT, dually, 6.7 Cummins diesel, loaded, $21,950. Exira Auto Sales, 712-2685345. DODGE RAM, ‘98, 2500, quad cab, SLT, long bed, 5.9 Cummins diesel, loaded, $10,900. Exira Auto Sales, 712-2685345. DOWNS STARTING as low as $300 to $400 w.a.c. See our large ad this issue, Sonny Gerber Auto Sales.

CHEVY 3500 ‘85, plow, $3500. King Auto Sales, 12901 Q Street, 402-504-4100, www. kingautoonline. com

FORD F-150 ‘92, $5995. King Auto Sales, 12901 Q Street, 402-504-4100, www. kingautoonline.com FORD F-100, 1978, short box, runs well, $1000, offer, 402-740-9461. FORD F-250, ‘06, XLT Super Duty, crew cab, 6.0 power stroke turbo diesel, V8, FX4 off road, 111K, every option, Florida truck, never been on salt or snow, $1500 worth of new rubber. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th& Q on Railroad Avenue, 402-731-6776.

SAVE 10

BASIC TUNE-UP $5995 $6495 $6995 4 cyl.

Reg. $6995

6 Cyl.

Reg. $7495

8 Cyl.

Reg.$7995

Includes: 31 point engine analysis, new spark plugs, check fuel and emmission systems. Precious metal plugs extra Most Cars • Expires 4/17/13

SAVE 10 $

00

Reg. $9995 Now $8995

TRANSMISSION FLUID SERVICE Extend the life of your transmission with our total fluid replacement Expires 4/17/13

SAVE 10 FUEL INJECTION TUNE-UP $

4 cyl.

6 Cyl.

89

$

$

95

99

95

00

8 Cyl.

104

$

8,500

$

95

Reg. $9995 Reg. $10995 Reg.$11495 Includes: 31 point engine analysis, new spark plugs, check fuel and emmission systems, And clean injectors Precious metal plugs extra Most Cars • Expires 4/17/13

SPECIALS AIR CONDITIONING SYSTEM CHECK

$

4995**

• Pressure Test For Leaks • Inspect Condenser • Check Belts, Hoses & Connections

Expires 4/17/13 *Freon Extra • **Certain Makes & Model Excluded

#4377, 4 cyl., auto, 137,255 mi.

TEST DRIVE

Warranties Available

‘06 FORD ESCAPE XLT

‘03 CHEVY TRACKER LT #4363, 6 cyl., 2.5L, 148,860 miles, auto

4x4

#4361, 4WD, V6, 119,993 miles

Buy Here Pay Here

‘08 VW JETTA S #4374, 5 cyl, auto, 95,509 mi.

SMOOTH RIDE

‘04 JEEP GR. CHEROKEE #4370, Special Edition, 147,798 mi., V8, 4.7L

AWD

DRIVE TODAY All Types Of Financing Instant Approvals Call Today!

TUNE-UP SPECIALISTS

®

FOREIGN & DOMESTIC REPAIRS STOP IN OR CALL FOR AN APPOINTMENT

COMPUTERIZED AUTO SERVICES Guaranteed 12 Months

Hours: Mon.-Fri. 8-6 Sat. 8-5

or 12,000 Miles Parts & Labor

Computerized Car Care Additional Services •Tune-Ups •Fuel Injection Cleaning •Fuel Injection Repairs •We Repair Brakes •Oil & Lube Services •Batteries

•Alternators •Starters •Diagnostic Services •Air Condition Service •Air Condition Repair •Heating / Cooling Repair

•Radiator Flush & Fill •Belts •Hoses •Minor Electrical Repair •We Fix Check Engine Lights • Towing Services

‘09 CADILLAC CTS #4318, leather, loaded, 49,150 miles

DEAL

Se Habla Espanol

‘99 BMW 5 SERIES #4365, leather, loaded, 528i, 132,436 miles

‘09 CHEVY COBALT LT

FINANCING

#4372, 4 cyl., auto, 99,471 miles, cloth

GREAT DEALS

State Vouchers Accepted

‘08 VOLVO S-40

With High Prices Of Gas It Pays To Keep Your Engine Tuned

00

‘04 MITSUBISHI LANCER ES

‘08 PONTIAC G6 #4327, automatic

ONLINE 24/7 at amer icanclassifieds. com

GAS PRICES GETTING YOU DOWN? Mileage Down? Accelaration Poor?

$

Apply At laautos. net

Huge Selection

CADILLAC ESCALADE ‘02 EXT, AWD, crew cab, V8, auto, full power, leather, custom paint, theft recovery, on sale $10,841. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402341-1111, http://www. americanauto.com

U WRENCH IT

SUV's - SUV's

AUTOMOTIVE

CHEVY SILVERADO ‘04, save! King Auto Sales, 12901 Q Street, 402-504-4100, www. kingautoonline.com LANDROVER ‘98, $4995. King Auto Sales, 12901 Q Street, 402-504-4100, www. kingautoonline.com

New Arrivals Daily!

Page 13

#4169, 80k miles, power everything!

13,988

$

Low Low Down Payments and E-Z Payment Plans!!!

(402)

‘10 MER. MARINER #4066, AWD, Premier pkg,

2 To Choose From

‘10 DODGE CALIBER #4317, 34331 miles, FWD, great on gas

CALL

592-7887

77th & “L”

NORTHWEST 7105 Military Avenue • 402-571-2275

BELLEVUE 1411 Ft. Crook Road • 402-731-9556 *Certain Makes & Models Excluded

www.laautos.net *See Store For Details. APR varies with length of term with approved credit. Tax, title and license additional. Rates and terms disclosed at dealer. Sale prices end 4/17/13. *Monthly payments based upon $2000 down/ trade equity, 7% APR, 72 months, w.a.c.


AUTOMOTIVE

You’ll Find 100’s Of Vehicles In Your Local American Classifieds

Page 14

U S 9 5 % O N I Y E GET TRAD WE

PT WE ACCE

SCAN

* ! D E C FINAN

TRUCKS - 4x4's FORD F-250, ‘08, X cab, XLT, short bed, 4x4, 90,000 miles, $12,900. Exira Auto Sales, 712268-5345.

S! T N E M Y A NP FOR DOW

APPROVED!

FORD F-350, ‘06, diesel, crew cab, white, tilt, cruise control, $18,000, 402-543-2453. FORD F-350, ‘99, regular cab, long bed, 7.3 diesel, 133,000 miles, $9900. Exira Auto Sales, 712268-5345.

COUPON

OIL CHANGE and TIRE ROTATION

At Our 90th & Center Location Only

A TERRIBLE THING Happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426.

Brake and Brake Repair Service Tire and Tire Repair Services Mufflers and Exhaust

FORD RANGER 2002, XLT, 4 door, super cab, flareside, 4x4, V6, auto, tilt, cruise, fog lights, alloys, $7820. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402-3411111, http://www. americanauto.com

*WE CAN GET YOU FINANCED! •Major Banks •Credit Unions •Ally Bank •Cash •Credit Cards •HPA Buy Here / Pay Here Apply online @ www.shophandpickedauto.com

(712) 256-4511• 30th & Broadway • Council Bluffs

With This Coupon

Suspension and Steering Windshield Wipers - Batteries Much, Much More!!

9009 W. Center Road (402) 397-9070 TRUCKS - 4x4's

www.shophandpickedauto.com

YOU $29.99 GOT WE WANT

Most Vehicles - Up to 5 Quarts of Conventional Oil We Also Do: FORD F-250 ‘00, diesel, 7.3L, $8995. King Auto Sales, 12901 Q Street, 402-504-4100, www. kingautoonline.com

April 11, 2013

VANS - VANS

it.

BUYING ALL

SCRAP METALS

FREIGHTLINER ‘98, $4995. King Auto Sales, 12901 Q Street, 402-504-4100, www. kingautoonline.com

RACE YOUR OWN CAR!

NEED A vehicle? We can get you financed, many financing options available. Come see us, 30th & Broadway, Council Bluffs, IA or visit shop handpickedauto.com RELIABLE transportation, down payments starting as low as $500. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335.

OPENING DAY APRIL 5TH - NOV. 1st

TOP $ FOR OLD BATTERIES

GO TO MIDAMERICAMOTORPLEX.COM FOR ALL INFORMATION

Located off I-29 at the Glenwood (exit #35) and turn right (west). At the stop sign turn left (South) 1 mile, the track is on the left.

402-733-1117

TOYOTA TACOMA ‘02, 4x4, SR5, black pearl metallic, 5 sp, full power, alloys, $9853. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402-341-1111, http://www.american auto.com

DODGE CARAVAN ‘00, financing available w.a.c., call Darryl at City Motor Center, 5855 Sorensen Pkwy, 402-573-6999.

VANS - VANS CHEVY ASTRO, 1997, 4WD, runs, needs one head gasket, $625, 402630-5759. AMERICAN Classifieds is the inexpensive advertising alternative with Localized readership. Next time you need to place a classified ad, give us a call, American Classifieds, 402-3424426. DOWNS STARTING as low as $300 to $400 w.a.c. See our large ad this issue, Sonny Gerber Auto Sales.

FORD WINDSTAR, ‘95, silver/ blue, all power, travel ready, 7 passenger, $2595 cash out. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th& Q on Railroad Avenue, 402-731-6776. GMC SAFARI, ‘97, AWD, 7 passenger, auto, $1499 cash. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335. AMERICAN Classifieds is available at over 1500 locations throughout the Metro.

KIA SEDONA ‘06, $5495. King Auto Sales, 12901 Q Street, 402-504-4100, www. kingautoonline.com MERCURY Villager, ‘97, LS, travels great, gas mileage, $2795 cash out. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th& Q on Railroad Avenue, 402-731-6776. GREAT RESULTS at a low cost with American Classifieds and www. americanclassifieds. com PLYMOUTH VOYAGER, 1997, good engine, tires, bad transmission, $375, 402-630-5759. RELIABLE transportation, down payments starting as low as $500. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335.

Two Convenient Locations!

“OMAHA’S ORIGINAL U-PULL-IT SELF-SERVICE YARD”

NORTH: 1405 Grace St. Just North of Qwest Center

402-342-0831

NEW FACILITY!

SOUTH: 5600 S. 60th St.

402-734-6029 CALL FOR PRICES! Visit UPullItOmaha.com 3 Blks North of Old Entrance

WANTED AUTOS & MORE GOT JUNK CAR? I have cash for your car, 402850-3090. ONLINE 24/7 at amer icanclassifieds. com

TOP DOLLAR paid wrecked or junk vehicles & scrap metal. Lakeside Auto Recyclers (West), 2203 North 16th Plaza, (14th & Grace), 402-3451692. AMERICAN Classifieds. Over 8,500,000 readers.

BUY HERE • PAY HERE

DOWN’S All Payments On All Cars

$

Starting At

As Low As

$

299

*

55

All Vans 299 Down To Deliver $

Per Week w.a.c.

With $67.00 documentation fee delivers with this ad. W.A.C.

CITY MOTOR CENTER

Fett’s

With Special Payments & $67 Doc. Fee

Over

60 Car s In

Inven tor y

‘95 Mercury Sable, green . . . . $299 Down* ‘96 Ford Windstar, gold. . . . . . $299 Down* ‘96 Chevy Lumina, gray . . . . . $299 Down* ‘95 Chevy Lumina, blue . . . . . $299 Down* ‘98 Ford Escort, red . . . . . . . . $299 Down* ‘00 Olds Van, tan. . . . . . . . . . . $499 Down* ‘00 Hyundai Sonata, white . . . $499 Down* ‘98 Saturn SC2, gray. . . . . . . . $499 Down* ‘00 Chevy Venture, white . . . . $499 Down* ‘98 Saturn SL1, green. . . . . . . $499 Down*

‘98 Chevy Lumina, white. . . . . $499 Down* ‘97 Buick LeSabre, blue . . . . . $499 Down* ‘96 Ford Taurus, white. . . . . . . $499 Down* ‘93 Jeep Gr. Cherokee, pur. . . $499 Down* ‘98 Pontiac Grand Prix, red. . . $499 Down* ‘00 Dodge Caravan, green . . . $499 Down* ‘99 Dodge Caravan, maroon. . $499 Down* ‘95 Jeep Cherokee, green. . . . $499 Down* ‘00 Olds Van, tan. . . . . . . . . . . $499 Down* ‘89 Ford Ranger, silver . . . . . . $599 Down*

‘00 Olds Intrigue, silver . . . . . . $599 Down* ‘99 Ford Windstar, white . . . . . $599 Down* ‘99 Olds Alero, blue. . . . . . . . . $599 Down* ‘03 Chevy Venture, maroon . . $599 Down* ‘95 Ford Contour, gray . . . . . . $599 Down* ‘00 Dodge Durango, gray . . . . $599 Down* ‘00 Olds Silhouette, maroon . . $599 Down* ‘01 GMC Jimmy, gray . . . . . . . $599 Down* ‘99 Pontiac Grand Am GT, red $599 Down*

5855 Sorenson Parkway • 402-573-6999 ‘00 Ford Windstar, silver . . . . . $299 Down* ‘97 Chevy Blazer, black. . . . . . $499 Down* ‘97 Plymouth Voyager, purp.. . $499 Down* ‘97 Ford Taurus, white. . . . . . . $499 Down* ‘95 Ford Taurus, tan . . . . . . . . $499 Down* ‘01 Ford Windstar, green. . . . . $499 Down* ‘96 Chrysler Concorde, silv. . . $499 Down* ‘00 Ford Explorer, gold . . . . . . $599 Down*

‘99 Chevy BLazer, brown . . . . $599 Down* ‘00 Ford Taurus, blue . . . . . . . $599 Down* ‘99 Chevy Malibu, maroon . . . $599 Down* ‘01 Chrysler Sebring, blue. . . . $599 Down* ‘99 Ford Windstar, blue. . . . . . $599 Down* ‘02 Chevy Venture, maroon . . $799 Down* ‘02 Dodge Intrepid, white . . . . $799 Down* ‘01 Saturn L200, silver . . . . . . $799 Down*

‘00 Chevy Blazer, red . . . . . . . . . . . . CALL ‘99 Honda Accord, red . . . . . . . . . . . CALL ‘01 Ford Explorer XLT, blue . . . . . . . CALL ‘99 Pontiac Montana, white . . . . . . . CALL ‘98 Dodge Caravan, gold . . . . . . . . . CALL ‘99 Kia Sportage, black. . . . . . . . . . . CALL ‘96 Saturn SC1, grey . . . . . . . . . . . . CALL ‘00 Mazda 626, maroon . . . . . . . . . . CALL

4116 Ames • 402-453-1200 *With Special Payments. With payment protection device.

www . fettscitymotorcenter .com


We’re The Weekly Paper That Is Read Everyday

April 11, 2013

Page 15

AUTOMOTIVE

Automotive Directory • Services • Specialties & More

Find A Pro Fast!

Automotive Directory

Find A Pro Fast! Need Business? This Low Cost Directory Is The Answer! We Have A Category For You!

AMERICAN CLASSIFIEDS CALL (402) 342-4426 AUTO BODY / PAINT FREE ESTIMATES! Frame straightening, insurance work. Triangle Body Shop, 402-5531040; Wheel Tech, 402558-8324. A TERRIBLE THING Happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426.

INSURANCE SR22, BAD DRIVERS Tickets and accidents. Need insurance? Guaranteed placement, same day service, affordable payment plans, Kramer Insurance Agency, 402885-8151. AUTO INSURANCE Low rates, free quotes, SR-22s, 25 years experience, Burke & Kremer Insurance, First Nebraska Agency, call 402-397-5435.

JUNK CARS DON WANTS TO BUY VEHICLES $495 & up, running or not, 402-571-7119, 402238-9649. SAME DAY PICKUP Cash paid for junk cars, up to $500, 402-6128636, 402-345-1676.

JUNK CARS

JUNK CARS

BUYING JUNK CARS Running or not, no title necessary, 402-8503090.

NO TITLES NECESSARY We buy junk cars & trucks, cash paid, 24 hour pickup & towing, 402-813-2453.

Junk Cars

CA$H! PAYING TOP DOLLAR BUYING • Cars • Trucks • Vans Running or Not!

BEST PRICES For junk cars and trucks, wrecked/ running, $0 to $2500; also towing, 402-7343581, 402-734-3777. WE BUY ALL VEHICLES Running or not, 402-7310311. Junk Cars

PAPIO VALLEY AUTO PARTS (402) 731-4841 ALL BUYING Paying top dollar up to $5000, any make, model, junk to show car, 402-658-0025. PJ’S TOWING Buying junk cars, running or not, 402972-6636. NO TITLE NEEDED $0-$1000 paid for junk cars and trucks; up to $1300 for farm machinery, buses, campers & scrap iron, will pick up, 402-206-6646. ALWAYS BUYING Junk cars, title not necessary, 402-850-3090.

NO TITLE NO PROBLEM $ CASH $ For Your Car Same Day Pickup Be The 100TH Customer of the Month & We’ll Buy Your Car For $1000! Call For Details (402)

850-3090

JUNK CARS TOP DOLLAR $ Junk cars & trucks, running or not, 402-5785238. ASC BUYING JUNK CARS With blown motors/ transmissions, top dollar, must have title, 402709-9746. BUYING VEHICLES Running or not, paying up to $1500. MTC Auto Sales, 402-341-8341. $0-$1200 PAYING CASH For unwanted vehicles, call 24/7, 402-590-7315. GOT JUNK CAR? I have cash for your car, 402-850-3090.

Auto Parts & Specialties • Service & Repair Tires & More!

ONE CALL AND YOUR HOOKED! Buying Junk Cars 7 Days A Week MOST CARS $ STARTING AT

450

ALL PRO TOWING Steve 402-813-1316

SALVAGE HIGHEST PRICES PAID Our customers tell us we pay the highest prices, come see for yourself. ReMelt Industries, buying scrap metal, car bodies, batteries, 712-323-4019. COOTER’S NOW BUYING Copper, brass, aluminum, batteries, air conditioning compressors, air conditioners, alternators, starters, catalytic converters, other scrap, Monday thru Friday, 9am to 5pm; Saturday, 10am to 3pm, 11th & Clark.

Top $$$ Paid Today

CALL US 1ST Papio Valley Auto Parts

Service / Repair

TRAILER REPAIRS

• We Set Up Trailers With DOT legal Brakes & Lights • Replace Bearings • Paint • All Minor Repairs • We Sell Trailers

GARDNER AUTO & TRAILERS

6525 Railroad Ave. (1 Mile South of 24th & Q)

402-731-6776

OMAHA

AMERICAN CLASSIFIEDS National Marketplace considers its sources reliable and verifies as much data as possible, although reporting inaccuracies can occur; consequently, readers using this information do so at their own risk. It is suggested that the prospective investors contact the appropriate BBB office or Chamber of Commerce before sending payment. Although persons and companies mentioned herein are believed to be reputable, neither American Classifieds, Want Ad Management Company or National Marketplace Advertising, nor any of its employees accept responsibility, whatsoever, for their activities.

HI WAY 92 SALVAGE

NEBRASKA

BODY SHOP

FRAME STAIGHTENING COLLISION REPAIRS

(402)

INSURANCEWORK WORK INSURANCE

553-1040

6132 1/2 Military Ave

Wheel Tech

(402) 558-8324

6120 Binney

PJ’s Towing

Buying Junk Cars, Running or Not.

402-972-6636 Scrap Metals • Car Bodies Batteries ontainers

C

Save Big On Quality Used Parts Most With A

30 Day Warranty

We Buy Cars & Trucks

1021 S. 17th St. Council Bluffs • (712) 322-4029

BBB ce E x c e ll e nm e r in C u s to e S e rv ic in e d omb 4 4 Y rs Cri e n c e Expe

HIGH SCHOOL proficiency diploma, 4 week program, free brochure & full information, call now, 1-866-562-3650 ext. 55, www.southeast ernhs.com “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. BE WISE! Advertise! You’ve heard it before. American Classifieds is your “Little Result Getter”. It’s easy to place a classified ad. Mail it in, bring it in, phone it in, fax it in or go online. We work, who says so? Your neighbors. american classifieds.com

On All Parts

The Parts So

YOU DON’T HAVE TO!

FREE ESTIMATES

BIG PROBLEMS Hempel & Landers

Small Problems Only Turn Into

DRINK AND enjoy the world’s great herbal teas, experience 5000 year old health secret, 1866-528-4338. ACCESS LAWSUIT cash now, injury lawsuit dragging? Need $500 to $500,000+ within 48 hours? Low rates, apply now by phone, 1-800568-8321, not valid in CO & NC, www.lawcapi tal.com HEALING SALVE, accelerate healing, soothe itching & pain, reduce inflammation, handmade in small batches from my garden, www.ginasgarden.com Or ginaledford@gmail. com

WARRANTY •

(402) 731-4841

SERVICE / REPAIR CALL THE PROS! Hempel & Landers Auto and light truck service, specializing in diagnostic & drivability problems, 402-731-6014.

PARTS SALE WE PULL 90 DAY

Auto & LT Truck Service

Specialize in Diagnostic & Drivability Problems General Maintenance & Repair

6024 L St. • 731-6014

Available

ReMelt Industries

(712) 323-4019 3000 North River Road, Co. Bluffs (I-29 North, Take Exit 55, 1 Mile North of Waterworks)

TRUSTED

PARTS & SERVICE

NORTH: BEST PRICES PAID 1405 Grace St. FOR YOUR CARS & SOUTH: SCRAP METAL upullitomaha.com 5600 S. 60th St.

402-342-0831 402-734-6029

Recycling Pays Now Faster & Easier!

The area’s largest Recycler of Scrap Steel / Metals

Containers Available • Roll-Offs • Luggers • Trailers • Car Crushing & Hauling

For These Services Call (712) 328-7866

Buying Steel, Cars, Farm Equip., Copper, Brass, etc. Open M-F 7:30am - 4:30pm; Sat. 7:30am-11:30am

712-328-2601 • 2603 9th Ave


AUTOMOTIVE

Page 16

CB

Need Fast Cash And Fast Results? Your Local American Classifieds Is The Answer!

April 11, 2013

MAKING HAULING CONSTRUCTION MACHINERY OR YOUR TOYS EVEN EASIER!

Two Stores Omaha 108th & Maple (1 block from I-680) 402-932-3010 Cell: 308-627-4913

Kearney 2025 Ave. G 800-804-3739 Cell: 308-627-4913

New Single Axle Cargo’s 610’s & 612’s With Ramps

Cargo Trailers arriving weekly See Bill for area’s best prices & selectionOver 20 in stock

SALE! - SALE!

Buck, Eagle & Roadking HD equipment Trailers, 12k to 14k in stock

New Buck Wood Floor, 18’, all DOT Legal Car Haulers

Call Bill’s for best price

Custom 712 & 714

Call Bill!

HAUL YOUR ESSENTIALS in a new Cargo Trailer from Bills. Various sizes & colors in stock from 4x6’s to 8.5x28’

Area’s Most Affordable New Loadsof flatbeds and utilities for sale Best Selection and Price!

See Bill!

Dump Trailers Sale 12k, GVWR $5,995, 14k, GVWR $6,395

$4,399, 7k, GVWR

New Flatbed & Utilities arriving. Call for great pricing!

SALE!

Happy New Year from Bill, Cathy, Oliver, Zoey & Peke

Let us unload a Custom Cargo Trailer for you 4x6’s to Monster 48’ Goosenecks Always Available BEFORE you buy - Call for Bill’s Prices

New Arrivals 612 - Singles & 712 & 714 Tandem V nose Custom Cycle Haulers in stock

SALE!

20’, 22’, 24’, Royal / Middlebury Auto Transports in Stock

New 16’, 18’ & 20’ Lawn Service - Utility Trailers DOT Legal w/ 4 wheel brakes

See Bill!

Over 30 New Aluminum Trailers In Stock Strong, Lightweight & Maintenance Free

Call for Bill’s Best Prices!

14’ Skid Pro Trailers now in stock Compact / Strong Starting at

SALE!

Various Tandem Axle

Tandem Cycle Haulers in stock

Flatbed Trailers

Load your ATV-UTV

Call Bill’s for best price

Stocked at both locations DOT legal

or Cycle in one of these well built aluminum trailers - Affordable, Strong, Maintenance Free

Various Single Axle Trailers in stock - Haul the mowers, 4 wheelers & cycles


AUTOMOTIVE

Page 16

0

Need Fast Cash And Fast Results? Your Local American Classifieds Is The Answer!

You’ve tried the Rest... Now try the Best!

Window Tinting

Brand New Windshields Starting at

159

$

2 DOOR Starting at 4 DOOR Starting at

$

$

129 149$

INSTALLED Call for Details

Remote Car Starter Chip Repair 2-Way LCD Alarm $ $ 00

139

www.omahaglasspro.com

12 Months

REMOTE START

0% Interest

Now!

19

INSTALLED

Winter’s Here! Get Your

IN SHOP ONLY

Call for Details

Heated Car Seats

W.A.C.

Per Pair Starting At

Call Today! 402-590-5887

$

299

April 11, 2013

INSTALLED

$

100 Off Insurance

199 Remote Car Start / Keyless Entry $ 199 INSTALLED

Deductible Call for Details

INSTALLED

Call for Details

Call for Details

*Most vehicles in stock

1 HOUR EAST OF OMAHA • Hwy 71, Exira, IA

712.268.5345 • EXIRAAUTO.COM For Full Inventory DIE SE L

DIE SE L

ʻ08 HONDA ACCORD

ʻ04 CADILLAC SRX

ʻ06 CHRYSLER 300

Beautiful

Leather, all wheel drive, sunroof

Touring Edition

ʻ05 DODGE MAGNUM

ʻ08 MITSUBISHI ECLIPSE

ʻ03 GMC YUKON

RT, Hemi, roof, very clean

Must see

4x4

ʻ08 MITSUBISHI ECLIPSE

ʻ99 LEXUS RX300

ʻ07 LEXUS ES330

Super clean, 50k

Very clean

Navigation, roof, leather, loaded

ʻ01 LEXUS EX

ʻ07 CHEVY TAHOE LT

ʻ08 CHEVY IMPALA LT

3rd seat, TV, DVD

Clean, must see

ʻ07 GMC YUKON

ʻ07 PONTIAC SOLSTICE

Leather, 3rd seat, sharp

Tan leather, black top, auto

DIE SE L

6S PEE D

ʻ08 Dodge Ram 3500 SRW Quad Cab Long Bed 6.7 Cummins Diesel, 6 speed manual, 5th wheel ball, leather, loaded

ʻ11 Chevy Silverado 2500 Crew Cab LS 4x4

ʻ09 Dodge Ram 2500 Quad Cab SLT Dually 4x4

Diesel, 6 spd Allison automatic, $ Diesel, 4x4, auto, loaded, $ 18,900 6.6loaded,Duramax 32,900 6.7cloth,Cummins shortbed, 75K miles 21,950 deleted emissions

$

DIE SE L

DIE SE L

DIE SE L

LOW MIL ES

ʻ09 Chevy Silverado 2500 X Cab LT Longbed 4x4

ʻ07 Dodge Ram 2500 Quad Cab Short Bed 4x4 6.7 Cummins Diesel, spray in bedliner, $ heavy duty bumpers, 138,000 miles

Duramax Diesel, Allison 6 speed $ 16,900 cloth, loaded 22,900 6.6automatic, DIE SE L

ʻ05 Chevy Silverado 3500 Crew Cab LT Dually 4x4 6.6 Duramax Diesel, Allison auto, heated $ leather, sunroof, rear DVD, loaded, 82k!

25,900

DIE SE L

DIE SE L

6S PEE D

ʻ09 Dodge Ram 3500 SRW Quad Cab Laramie Long bed

ʻ11 Dodge Ram 3500 Crew Cab SLT Dually 6.7 Cummins diesel, auto, 4x4, loaded, cloth, 37k

$

36,900

6.7 Cummins diesel, auto, 4x4, gray leather, $ deleted emission, power rear slider

22,900

DIE SE L

ʻ04 Dodge Ram 3500 Quad Cab SLT Dually 4x4 5.9 Cummins Diesel, 6 spd. manual, flip over 5th wheel, loaded

$

17,900 DIE SE L

DIE SE L

Luxury, AWD

6S PEE D

ʻ04 Dodge Ram 2500 Quad Cab SLT Shortbed 5.9 Cummins Diesel, auto, spray in bedliner, loaded

15,900

$

ʻ99 Ford F350 Reg. Cab Longbed 4x4

ʻ01 Dodge Ram 2500 Quad Cab SLT Longbed 5.9 Cummins H.O., 6 speed manual, after market $ exhaust, 5th wheel ball, new rear end

9,400

7.3 Diesel, auto, tilt, air, cruise, 133k miles

$

9,900

DIE SE L

ʻ07 FORD EDGE

5S PEE D

ʻ98 Dodge Ram 2500 Quad Cab SLT Long Bed

ʻ08 Ford F250 X Cab XLT Shortbed 4x4 5.4 Triton V8, auto, loaded, 90,000 miles

Sharp!!!

diesel, 24 valve, 5 spd. manual, $ 10,900 cloth 12,900 5.9loaded,Cummins

$

6.6 diesel, Allison auto, gray cloth, loaded, cloth, welders flatbed

$

5 cyl., auto, grey leather, bed cover, 126,000

$

9,800

DIE SE L

DIE SE L

ʻ06 Chevy K3500 Crew Cab Dually 4x4

ʻ04 Chevy Colorado

ʻ01 Ford F-250 Crew Cab Lariat 4x4

rebuilt engine, 16,750 7.3leatherDiesel,andauto, loaded

$

14,900

ʻ06 Buick Terraza

V6, auto, AWD, tan leather, power sliding doors, $ pw, DVD, quad captains chairs, OnStar, alloys

7,600

WE ACCEPT STATE VOUCHERS

WE FINANCE!

USED CARS Northwest Radial Hwy. & Hamilton St. • 402-558-3233

0- 1000 $ PAID 1300

$

$

ON JUNK VEHICLES

WE WILL PAY UP TO

For The Following . . . •Scrap Iron •Campers •Buses •RV’s •Farm Equipment •And Much More!

No Title Needed

(402) WE WILL PICK UP! 206-6646


Expect Big Results From Your Local American Classifieds!

April 11, 2013

Page 17

MISCELLANEOUS • MISCELLANEOUS • MISCELLANEOUS This Section Continued From Page 8 MISCELLANEOUS NATIONWIDE BUILDING DRY ice silos, tornado extinguish spray cylinders, patented effective. For blueprints, any questions, 828-484-9023, mlongley1@charter.net Chris Longley, no charge. SIMPLE 3 step formula, once homeless van man helps average Joes make their first dollar online, Dave609-217-7770, homelessvanman.com MAKE $5000 per month answering inbound calls from home, anyone can do this, training provided, call 888-550-9312 for details, available 24/ 7. CREATE UP to $5000 month within 60 days. It’s already working, 100% commissions plus turbo charged marketing. See how at get5kpermonth. com GET PAID to post on Facebook, earn $500 week or more by updating your Facebook status,682-6670492, www.seehowwedi dit.com DISH NETWORK starting at $19.99/ month (for 12 months), hi-speed internet starting $14.95/ month (where available). Ask about same day installation, call 1-800-283-1597. THE OCEAN Corp. 10840 Rockley Road, Houston, Texas 77099. Train for a new career, Underwater Welder, Commercial Diver, NDT/ Weld Inspector. Job placement assistance, financial aid available for those who qualify, 1-800-321-0298. CASH PAID for unexpired, sealed diabetic test strips, up to $28/ box, shipping prepaid, one day payment, 1-888-366-0956, www.cash 4diabeticsupplies.com LOG CABIN $3800 (original price $23,800), moving and must sell, 768 square feet (expandable to 1152 sq ft), 101 solid oak logs, full dovetailed, complete precut wall set with all plans for stone fireplace, high pitched roof, 10’ high ceilings, porch, stack walls in two days, add roof in 2 days, extra nice, pay when received. Will haul to Omaha for $1850, tremendous bargain. Owner 870577-5757. WANTS TO purchase minerals and other oil & gas interests. Send details P O Box 13557, Denver, CO 80201. AMERICAN Classifieds. Over 8,500,000 readers strong nationally.

RADBLACK.COM Leather sale, 60% off, enter promo code: USA60 at www.rad black.com Or call 855-7232525. DIRECT TO home satellite TV, $19.99 month, free installation/ HD-DVR upgrade, new customers, no activation fee, credit/ debit required, 1-800-795-9329. CANADA DRUG Center, safe and affordable medications, save up to 90% on your medication needs, call 1-800-261-8169, $25 off your first prescription and free shipping.

ADOPTION “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. PREGNANT? Considering adoption? Call us first. Living expenses, housing, medical and continued support afterwards. Choose adoptive family of your choice, call 24/ 7, Adopt Connect, 1-866-7439212. Not valid IN, IL. PREGNANT? Considering adoption? Let us help, housing, relocation, medical, counseling financial assistance and more, call Adoption United, 24/ 7, 1888-617-1470, void where prohibited. ADOPTION, loving couple offers baby secure future, full-time mom, education, travel, pets, expenses paid, Diane/ Fred 1-800493-5765 or attorney 1800-242-8770. ADOPTION IS a brave choice for you. We offer your newborn secure & forever love, expenses paid, Jenni & Sean 1-888502-8316 or Jenni0982 @yahoo.com A BRIGHT future awaits your baby. A Southern California outdoorsy couple looks to fulfill our dreams of building our family through adoption.We offer affection, security and a wonderful life, expenses gladly paid as permitted, legal/ confidential, call Susan or James toll free anytime, 1-877-333-1582. UNIQUE Adoptions, let us help, personalized adoptions plans. Financial assistance, housing, relocation and more. Giving the gift of life? You deserve the best, call us first, 1-888-637-8200, 24 hours hotline. ADOPT, OUR hearts reach out to you, happily married couple waiting to love and cherish newborn, let us help, expenses paid, call Cathy and Joe 1-888816-9975.

ADOPTION ADOPT: A lifetime of love & opportunity awaits your baby, expenses paid, Mary & Frank 1-888-449-0803. ARE YOU pregnant? A caring married couple seeks to adopt. Will be full-time mom, devoted dad, financial security, expenses paid, Yvette & Adam 1800-790-5260. PREGNANT? Considering adoption? Talk with caring adoption expert. You choose from families nationwide, living expenses paid, call 24/ 7, Abbys One True Gift Adoptions, 866 413-6294. ADOPTION? Pregnant? We can help you, housing, relocation,financial & medical assistance available. You choose adoptive family, Forever Blessed Adoptions, call 24/ 7, void IL, IN, 1-800-568-4594. PREGNANT? Considering adoption? We’re caring, friendly & help with expenses, relocation, housing. Choose a loving family for your baby, call Vicki 1-888-825-7974.

MUSIC / GENERAL AMPLIFIER, Marshall, 35 watt, with two 10” speaker cabinets with stands, $99, 402-721-3659. SPEAKERS, Kustom, PA, pair, with stands, $99, 402721-3659. CELLO WITH CASE, mint condition, $1200 or best offer, 402-651-7342. ELECTRIC GUITAR, Fender Strat, excellent condition, $100, 402-496-2233.

OFFICE EQUIPMENT & ACCESSORIES OFFICE CHAIR with wheels, excellent condition, $25, 402-933-9842. CONSOLE COPIER, Xerox, auto feed, reduction/ enlargement, 30 copies a minute, $600 or offer, 402334-8721, 402-592-3767.

PETS / ANIMALS & SUPPLIES AQUARIUM, 125 gallon, complete setup, lots of extras, $625, 402-614-7983. HAMSTERS, 2, Chinese Dwarf, white/ gray, 2 females, $100 for pair, 402812-7673. Pets

GERMAN Shepherd puppies, AKC, shots, sired by police dog, 6-8 weeks, beautiful, $300, 402-812-4516. KITTY CATS, lap cats, playful cats and kittens. Take your pick at the Nebraska Humane Society, 8829 Fort Street, 402-444-7800. ANIMAL RESCUE, nonprofit, needs donations and/ or dry food, 712-3667877. DELUXE LARGE bird house, stands 56” tall x 30” wide x 22” deep, $275 or make offer, 402-4405527. DOGS, CATS, puppies and kittens all looking for a new home! Stop in at the Council Bluffs Animal Shelter, 2821 South 15th Street, Council Bluffs or call 712-328-4656. LHASA APSO, dew clawed, shots, 9 weeks, one male, 6 females, serious inquires only, $500 cash only, 402-215-4759.

PETS / ANIMALS & SUPPLIES

BIRD FAIR, Sunday, April 28th, Mid-America Center, Council Bluffs, 10am to 5pm. Admission $2, under 12 free. http://www.grea teromahacagebirdsoci ety.com Rick 402-9335686.

DELUXE LARGE bird house, stands 56” tall x 30” wide x 22” deep, $275 or make offer, 402-4405527. DOGS, CATS, puppies and kittens all looking for a new home! Stop in at the Council Bluffs Animal Shelter, 2821 South 15th Street, Council Bluffs or call 712-328-4656. LHASA APSO, dew clawed, shots, 9 weeks, one male, 6 females, serious inquires only, $500 cash only, 402-215-4759. ADVERTISING PAYS, call 402-342-4426.

PUPPIES, adult dogs, mixed breeds and purebreds, all colors & sizes with lots of love to give. Take your pick at the Nebraska Humane Society, 8829 Fort Street, 402-4447800. BORDER COLLIE, female puppy; Harlequin Dane breeder, 5 years, female, registered, half price, 712366-7877. GIVE ME A HOME! Puppies, kittens, dogs & cats, big selection. Dodge County Humane Society, 787 South Luther Road, Fremont, 402-721-3282.

VACCINATION CLINIC for dogs and cats in Omaha NE, Saturday, April 13th from 1pm to 4pm at Sherman Community Center, (5701 North 16th) and Sunday, April 14th from 12 noon to 3pm at Plattsmouth Animal Shelter (444-13th Avenue, Plattsmouth NE). Rabies: one year $5, 3 year $10. Distemper $10 dogs or cats.Cash only. Sponsored by CAP. SHIH-TZU, one male, $200, ready now, 402-812-5271. KITTY CATS, lap cats, playful cats and kittens. Take your pick at the Nebraska Humane Society, 8829 Fort Street, 402-444-7800. ANIMAL RESCUE, nonprofit, needs donations and/ or dry food, 712-3667877. DELUXE LARGE bird house, stands 56” tall x 30” wide x 22” deep, $275 or make offer, 402-4405527. REPTILE BREEDERS Expo, “Nebraska’s largest reptile sale!”, Sunday, April 21st, 10am to 4pm, new location at Comfort Inn, 7007 Grover Street, (I80 exit 449, Omaha), admission $5, kids under 12, $3. Glenn 402-210-7485, www. nebherp.org FREE KITTENS, 10 weeks old, call after 11am, 402706-9336.

RECYCLING SERVICES HIGHEST PRICES PAID Our customers tell us we pay the highest prices, come see for yourself. ReMelt Industries, buying scrap metal, car bodies, batteries, 712-323-4019.

SPORTING GOODS BATS, BASEBALL/ softball, 32” & 34”, 28” for softball, $10 each, 402-4264955. FOAM BLOCKS, ideal for floaties, archery, etc. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th& Q on Railroad Avenue, 402731-6776. MOUNTAIN BIKE, Mongoose, 5 speed, good shape, needs back brakes, $35, 402-203-4293, 402393-7389. POOL TABLE moving, re-felting, assemble, repair, tear down. Big Red Billiards, owner operated, call 402-5985225.

americanclassifieds.com SPORTING GOODS POOL TABLE, Brunswick, oversized 8’, with accessories, $400, 402-614-7983.

TOOLS / MACHINERY POWER PAINTER/ power roller, Wagner, like new, $110/ best offer, 402-8618853. DRIVER/ DRILL, Milwaukee, 3/8”, hi-torque, case, charger and two batteries, $150/ best offer, 402-8618853.

TV / STEREO / ELECTRONICS ATOMIC SERVICE, appliance repairs, garage doors, TV mounting/ custom home theater systems, 402-415-4794. TV STAND, Ashley, all wood, $75. Clearance Center, unbelievable bargains, great prices, 712-322-5375. BIG SCREEN TV, rear projection, HD, $45, 402-6596577. TV, MITSUBISHI, 43”, clear picture, $75, 402-9324116. WE SAY YES! Furniture, appliances, electronics and more! Get it today, low payments build credit! First State, 402-397-6633 or www.firststateusa.com

WANTED WILL PAY CASH for sealed/ unexpired diabetic test strips, local pick up, 402-915-1037. WANTED, VINTAGE stereo, electronics, vacuum tubes, tester amp speakers, etc, 402-6372496. ACCORDION wanted, older model OK, I’ll pay cash, 402-637-2496. SHOP AND sell with American Classifieds.

WANTED “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. CARS WANTED, PayMAX Car Buyers pays the max, one call gets you a top dollar offer on any year, make or model car, 1-888-9PAYMAX (1-888-972-9629).

WORK AT HOME & LOCAL / NATIONAL OPPORTUNITIES “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. OILFIELD JOBS, immediate opportunity $64,000 to $145,000 year, no experience necessary, call 24 hour free recorded message, 1-800-875-3441. DRIVERS, GET with the times, benefits, electronic logs, cell phones, navigation system, CDL-A, one year experience, Sterling Transportation 402-5332030. MARQUARDT SKYWAY Transportation, $500 hiring bonus, CDL Class A drivers, flatbed/ reefer, lease purchase, 2 years driving experience required, Theresa 866-534-7722 or 1-800234-4949,www.mar quardttrans.com $5000 BONUS for Frac Sand O/O’s with complete rigs, top CDL- A company drivers needed, clean MVR, 14 days out, 2 years recent experience, benefits, 1-817-926-3535. HELP WANTED, make extra money in our free popular homemailer program, includes valuable guidebook, start immediately, genuine, bonuses, 1888-240-4546, ww. easy work-fromhome.com

WORK AT HOME & LOCAL / NATIONAL OPPORTUNITIES JTL TRUCK Driver Training-Class A CDL Course. Approved for GI Bill, placement assistance. Start your new career, 402-9320000 Omaha. DRIVERS: CO & owner-operators, solos or teams. Team dry vans $2000 signon bonus, excellent pay, home weekly, regional or long haul, dry vans or flatbeds, CDL-A, 2 years experience, 866-946-4322. TRUCK DRIVERS wanted. Best pay and home time, apply online today over 750 companies, one application, hundreds of offers, www.hammerlanejobs. com NEED 18 to 24 fun energetic people to travel with successful business group, paid travel, no experience necessary, $500 to $750 weekly, 702-5012517. HELP WANTED, earn extra income, assembling CD cases from home, call our live operators now, 800267-3944 ext 115,www. easywork-greatpay.com DRIVERS: $1000 sign-on bonus, average$50,000/ year, great benefits, dedicated runs that get you home weekly, Werner Enterprises 1-800-397-2324. DRIVERS: CO & owner-operators, solos or teams. Team dry vans $2000 signon bonus, excellent pay, home weekly, regional or long haul, dry vans or flatbeds, CDL-A, 2 years experience, 866-946-4322. HELP WANTED, earn extra income, assembling CD cases from home, call our live operators now, 800267-3944 ext 115,www. easywork-greatpay.com TRUCK DRIVERS wanted. Best pay and home time, apply online today over 750 companies, one application, hundreds of offers, www.hammerlanejobs. com

FOOD DRIVE WE NEED YOUR HELP! FRE E

FOR WOMEN UNITED MINISTRIES FOOD PANTRY

RECEIVE A

All Non-Perishable Items Accepted

Women United Ministries offers an authorized Food Pantry in cooperation with the Food Bank For The Heartland. They serve the hungry each day throughout the metro area.

Special Need Items: •Peanut Butter •Rice •Canned Fruit & Vegetables •Cereal •Canned Meat

4060 Vinton Street, Omaha 402-342-4426 15 word limit for free classified ad. Must be paid at time of placement.

FOR SALE BY OWNER CLASSIFIE D AD For 2 or M

$

ore Non-Per ishable Food Items or

TAKE

5 OFF

THE COST REGULARLOF ANY OTHER Y PRICED of at least 2 AD issues.


Affordable, Effective Advertising. Call Your Local American Classifieds 402-342-2246

Page 18

Professional Services

Business & Trade HOME AND LAWN DIRECTORY

americanclassifieds.com

ACCOUNTING / BOOKKEEPING

ELECTRONIC DEVICE REPAIR

ALL YEAR ROUND Bookkeeping, accounting, tax services, 20 years experience, Montanez Tax Service, 4102 South 24th Street, 402-733-6377.

NO! Dropped your iPhone or tablet? No worries! iPhone screen replacement $79. Tablet screen replacement $108. DIT Computers, 402-3930828.

ATTORNEY

HEALTH SERVICES

FREE CONSULTATION Criminal defense or juvenile, call Timothy Watts, 402-932-9227. CONSIDERING BANKRUPTCY? More than 25 years experience representing people who need debt relief. Free initial consultation; reasonable rates, 402-344-4450, call Marion F. Pruss. GUARDIANSHIP, WILLS Family law. Need an inexpensive attorney? Call Aaron Conn, Attorneyat-Law, 402-341-1211, Omaha. SIMPLE DIVORCE $295 402-393-3966, William O’Neil, Attorney. RAD CLEMENS ATTORNEY Simple divorce from $290; simple bankruptcy from $265; 402-6774201. BANKRUPTCY, WILLS, DIVORCE Payment plans, reasonable rates, Bernard McNary, 402-397-2265. BANKRUPTCY Skrupa Law Office, we specialize in bankruptcies, 7130 Pacific Street, 402-571-2900.

BEAUTY / BARBER SERVICES

RESIDENTIAL LIVING Laundry/ meals provided, limited medical assistance, for more information, 402-4512716.

INSURANCE SAVE MONEY With a quality company on auto or home insurance. Many discounts available regardless of your driving, accident or credit record, discounted SR-22 rates, call for a free quote, 402445-8811. RECENT RATE INCREASE? Do you need an SR22? Give us a call for a no obligation rate quote, 402-334-0555.

TAX CONSULTANTS / PREPARATION TAX SERVICES E-file, 7-14 days, 402932-5300, Munoz Tax, 5601 South 36th, Se habla Espanol. FREE E-FILE! With paid Federal and state returns, Nebraska and Iowa welcome. Heise Tax Service, 402-3976307. Tax Preparation

Over 10 Years Experience

$12 FIRST TIME CUSTOMERS Seniors always $10, walk-ins welcome, The Brooklyn Barber Shop, 3716 South 132nd Street, 402-334-0227.

COMPUTER SERVICES SPRING SPECIAL, $75 Regularly $85, computer virus removal, we will clean up your computer and get it in top working order. Drop off at: Headsetters, 7758 Cass Street, Omaha, NE. call 402-572-0350, ext 110.

E-File For Quick Returns

$

25 Off With This Ad $ 0 Charge To File Extensions

Stans Tax Service 402-616-8176 www.infotechstuff.com GREAT RESULTS at a low cost with American Classifieds and www. americanclassifieds. com

online at americanclassifieds.com

APPLIANCE REPAIR HEARTLAND APPLIANCE SERVICE Washers, dryers, refrigerators, stoves, reasonable prices, Rich 402-714-4674. ATOMIC SERVICE Appliance repairs, garage doors, TV mounting/ custom home theater systems, 402-4154794. FREE TRIP CHARGE With repair. Any refrigerator, ice maker, washer, dryer, dishwasher, range, fast, reasonable. Appliance Express, 402681-9419.

BARTER SERVICES PAINTERS NEEDED Willing to barter, call Jane 402-592-2918, www.itex.com

CARPET CLEANING BEST PRICES Quality residential/ commercial cleaning, 5 years experience, Mozz Carpet, 402-594-8365.

CARPET INSTALLATION EXTREME INSTALLATION Carpet, vinyl, professional guaranteed, insured, 30 years experience, call Bob 402-676-0981 or Brian 402-452-0378.

CLEANING SIMPLY CLEAN Office cleaning services, free estimates, 402-5176203. APARTMENT CLEANING For vacancies, experienced, thorough & dependable, call Mike 402-871-2795. Cleaning

House Cleaning

50

$

From

Senior Citizen Discount

Honest, Reliable, Affordable, Experienced, Detailed!

Call For A Cleaning

Debbie (712) 310-6003

You Asked, We Listened! Announcing Our Newest Expanded Section...

PROFESSIONAL SERVICES A Complete Directory With A Wide Range Of Categories, From Local Established Businesses. Find What You’re Looking For Fast! Need To Place An Ad? Call Today For Our Super Low Rates

AMERICAN CLASSIFIEDS (402)

342-4426

1-800-397-4401

April 11, 2013

FREE ESTIMATES Residential/ commercial cleaning, discounts available at www.laurascleaning.com 402-4032676.

CONCRETE A+ HEARTLAND CONCRETE Retaining walls, floors, garages, driveway specialists since 1985! Insured, references, 402-731-2094. TRIPLE M CONSTRUCTION Tear out, replace, repair driveways, patios, sidewalks, foundations & retaining walls, 402-680-1676; 402-7331389. SIDEWALKS, DRIVEWAYS Parking lots, call for information, 402-5153900. CONCRETE MUDJACKING Saves your old concrete and saves you money. Stoops, steps, foundation, free estimates, dba Mudjacking, 402-2128659.

CONCRETE CERTIFIED CEMENT MASON Over 20 years experience, stone patios & decorative concrete, driveways, sidewalks & steps, waterproofing basements, brick & block, tuckpointing. Insured, free estimates. Will’s Quality Concrete & More, 402-639-2814, 402-457-3077. FREE ESTIMATES Concrete work, siding, roofing, remodeling. Commercial/ residential, Member BBB, Roger 402-6861006. Concrete

A+ Heartland Concrete Const. LLC • DRIVEWAYS • GARAGES • FLOORS • RETAINING WALLS

SPECIALISTS!! INSURED / REFERENCES

402-731-2094 Since 1985 BOBCAT, DUMP TRUCK Concrete tearout and replace, retaining & foundation walls, dirt removal, house and garage demolition, 402306-6260. SZOLEK CONCRETE Driveways, walks, patios, walls, large or small jobs, great workmanship at affordable prices, John 402-734-2013.

DECKS DECKS POWER WASHED $65; staining decks, labor & clean up only, starting at $130; 402-305-5979.

DRYWALL DRYWALL PRO Taping, finishing, texture, new and remodel, plaster repair, Mike 402630-4929. PRIME DRYWALL Work & repairs, affordable, reliable, 402-6691052. FREE ESTIMATES Insured, commercial/ residential, new/ remodel, frame, hang, finish & more, Eric 402-917-7398. FLEXIBLE SCHEDULING Basements, patching, textured ceilings, hanging, taping. Flawless Finishings, 402-612-0642.

DUMPSTERS ROLL-OFF CONTAINERS Spring clean-up, demo debris, top soil, mulch, rock available. Great rates, timely service, daily specials. We buy scrap metal. Construction Containers, Inc, 402639-7017.

ELECTRICAL CONTRACTORS AMPLE ELECTRIC Specializing in residential wiring, light commercial, new construction, remodels, licensed, bonded & insured, 402658-2818, 402-707-5304.

ELECTRICAL CONTRACTORS NO JOB TOO SMALL! Over 20 years experience, residential and commercial. Quality service, licensed, bonded, insured, free estimates. David’s Electric, 402-553-1565 or 402510-3751, Nebraska and Iowa welcome

FLOOR COVERINGS FREE ESTIMATES Restretches, repairs, installations, work guaranteed, Jerry 402-208-6889, one call does it all!

GUTTERING GUTTER CLEANING, free estimates, also yard & garage cleanups, 402672-3370. FREE ESTIMATES Gutters, quality and experience you can rely on, insured, senior discounts, J&S Contracting, 402-359-7578.

HANDYPERSON SERVICES INTERIOR PAINTING Residential, commercial; also doing odd jobs, 402-813-1525. ALL HOME REPAIRS Carpentry, electrical, plumbing, windows, doors, retired looking for extra work, John Sr, 402-672-5821. AFFORDABLE, COURTEOUS Professional, reliable, committed to quality, thorough clean-up, references available. Primm Enterprises 402968-7632. FREE ESTIMATES Electrical, HVAC, plumbing, all maintenance work, experienced, 402452-9672 Cary. ALL ROOF REPAIR Gutters cleaned/ repaired, also odd jobs, 402-290-6712, 402-7337145. CLEAN-UPS GARAGES, yards, tree trimming, rental clean outs, free estimates, 402-672-3370.

HAULING ALL TYPES HAULING Serving entire Metro area, bonded, insured, 402-203-2837. JUNK BE GONE Small/ large loads, we haul it all, cheaper than dumpster rates, we help load, 402-991-6543. YOU CALL IT I HAUL IT Appliances, old furniture, etc, call Art 402213-4079. I TEAR-DOWN wooden decks Medium to small size, trim trees, clean gutters, any kind of trash and rental cleanouts, 402-672-3370. MINUTE MAN HAULING And snow removal, no wait, everything hauled; handyman, lowest cost & free estimates, free metal pickup if outside, 402-637-2715. ABSOLUTELY FREE HAULING Unwanted scrap metal, appliances. Help a disabled Veteran, 402-3593646, 402-933-3310. WEST OMAHA HAULING No job too big or small, entire Metro area, 402-707-7125.

HAULING APPLIANCE REMOVALS, plus trash hauling, we haul anything running or not, always a charge, 402-672-3370. FREE ESTIMATES All types hauling & tree trimming, garage cleanouts, yard work, 402455-7471. HAULING REFRIGERATORS, stoves, pianos, furniture. Always a charge, running or not. We haul anything, 402-672-3370. AMERICAN CLASSIFIEDS is the inexpensive advertising alternative with Localized readership. Next time you need to place a classified ad, give us a call, American Classifieds, 402342-4426, or go online at americanclassifieds. com SINGLE DAD NEEDS WORK Delivery of furniture, appliances and more, dumping and odd jobs, Nick’s Hauling, 402-2083622. AFFORDABLE Moving, hauling and clean-up of any type, free scrap metal hauling, 402-320-9542. FREE, WILL HAUL Old appliances and other metal items away free, 402-8130995. FREE SCRAP HAULING Metal, appliances, electronics, yard equipment, fencing, vehicles, odds & end metals, 402-7141974. Hauling

SPRING CLEAN-UPS •All Types Hauling Serving Entire Metro Area Honest, Reasonable Rates, Free Estimates, Insured, Bonded

Tiffany’s Lawn Care (402)

203-2837

HEATING & COOLING HEATING SYSTEM CHECK $70 special. Refrigeration, heating and air conditioning service and sales. Jake’s Heating & Refrigeration, 402-5156564, using Ruud heating & cooling equipment. HONEST HVAC COMPANY Honorary BBB member, Visa & MC accepted, residential or commercial, no extra charge for after hours, 402-850-7898. SEASON SPECIAL On air conditioner change out, as low as $1499 plus tax and permit. Package deal on combination furnace & central air as low as $2999 plus tax and permits for replacement. We service all brands at competitive rates, contractor licensed and bonded, residential, commercial/ industrial, 30 years experience, contact 402-331-8208. ONLINE 24/7 at america nclassifieds.com

HEATING & COOLING

LAWN MOWER REPAIR

SAVE 40% On your energy bill! We provide evaluations and weatherization for your home or business, call for details, 1-800-6441307. FURNACE Check and clean, repair or replace, free estimates, 402-213-1918. AIR CONDITIONER tune-up $89 Tune-up your air conditioner for $89 and if your air conditioner breaks we will refund the full $89 or credit it towards the repair. Getzschman Heating, LLC Heating & Air Conditioning, 402-5541110. MR. NICE GUY Heating & cooling, call Aaron 402-612-4860, se habla espanol. AMERICAN Classifieds is available at over 1500 locations throughout the Metro. FREE ESTIMATES Aeration, siding, decks, fencing, concrete, Ramos Construction, 402681-7876.

ED’S TREE & LAWN SERVICE Tree trimming, removal, stump grinding, aerating, power raking, fully insured, 402-321-1904. FERTILIZING, AERATION Power raking, seeding, mowing, trimming bushes, senior discounts, Olsonslawnservice.com 402-557-8721, 402-650-8739. WESTSIDE CUT Haul & movers, trees, bushes, landscape, mow, etc, junk hauling/ careful moves, odd jobs, 402-359-3840. FREE ESTIMATES Moving, gutter cleanouts, spring clean-ups, mulch, pruning, 100% insured, Rick’s Lawn Care, 402-651-4237. TIFFANY’S LAWN CARE Spring clean-ups, tree trim/ removal, house clean-outs, all types hauling, bonded/ insured, serving entire Metro area, 402-2032837.

HOME IMPROVEMENT REPAIR ANY AND ALL HOME REPAIRS Remodeling, electrical, siding, plumbing, call John 402-672-3316. FULLY INSURED Basements, kitchens, baths, total remodels, odd jobs, commercial, residential, free estimates, Fred 402-5158634. FREE ESTIMATES Qualified contractor, 25 years experience, insured, siding, windows, roofing, decks, retaining walls, remodeling, drywall, etc. No job too big or too small, Don 402203-0531. LOW PRICES! Decks, fences, drywall, concrete, basements, high quality work, 402452-4700. AFFORDABLE Complete home repairs, plumbing, electrical and remodeling, 402-3055979. NO JOB TOO SMALL Painting, drywall, floors, tile, woodwork, electrical, plumbing, maintenance, repairs, remodeling. Experienced, insured, reasonable prices, Pete, 402-6148817. IT’S SPRING! All carpentry & painting, interior/ exterior, experienced, 402-686-7132. ALL SIDING New construction, decks, handicap ramps, remodeling, reasonable prices, R&A Construction, 402-659-9075. STORM DAMAGE Repair roofing, siding,gutters, call for free inspection. Ace Construction 402-556-7340 or 712-322-5516. “Thank you for supporting your local contractors”.

LAWN MOWER REPAIR GARDEN TILLING Lawn mowing, shrubbery trimming, Bob 402657-4114. MOWING, EDGING Trimming, blowing, quick, dependable, affordable, 402-453-6605. AERATION Spring is here! Make appointment now, $30 average yard, Jon 402-630-2285.

SPRING CLEAN-UPS Free estimates, aeration/ fertilizing, licensed, insured, complete quality lawn service, M’s Lawn Care, 402-6594605. MOWING Free estimates, Spring clean-ups, power raking, aeration, 402-731-7405. HOME SOLUTIONS Complete lawn care, tilling, mowing, yard cleanups, handyman jobs, Jeff 402-578-7616.

MASONRY/ BRICK WORK BRICK REPAIR Mailboxes, tuckpointing, porches, chimneys, stucco, 402-214-6661, 402-571-8360. ALL BRICK REPAIR Chimney’s repaired and rebuilt, tuck-pointing, pavers, basements, porches, BBB Member, Matney Masonry, 402213-3727.

MOVERS PIANO REMOVAL Old dried out, junk, past repaired, will get rid of fast, always a charge, 402-672-3370.

PAINTING REPAIR/ BUILD Decks, fences, reasonable prices, 402-3055979, free estimates. REASONABLE RATES Painting, remodeling, miscellaneous repairs, handyman services, Tom 402740-2802. RESIDENTIAL, COMMERCIAL Free estimates, interior & exterior, drywall repairs, powerwash, decks, insured. Perez Painting, 402-216-9640. AFFORDABLE PRICES Interior/ exterior painting, 402-8301418 Spanish, 402830-1420 English, leave message. AMERICAN Classifieds, throughout 30 states and 4000 cities nationally. TRUSTWORTHY Painting and home improvements, residential & commercial, interior/ exterior. Church and senior discounts, insured, Member of BBB, RSIpainting.com, 402455-7000.


No Matter What Your Need...Your Local American Classifieds Has It All!

April 11, 2013 PLUMBING SERVICES LATE HOURS AVAILABLE And weekends no extra charge. Residential drain cleaning. Why take time off work? Call Aksarben Sewer, A+ Better Business rating in the Metro area, 402-3421215. PLUMBING SERVICE Free estimates, repairs, remodeling, leaks, drips, plugged drains, same day service, reasonably priced, licensed, insured, 402-578-3977. REPAIR OR REPLACE Your plumbing with a journeyman plumber, licensed, insured, 402671-3367. $79 DRAIN CLEANING Call The Drain Whisperer, LLC, 402-6806625. AMERICAN Classifieds is available at over 1500 locations throughout the Metro. APARTMENTS & HOME OWNERS Plumbing repairs and drain cleaning, low rates, same day service, licensed, insured, 402-578-3977.

POOL TABLES POOL TABLE Moving, re-felting, assemble, repair, tear down. Big Red Billiards, owner operated, call 402598-5225.

RECYCLING SERVICES TOP DOLLAR PAID Scrap metal & wrecked or junk vehicles. Lakeside Auto Recyclers (West), 2203 North 16th Plaza, (14th & Grace), 402-345-1692. COOTER’S NOW BUYING Copper, brass, aluminum, batteries, air conditioning compressors, air conditioners, alternators, starters, catalytic converters, other scrap, Monday thru Friday, 9am to 5pm; Saturday, 10am to 3pm, 11th & Clark. HIGHEST PRICES PAID Our customers tell us we pay the highest prices, come see for yourself. ReMelt Industries, buying scrap metal, car bodies, batteries, 712-323-4019.

REMODELING ALL TYPES OF REMODELING Basement remodels, kitchens, windows, doors, bathrooms, references available, free estimates. Member BBB, lead certified, LR’s Home Remodeling, credit cards accepted, 402-6594234. TRUSTWORTHY Residential remodeling and home improvements; kitchen, bath, basement, save money! Senior discounts, insured, Member of BBB, RSI Construction, 402455-7000. ALL TYPES OF REMODELING Basement remodels, kitchens, windows, doors, bathrooms, references available, free estimates. Member BBB, lead certified, LR’s Home Remodeling, credit cards accepted, 402-6594234.

ROOFING FREE ESTIMATES Roofing, gutters, repairs licensed, insured, 402813-6755, Stuart’s Roofing. NO JOB TO BIG Or small, all types of roofing 32 years experience, siding, chimney repair, gutter clean out & repair, also hot tar roofs, M & S Construction Specialists, 402-7141412.

Page 19

ROOFING RAMOS ROOFING Free estimates, new installations, roof repairs, leaks patched, painting, gutters, drywall, siding, 402660-7031. AVAILABLE when you are, 24 hours, 7 days a week, americanclassifieds.com LICENSED & INSURED Siding, roofing, gutters, decks, windows. Free gutter cleaning with purchase of Leaf Gutter Guards, financing available, McPherson Construction, 402-3593288.

HEADQUARTERS

FREE ESTIMATES Roof and gutter replacements and repairs, Carlisle Roofing, 402593-6800. ALWAYS FREE ESTIMATES! From full replacement to repairs, roofs, gutters & siding, licensed, bonded, insured, 402779-6376, Complete Exteriors.

STORAGE / PORTABLE UNITS INDOOR STORAGE Autos, boats, workshop, office files. Clean, dry, lighted, locations near 36th & Farnam, 114th & Center, 84th & L, 84th & Dodge, 99th & Fort, 107th & O, 402333-6431, 24/7.

Check Out This Handy Guide To The Services You Need!

ROOF REPLACEMENTS

NO-RISK GETZSCHMAN A /C TUNE-UP

•Leaks •Repairs Siding & Gutters Residential • Commercial Senior & Military Discounts

FREE ESTIMATES Licensed & Insured

WISE CHOICE ROOFING CO 402-714-0684

SUNROOMS PLACE YOUR AD HERE Call American Classifieds today 402-3424426.

Tune-Up Your A/C for $89, and if it Breaks We Will Refund the Full $ 89 or Credit it Towards the Repair.

NO QUESTIONS ASKED

TILLING

“The Company with, Technicians You can Trust with Your House Keys!”

(402) 554-1110

PLACE YOUR AD HERE Call American Classifieds today 402-3424426.

• Tree Trim/ Removal • House Clean-Outs • Hauling Of All Types Serving Entire Metro Area Honest, Reasonable Rates Free Estimates Dependable, Insured, Bonded Commercial / Residential

PLACE YOUR AD HERE Call American Classifieds today 402-3424426. A TERRIBLE THING happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426.

14981 Grover Street • 402.614.6006

Scrap Metals • Car Bodies Batteries ontainers

C

Available

TIFFANY’S LAWN CARE ROLL-OFF CONTAINERS Spring Clean-Up Demo Debris Top Soil, Mulch, Rock Available Great Rates, Timely Service, Daily Specials WE BUY SCRAP METAL

ReMelt Industries

We are building science experts who can improve your comfort and save you money. Call to schedule your energy assessment today!

1-800-644-1307

Get$ Ready For Spring 00 50

A/C Check No Dispatch Fees New A/C Unit $2700 (1700 sq. Ft. House)

(712) 323-4019 3000 North River Road, Co. Bluffs

George (402) 203-2837

(402)

504-8268

(I-29 North, Take Exit 55, 1 Mile North of Waterworks)

Concrete Work

A+ HEARTLAND

FREE ESTIMATES

Concrete Const. LLC

Residential - Commercial - Free Estimates

• New Installations • Roof Repairs • Gutters • Siding

CONSTRUCTION CONTAINERS, INC.

Since 1985 Insured - References

RAMOS ROOFING

402-639-7017

402-731-2094

Professional Painting Residential & Commercial

FREE ESTIMATES Interior / Exterior •Drywall Repairs •Power Wash •Decks •Insured

PEREZ PAINTING 402-216-9640

STUMP GRINDING Free estimates, reasonable rates, call Carl 402-672-9524.

WALLPAPERING

Our stones are available in all colors, shapes, and sizes and offer unlimited design possibilities; exterior and interior veneers to fireplaces and outdoor kitchens.

Spring Clean-Ups

TREE SERVICE TREE TRIMMING Small or medium trees, brush, 402-672-3370. AMERICAN Classifieds is a buyers warehouse you can hold in your hand and shop from the comfort of your own home. It’s filled with everything from furniture and appliances to automobiles. So pick it up Thursdays or go online at americanclassifieds.com I CLIMB YOU HAUL I do tree work, you do the clean-up. Save money, trimming & removal, licensed & insured arborist, call Travis at 402-880-1962. O.K. TREE SERVICE, INC. Complete tree services, licensed & insured, 402593-4053. Free Estimates. CLASSIFIED ADS that work. Classified ads that are inexpensive. Classified ads that are easy to place. American Classifieds is the quick result getter. You may call 402-342-4426, bring in, mail in, go online or fax in (342-2706) your ads. Low prices you won’t believe. American Classifieds, 4060 Vinton Street, P O Box 6569, 68106, americanclassifieds.com TED’S TREE SERVICE Medium to small trees, bushes, hedges, trimmed or removed, also stump removal, 402-553-8760.

www.Baltazar’sStone.com

Tired of being cold in your home and having large utility bills?

We Sell & Repair Appliances No Additional Charge On Saturdays

For All Your Concrete Needs!  Parking Lots  Patios  Sidewalks  Driveways  Remove or  Garage  Retaining  New Replace Floors Walls Construction

Repairs New Installations

Courteous • Professional • Reliable

HANDYMAN Affordable Pricing • Commitment To Quality Thorough Clean-up After Every Job

PRIMM ENTERPRISES Quality Residential & Commercial Services

• Honest • Dependable Residential & Commercial

402-968-7632 PrimmEnterprises.com

HVAC

(402) 706-9931 72nd & L St. Military & Senior Citizen Discount

(402) 660-7031

ACE

Call For Free Inspection

Replacement Of All Types of Roofing ROOFING-SIDING-GUTTERS Home Exterior Specialist

CONSTRUCTION

HEATING AND AIR (402) 850-7898

OMAHA

Council Bluffs

(402) 556-7340

(712) 322-5516


Quality Living APARTMENTS, HOMES, FINANCING AND MORE online at americanclassifieds.com ACREAGES LAND & LOTS BUY / SELL / RENT

FOR SALE MANUFACTURED / MOBILE HOMES

“BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. 40 ACRES $175 month, $499 down, immediate financing, no qualifications, no penalties, NW Nevada near Reno, call Earl 1-949632-7066, www.cheapru ralproperty.com

3 BEDROOM, double wide manufactured home, located in Park Meadows Court, 1700 sq ft approximately, excellent condition, landscaped yard, $44,500 firm, for information call 402-496-9528.

34TH & DODGE Very large unit, can be used as 1 or 2 bedroom, brick complex, Mutual area, off-street parking, laundry, air, $575, heat/ water paid, low deposit, lease, call Ally 402-3459944 or Mary 402-6905650.

FOR SALE COMMERCIAL

WE PAY CASH for used mobile homes! 712-2524381.

1325 South 30th Avenue: efficiency $450, one bedroom $595 rent plus deposit, references, no pets, all utilities paid, 402-681-4083, Espanol Tony 402-2080695.

TAMARACK Bowling, Missouri Valley, Iowa, 10 lanes, lounge, kitchen, sand volleyball, 2.8 acres, 8400 sq. ft. building; Possible contract, $249,500. call Chuck Smallwood, broker/NP Dodge RE II, 402-639-6106, chucksmallwoodmv@ aol.com

FOR SALE HOUSES FOR SALE by owner, 2 bedrooms up, 2 bedrooms down, no contractor/ investor, 402-319-4806.

“HOUSING DISCRIMINATION IS AGAINST THE LAW”

FOR RENT APARTMENTS

FOR RENT APARTMENTS

American Classified Advertiser & Reader Publishers Notice: All real estate advertising within this publication is subject to the Fair Housing Act, which makes it unlawful to publish any advertisement that indicates any preference, limitation or discrimination based on race, color, religion, sex, national origin, handicap or family status. American Classifieds will not knowingly accept any advertising for real estate which is in violation of the law. If you believe you have been a victim of housing discrimination you should contact the Fair Housing Center of Nebraska at 934-6675 or the U.S. Department of Housing and Urban Development at 492-3109.

2557 JONES STREET 1 & 3 bedrooms available, Section 8 OK, 402-7063892.

SMALL ONE bedroom, 2214 D, completely remodeled, $575, all bills paid, Kim 402-348-9848.

2 BEDROOM apartment, $500 month, 2520 South 10th Street (near 10th & Bancroft), located in a triplex, water/ sewer paid by landlord, garage also available for $35, Evan 402-577-0122. 1, 2 & 3 BEDROOMS Remodeled, locations: UNO/ Aksarben Village area, Med Center/ Mutual/ Midtown Crossing. SW: 114th & Center, 107th & O, 84th & L. NW: 99th & Fort, 84th & Dodge, 402-3336431 (24/ 7), www.apar tmentsomahane.com

ONE BEDROOM, 4153 Hamilton Street, $400, deposit $400, central air, utilities paid, GA welcome, Patrick 402-968-9340. 2 BEDROOM, central air, new carpet, appliances, tenant pays utilities, no pets, $400$430 rent, $300 deposit, 704-710 South 24th Street, Omaha, 402312-3590. STUDIO & one bedroom apartments, 34th & Cuming area, from $350, application fee, Lou 402-6701898. STUDIO APARTMENT, 35th & Cuming, all utilities paid, $400 month/ deposit, 402-669-1052.

SIOUX CITY, IOWA 2900 Hwy 75 N 712-252-0181

93 Anniversary Sale rd

April 8-20

SAVE THOUSANDS

on all new homes. TRUE RANCH, beautiful 4 bedroom, walk-out ranch style home with open floor plan, finished basement includes kitchen, bar with dinette area, rec room, main floor washer / dryer, wraparound deck overlocks fish pond with waterfall, gorgeous landscaping, very, very nice! Deb Lasher Realty, 402-6995274. INVESTORS, 3916 North 42nd, 2+ bedrooms, newer roof, siding, fenced yard, newer furnace, good rental, $25,000, best offer, 402-612-4607. 3366 JEFFERSON, 2 bedroom, one bath, with garage, reduced price $57,000, 402-206-5773.

3827 PARKER, remodeled investment, is leased for $625, family home, 3 bedroom, central air, city assessed at $48,000, sacrifice $39,950, 402-658-1331. WANTED INVESTORS Special, needs work, TLC. Distressed, must sell, toll free 1-877-811-8141. NEED TO SELL FAST? Sell your home in 7 days or less. I buy your home “as-is” today, 1-877-8118141.

FOR SALE MANUFACTURED / MOBILE HOMES

FINANCING AVAILABLE REGISTER TO WIN

a new 4-wheeler.

ALL NEW HOME SALES INCLUDE Washer/Dryer & TV

Our largest sale of the year. 1334 SQUARE FOOT IRC MODULAR HOME with 5/12 roof pitch, 3 bedrooms, 2 baths, island kitchen, patio door and more. Was $110,300 • Now $89,995

SAVE $20,305

1728 SQ. FT. HOME

with 5/12 roof pitch, walk in closet, oversize utility room with sink/cabinets, family room with entertainment center, large kitchen island. Was $111,595 • Now $89,995

SAVE $21,600

1312 SQ. FT. HOME

Perfect for lake setting with end living/dining room, patio doors, additional windows, skylight, vaulted ceiling, 3 bedrooms, 2 baths. Was $80,925 • Now $69,995

SAVE $10,930

3516 SCOTT DRIVE, 51501, $10,000 or best offer cash, interested parties, 402-612-0211. AMERICAN Classifieds is available at over 1500 locations throughout the Metro.

1856 SQ. FT. IRC BASEMENT READY MODULAR

NEW 16X80

3 Bedrooms, 2 Baths, Tape & Textured Walls

$42,995

with 3 bedrooms, luxurious master bath, utility room with loads of extra cabinets, high efficiency furnace, oak cabinets, and much more. Was $146,870 • Now $119,995

SAVE $26,875

1404 SQ. FT. HOME

with 3 bedrooms, 2 baths, island kitchen, walk in closet, entertainment center, large foyer with desk, patio door. Was $83,210 • Now $69,995

SAVE $13,215

1760 SQ. FT. HOME

with hickory cabinets, fireplace in family room, 4 bedrooms, 2 baths, skylight, patio door and more. Was $110,035 • NOW $89,995

SAVE $20,040

WE NEED YOUR TRADE-IN! SPECIAL HOURS APRIL 12TH - 15TH Fri 12th: 9 a.m. - 6 p.m. Sat 13th: 9 a.m. - 5 p.m. Sun 14th: 12 - 5 p.m. Mon 15th: 9 a.m. - 7 p.m. See our inventroy:

isemanhomes.com

2900 Hwy 75 N

SIOUX CITY - 712-252-0181

FOR RENT APARTMENTS ONE BEDROOM, $495; two bedroom, $625; Southdale & Schilling Square Apartments, see our big color ad this issue in Quality Living Section. STUDIO apartment, all utilities included, 114 North 32nd Avenue, off-street parking, $400, 402-706-2281. EFFICIENCIES/ one bedroom, Council Bluffs, very clean, stove, refrigerator, $340/ $395, 402-250-6997. LARGE STUDIO, 418 North 39th Street, $395, all utilities paid, no GA, 402-551-1547. FANTASTIC! One bedroom unit, in absolutely pristine condition, gorgeously remodeled, secured entry, $495, heat/ water paid, laundry & air, lease, low deposit, no pets, call Ally 402-345-9944 or Mary 402-690-5650. ELDERLY/ DISABLED, efficiency in 4 story brick building with elevator and security system, air conditioning and utilities paid, rent based on income, must be 62 or over or disabled, Walter Roberts Manor, 1024 South 32nd Street, call Linda at 402-342-4099, Equal Housing Opportunity. 4535 NICHOLAS Street, one bedroom apartment, with walk-in closet, private parking, laundry, water paid, $450 month/ deposit, 402-319-6973. 6309 TAYLOR Circle, 2 bedroom, $485 plus utilities, parking, laundry, 402-551-1547. 31ST & Leavenworth: one bedroom $400, studio $375; plus deposit, all bills paid, no pets or GA, yo habla Espanol 402-320-3621. 13TH & CASTELAR Cozy 1 & 2 bedroom units in brick complex, $455 to $575, heat/ water paid, parking & laundry, lease, low deposit, call Ally 402345-9944 or Mary 402-6905650. 1/2 OFF first months rent for qualified applicants. Lindenwood Court Apartments, North Omaha, GA welcome. Fontenelle Realty/ Lan-Ken Realty, 402-453-1903, 10am to 5pm, Monday through Saturday, Section 8 accepted. 4513 LAFAYETTE, one bedroom, $605, no pets, Section 8 OK, all utilities paid, 402-6814083. 2 BEDROOM, 1002 North 40th Street, clean, oak floors, laundry room, no pets, 402-415-5931. ROOMS FOR RENT, 24th & Martha area, fully furnished, utilities, cable, phone, wi-fi, washer/ dryer included, weekly rates, 402-6706497 or 402-253-7430. KINGSWOOD Apartments, 132nd & Center, senior living, 1 & 2 bedrooms, no pets, starting at $525 to $665, heat/ water paid, 402333-2364. STUDIO, DOWNTOWN, gas/ water paid, air, secured entry, $410, 402-6770880. FURNISHED/ unfurnished one bedrooms, studios, rooms, North, South, Midtown, all bills paid, Kim 402-3489848, Larry 402-4901668.


We’re The Weekly Paper That Is Read Everyday

April 11, 2013

MIDTOWN’S BEST! $

100 DEPOSIT! • Newly Remodled • Central Air • Free Gated Parking & Intercom Access • Elevator Access

IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-3424426. ROOMS & apartments for rent, affordable rates, see our large ad this issue, 402-934-3100.

Ansonia Apartments 2221-2223 Jones Street Large One Bedroom Apts

FOR RENT HOUSES

• Newly Remodeled • Central Air • Free Attached Gated Parking • Intercom Access • Beautiful Courtyard

5553 NORTH 34TH Street, 3 bedroom, 1-1/2 bath, air conditioning, 2 car garage, deck, finished basement, large yard, no Section 8, $695, call us at 402-9572122, www.easyomaha homes.com

$

350 Per Month

Call (402) 895-1958

40TH & HIMEBAUGH area, 2 bedroom, remodeled bath, clean basement, garage with opener, alarm, central air, nice owner, deposit required, $600 month. No smoking, pets, must pass criminal background check, 402-5101300.

LDI Holdings, L.L.C. To View Your New Apartment• Home Criminal & Credit Background Check

2 BEDROOM, 6713 Blondo, $485 plus utilities, washer/ dryer hookups, assigned parking, 402-551-1547. 60TH & BIRCH Nice, spacious, 2 bedroom, Benson area, offstreet parking, laundry, central air, $525 plus utilities, lease & low deposit, call Ally 402-345-9944 or Mary 402-690-5650.

107TH & M STREET, fully furnished apartments, utilities paid, dogs OK, free cable TV & wireless, monthly rentals, $750, Savannah Suites, 402-5928000, 402-813-0693. ONE BEDROOM apartment, 3025 Meredith Avenue, (near 30th & Ames), $420 month, $250 security deposit, heat and water paid, Joe 402-598-5342. HUD VOUCHERS welcome, Underwood, IA, Eaglewood Court Apartments 2 in Underwood, Iowa welcomes HUD vouchers, 1 & 2 bedroom units, water/ sewer & garbage paid by landlord, easy commute to Omaha/ Council Bluffs, just off Interstate 80, East of Council Bluffs, Exit #17, children friendly with play areas, coin-operated, washer/ dryer rooms on site, equal housing opportunity, call 712-566-2201 for details. Please be sure to clearly give name and phone number. ONLINE 24/7 at american classifieds.com

ALL UTILITIES PAID One bedroom, 4544 Nicholas, $485, 402250-9929. 2 BEDROOM apartment, recently remodeled, 6604 Pratt, secure building, off-street parking, Section 8 OK, 402-598-9473. 13TH & CASTELAR Cozy 1 & 2 bedroom units in brick complex, $455 to $575, heat/ water paid, parking & laundry, lease, low deposit, call Ally 402345-9944 or Mary 402-6905650. ONE BEDROOM $435, big 2 bedroom, $475/ $575, plus utilities, lots of cabinets/ closets, Chandler & Fort Crook area, 402-301-1970, 402-598-4211.

FOR RENT COMMERCIAL OFFICE SPACE, 129th & Q, 400 sq ft, finished, utilities paid, $375, 402-895-1030. OFFICES, SHOPS, warehouse, fenced, 1207 North 11th Street, affordable, $850, serious inquiries only, must have rental history/ credit, 402-968-7529. GREAT RESULTS at a low cost with American Classifieds and www.american classifieds. com

ONE BEDROOM

1814 NORTH 26th Street, 2 bedroom, wood floors, new bath, fenced yard, $550, No Section 8, 402677-2224.

FOR RENT GENERAL

•Central Air • All Appliances •Laundry Facilility Onsite • Off Street Parking • Safe & Secure Building

1/2 OFF First months rent on select apartments, 1, 2 & 3 bedroom apartments, North Omaha & Benson, call for addresses. Fontenelle Realty/ LanKen Realty, 402-4531903, 10am to 5pm, Monday through Saturday, Section 8 accepted.

ONE BEDROOM, 608-1/2 Mill Street, Council Bluffs, IA, 402-496-6120.

2 BEDROOM, stove, refrigerator, full basement, 5007 North 24th Street, 402-6691592. ONE BEDROOM, $500 month, gas paid, 2215 Mason Street, call 402342-9412. 3 BEDROOM, 112 North 38th Street, full basement, parking, $800 & utilities, $400 deposit, Larry 402490-1668.

Monroe Apartments 2211 Jones Street Remodeled Studio & 1 Bedroom Apartments

FOR RENT APARTMENTS

FOR RENT HOUSES

2 & 3 BEDROOM Townhomes, move in special! Huge floor plan, split level with washer/ dryer hookups, Brickstone Townhomes, 402-341-5000.

Madison Apartments 2209 Jones Street Studio’s

Starting At

FOR RENT DUPLEX / CONDO / TOWNHOME

$

5385 NORTH 27th Avenue, 2 bedroom, fenced yard, new kitchen & bath, wood floors, $650, Section 8 OK, 402-677-2224. 3 BEDROOM, 3346 North 37th Street, $695, deposit $495, central air, finished basement, garage, appliances, fenced yard, pets OK, Patrick 402-968-9340. 1301 SOUTH 28TH Street, 3 bedroom, 11/2 bath, appliances, possible washer/ dryer, central air; other properties available, 402650-2102. SECTION 8 OK, 2 bedroom home in Benson area, ½ off first month rent, pet OK, $575. Homexchange, 402-391-1915, fee, register online, http://www.rentk wik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 3 BEDROOM, 3931 Florence Blvd, $695, deposit $495, appliances included, basement, garage, Section 8 welcome, 2 bedroom voucher OK, Patrick 402968-9340. 2719 NORTH 40TH Street, 3 bedroom, 1-1/2 bath, garage, 1/2 finished basement, gas stove and refrigerator, $795 month/ deposit, Section 8 OK, 402880-1942.

2445 IDA STREET, 4 bedroom, 2 bath, 2 story, in Minne Lusa, updated, over 2000 sq. ft., brand new kitchen, master bed/bath on main floor, 2 car garage, updated baths, newer windows, finished basement, fenced backyard, no pets, smoking or Section 8, $1050 month, lease with option to buy, agent equity, 402-8130215. VALLEY, NE., 2 bedroom home, pets OK, central air, main floor laundry, appliances, $500. Homexchange, 402-391-1915, fee, register online, http:// www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 4215 GRANT, nice 4 bedroom, 1-1/2 story, great floor plan, fenced yard, No pets, Section 8 OK, $695, Tom 402-6169666. CARTER LAKE area, 2 bedroom home with attached garage, appliances, air, $700. Homexchange, 402391-1915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. GREAT RENT specials, 2, 3 & 4 bedroom homes & duplexes, North Omaha locations, call for addresses. Fontenelle Realty/ Lan-Ken Realty, 402-453-1903, 10am to 5pm, Monday through Saturday, Section 8 accepted. 2 BEDROOM, 3805 Burdette, $495; 2 bedroom, 3601 Grant, garage, central air, no basement, $525; 402-598-4612. 2 BEDROOM, 2 bath, one car garage, finished basement, central air, 4757 Meredith, Section 8 OK, $695, 402-598-1123, 402895-5100. 4608 HUNTINGTON, extra nice 3 bedroom, carpet, garage, finished basement, central air, Section 8 OK, 402-677-5977.

4 BEDROOM duplex, 4477 Redman Avenue, $595, deposit $495, central air, basement, hardwood floors, no mowing, Patrick 402-968-9340. SPACIOUS 3 BEDROOM Section 8 OK, one bath, high ceiling, fenced yard, fresh paint, front porch, 3722 Fowler Avenue, 402-707-0808. ON 4 acres on Platte River, pets OK, Jacuzzi, deck overlooking river, $750. Homexchange, 402-3911915, fee, register online, http://www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. NICE 2 BEDROOM One bath, Section 8 OK, spacious, nice and clean, unfinished basement, fenced backyard, 4815 North 42nd Street, 402-707-0808. PONCA HILLS area, 4 bedroom, 3 bath home on acreage, has pond, appliances, 2 kitchens, $1200. Homexchange, 402-3911915, fee, register online, http://www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 4 BEDROOM duplex, 4477 Redman Avenue, $595, deposit $495, central air, basement, hardwood floors, no mowing, Patrick 402-968-9340. 4407 NORTH 25th Avenue, 3 bedroom, new kitchen, wood floors, central air, fenced yard, $650, No Section 8, 402-677-2224. 4 BEDROOM, 2 car garage, remodeled inside/ outside, rent or option to buy, 712-2564602. IN NEED of a rental? Can’t find what you want? We have hundreds available not advertised. Homexchange, 402-391-1915, fee, register online, http:// www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 3 BEDROOM, 3313 North 39th Street, $595 month, deposit $495, basement, new appliances, new paint, call Patrick 402-9689340. 3 BEDROOMS available, Section 8, John 402-7400407. BEAVER LAKE area, 3 bedroom home, Section 8 OK, appliances, access to fishing/ boating, $650. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

*

625

*

Southdale & Schilling Square Apartments (402)291-2299 • 2945 Biggs Plz Bellevue

*Call For Details

CATHEDRAL AREA, 3+ bedroom home with garage, appliances, air, $1100. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 4 BEDROOM, 2 full bathrooms, 2218 Maple Street, $895 month, deposit $695, remodeled kitchen, central air, new appliances, Section 8 welcome, call Patrick 402-968-9340. 3 BEDROOM, 46th & Fort, with finished basement and garage, Section 8, 2 or 3 bedroom voucher OK, 402-573-8727. NEWER BUNGALOW, Keystone area, 8135-1/2 Lake Street, one bedroom, one bath, one car garage, huge yard, available May 1st, $490 month, 402-306-3074.

2 BEDROOM, 3350 North 41st Street, off-street parking, Section 8 OK, $450, 402-598-1123, 402-8955100. NICE 5 BEDROOM 2 bath, Section 8 OK, spacious living area, air conditioning, fresh paint, front porch, 4016 Grand Avenue, 402707-0808. 5815 NORTH 27th Avenue, 5 bedroom, 2 bath, wood floors, central air, big kitchen, $750, Section 8 OK, 402-677-2224. NICE SOUTH Omaha, 3 bedroom, 2 bath home, appliances, pets OK, new central air, $670. Homexchange, 402-391-1915, fee, register online, http:// www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 2707 SOUTH 15th, 2 bedroom, newly remodeled, $625 month plus deposit, 402-689-3024.

FOR RENT HOUSES FLORENCE AREA, 2 bedroom home, Section 8 OK, appliances, central air, $600. Homexchange, 402391-1915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. ADVERTISING PAYS, call 402-342-4426. UNDERWOOD, IA., 2 bedroom home, all appliances including washer/ dryer, $575. Homexchange, 402391-1915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 4227 ERSKINE, 2 bedroom, wood floor, central air, new windows, bath and kitchen, $725, Section 8 OK, 402-677-2224.

APARTMENTS , TOWNHOMES & HOUSES FOR RENT! SPRING SPECIALS! Houses For Rent

Studios $395 Utilities Paid! 1 Bedroom

As Low As

525

$

475

$

10

$

Application Fee*

*

With This Ad

1, 2 & 3 Bedroom Apartments $500-$675 Rent ZERO Deposit, Mount Vernon Apts, 5702 S. 13th St. Affordable Studio Apartments $395 Rent $200 Deposit UTILITIES PAID 400 W. 19th Avenue, Bellevue Large 4 bedroom duplex $750 $350 Deposit, 3303 Lafayette Avenue, 2 Bathroom, W/D Hookups, Includes Kitchen Appliances Nice 2 Bedoom Apts, $575 Rent $250 Deposit Hillside Park Apts, 4731 N. 62 St. Heat paid! Garages Available

CHECK OUT OUR OTHER LISTINGS ONLINE!

guardianrealestate.postlets.com CALL NOW!

402-341-5000 3802 Leavenworth Street #100

A Bull Durham - 1009 Leavenworth St. B North 29th - 1101 North 29th St. C South 24th - 3628 S. 24th St. D ICC School Apts - 2716 S. 24th St. E Milton Apts - 1954 Jones St. F Robbins - 4352 S. 39th Avenue Drake Court - 2116 Leavenworth

495

$

FOR RENT HOUSES

REAL ESTATE

Studios • 1 Bedroom • 2 Bedroom • 3 Bedroom

Call For Specials! Schedule A Tour! TWO BEDROOM

Page 21

402-341-6100

DRAKE COURT LEASING


REAL ESTATE

Your One Source For Real Estate Needs! American Classifieds 402-342-4426

Page 22

2 BEDROOM, Deer Hollow area, rent plus utilities, call 402-346-0537.

FOR RENT HOUSES LEWIS CENTRAL area, 3 bedroom home, fenced yard, appliances, newly remodeled, $800. Homexchange, 402-391-1915, fee, register online, http:// www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 3 BEDROOM Section 8 OK, one bath, air conditioning, fenced yard, formal diningroom, main level laundry room, fireplace, 2209 North 37th Street, 402-707-0808. 3 BEDROOM, 2735 North 48th, enclosed porch, finished basement, $725 month, 402-290-6772. NEAR 86TH & Meredith, 3 bedroom home, pets OK, totally remodeled, appliances, $695. Homexchange, 402-391-1915, fee, register online, http:// www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 3440 SAHLER, 3 bedroom, updated, offstreet parking, $650 month, 402-598-5290. 4215 BURDETTE, 2 bedroom, wood floors, central air, all appliances, fenced yard, new kitchen, $725, Section 8 OK, 402-6772224. 2 BEDROOM, 4612 Hamilton, fenced yard, hardwood floors, $530 month, application fee, Lou 402670-1898. 3 BEDROOM, one bath, Benson area, 4340 Binney, one car garage, basement, $825 rent, $400 deposit, Section 8 welcome, 402453-6510, 501-680-1540.

Available Now

1 Bedroom Apt 1 Bedroom large Apartment, nice bathroom & kitchen - $750 monthly can pay bi-weekly-can make payments toward deposit, all utilities paid A/C included, located in the Old Market area, walking distance to Farmers Market 1017 S. 10th Street, 402-934-3100 Mr. Ashley *X04

HOUSES FOR rent, 3 bedroom, 5324 Fontenelle Blvd, $600; 3-4 bedroom, 3368 Weber Street, $750; 402-934-8154. MINDEN, IA., 4 bedroom home with garage, appliances, formal dining room, $650. Homexchange, 402-391-1915, fee, register online, http:// www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. NICE HOME Southeast of Council Bluffs, 2 separate garages, fence, air, appliances, $700. Homexchange, 402-391-1915, fee, register online, http:// www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. PLATTSMOUTH AREA, 4 bedroom home with sun room, appliances, air, $795. Homexchange, 402391-1915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 3757 NORTH 40TH STREET 3 bedroom, full basement, central air, garage, fenced back yard, newly remodeled, wood floors, Section 8 OK, $895 month, deposit special $300, 402-680-5907. LAKE MANAWA area, 3 bedroom home, fenced yard, appliances, $775. Homexchange, 402-3911915, fee, register online, http://www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

Studio Apt.

Very nice home in outstanding condition. 2 baths, C/Air, big basement.

2502 HICKORY 2 Bedroom Duplex • $595 Rent SOUTH OMAHA APARTMENTS 3811 S. 25th St. Nice, big apts with central air, one with a full basement & off street parking. $595 rent, Call Mark @ 402-880-6896.

OKOmaha Real Estate Co. Call Dale Hahn @ 402-932-7007

Sleeping Rooms available in the Old Market area on 13th & Howard, the Overland building. $115 per week for one person, $135 for a couple with a $40 key deposit, very clean, refrigerator and microwave included, A/C provided - great location and on bus line

3 BEDROOM, 4308 North 40th Avenue, central air, garage, 402-968-1170.

FOR RENT HOUSES 3 BEDROOM, 34th & Sahler area, washer/ dryer, stove, refrigerator, central air, $650, call Ron 402-5985290. COZY 2 & 3 bedrooms for rent, off-street parking, Sherman School area, $550 to $650, 402598-5117. PAPILLION, 2 bedroom near Halleck Park, central air, appliances, $790. Homexchange, 402-3911915, fee, register online, http://www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

2 & 3 BEDROOMS Very nice & clean, central air, Northside, $750 to $1100, 402-551-2424, some with no deposit, w w w. n o r t h o m a h a rentals.com BENSON AREA, 3 bedroom home, appliances, garage, fenced yard, pets OK, $675. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 3 & 4 BEDROOMS Very nice, clean, central air, $850 to $1100, Northside, 402-5512424, some with no deposit, www.north omaharentals.com 2 BEDROOM, 3322 Corby Street, $595 month, deposit $495. Central air, garage, basement, pets OK, Section 8 welcome, Patrick 402-968-9340. 3 BEDROOM, 2 bath, OHA/ Section 8 OK, finished basement, 402850-7950. 1435 SOUTH 14TH Street, 2 bedroom, hardwood floors throughout, stove, refrigerator included, freshly painted, off-street parking, close to Old Market & zoo, $550, no Section 8, call us at 402-957-2122, www.easyomahahomes. com NICE 2 bedroom 2 bath with fireplace, new appliances, large basement, $800. Homexchange, 402391-1915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

D. Thompson Realty (402)342-1005 • 3802 Leavenworth, Suite 200 TMENTS ts. R A P A M Terrace Ap 1 BEDROO ✔ Keystone cial Apts ✔ Cartieʼ pecial S In Move ondo) (83rd & Bl

pe Move In S(83rd & Maple)

. 83rd 04 / 342-1005 2920 Ner 571-60 15 & $660

Manag Bedroom $6 shopping 85 - $505 • 2 1 Bedroom $4 , air, laundry, near bus & ng er 15 rki ag $6 pa Man paid, droom at Be 2 He • 15 y 85-$5 g, laundr 1 Bedroom $4 , air, parkin programs dishwasher $ with any other Heat paid, /Mo. not combined e Specials ar

rd St. 2009 N. 83390-9679 / 342-1005-625

. . . . 425 St. . . . . . . ry, 127 N. 37th He at paid, laund $

Mo.

✓ close to bus Av ✓ 1016 N. 47thl air, kietche. .n. ap. .pl. ia. .nc40es0, $

/Mo.

Centra parking control entry, $

✓ 4512 BedfordMAvainenanued 2n. .d. le. ve. 37l, 5

. . 490 rd St. . . ., .kit. ch. .en, stove, 1711 N. 73 try en d lle ndry, contro C/A,

hwasher, lau

refrigerator, dis parking

5 . . . . . . . . . . 39 $

ing hardwood th, street park tub/shower, ba

g

laundry, parkin

2 & 3 B ED ✓ 5205 N. 60th Ave. $5 R$OOM APARTMEN 00 Central air, lau TS ndry hookups, - 545 ✓ 6020 Mo.

Birch Street. ....... 435 ✓ 4423be8 N. 61st St. ..........co. nt4rol entry 2 bed, C/A, st ove, refrigerato d, 1 bath, centra 5 0 r, l airlau coin laundry, pa rking ✓ 2010 N. 40th St...........ndry, parking ✓ 311 . 650 6 Chicag $

Mo.

$

Mo.

$

2 bedroom, 1 ba throom, kitchen, stove & refrigerator

o Street.

Mo.

.. 490 2 bed., C/A, sto ve, refrigerator, coin laundry, pa rking $

Mo.

DUPLEXE S, HOMES & TOWNH 914 N. 42nd St .. OMES 2+ bedroom du ....................................... plex, kitchen ............... , stove, refrigera

tor, eating area

........................ ........$585 mo.

, hookup off kit

chen, steet park

ing

CHARMING 1 BEDROOMS $ DEPOSIT*

300

Washer / Dryer Hookup Near Interstate Minutes From Downtown Indoor Mailboxes • Section 8

$ FOR RENT HOUSES 50TH & Hascall, 2 bedroom home with garage, appliances, central air, oak floors, $675. Homexchange, 402-391-1915, fee, register online, http:// www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 5333 NORTH 33RD Avenue, 3 bedroom, appliances, no pets, no smoking, references, $750 rent/ deposit, Section 8 OK, 402-6814083. 2 BEDROOMS: 4131 North 40th Street; 6111 Sprague; 4416 North 39th Street; 4010 North 33rd Street; Section 8 OK, 402-4966120. 1, 2, 3, 4 and 5 bedroom homes, Midtown area, privately owned, clean, many extras, Section 8 OK, 402345-7215. DUNDEE AREA, 3 bedroom home with appliances, wood floors, $795. Homexchange, 402-3911915, fee, register online, http://www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 2 BEDROOM, 2019 Larimore, fenced yard, one car garage, $600, Section 8 OK, 402-598-1123, 402895-5100. AKSARBEN/ Elmwood Park area, 3 bedroom 3 bath home, garage, pets OK, $1095. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 2 BEDROOM, 2 bath, one car garage, finished basement, central air, 4757 Meredith, Section 8 OK, $695, 402-598-1123, 402895-5100. 5553 NORTH 34TH Street, 3 bedroom, 1-1/2 bath, air conditioning, 2 car garage, deck, finished basement, large yard, no Section 8, $695, call us at 402-9572122, www.easyomaha homes.com BEAVER LAKE area, 3 bedroom home, Section 8 OK, appliances, access to fishing/ boating, $650. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik.com

or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 4227 ERSKINE, 2 bedroom, wood floor, central air, new windows, bath and kitchen, $725, Section 8 OK, 402-677-2224. FLORENCE AREA, 2 bedroom home, Section 8 OK, appliances, central air, $600. Homexchange, 402391-1915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 3 BEDROOM, 34th & Sahler area, washer/ dryer, stove, refrigerator, central air, $650, call Ron 402-5985290. 3440 SAHLER, 3 bedroom, updated, offstreet parking, $650 month, 402-598-5290. 3 BEDROOM, 4308 North 40th Avenue, central air, garage, 402-968-1170. VALLEY, NE., 2 bedroom home, pets OK, central air, main floor laundry, appliances, $500. Homexchange, 402-391-1915, fee, register online, http:// www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. WE ACCEPT Visa, MasterCard and Discover and most bank Debit Cards for your convenience. Ad placement is quick and easy when you call American Classifieds. Remember classified ad deadline is Tuesday at 6pm. NICE 2 bedroom 2 bath with fireplace, new appliances, large basement, $800. Homexchange, 402391-1915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 2 BEDROOM, 3805 Burdette, $495; 2 bedroom, 3601 Grant, garage, central air, no basement, $525; 402-598-4612. “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. AVAILABLE NOW, 2 to 4 bedroom homes, take over payments, no money down, no credit check, call now, 1-888-270-0372.

55 & Older

525 Monthly Plus Utilities

KELLOM GARDENS 1313 N. 26th St. 402-932-3002 Leasing Office Located At 2120 Paul Street WAC 1 Year Lease

FOR RENT ROOMS

HOME FOR RENT 4715 N. 38th St.

ROOMS FOR RENT, 24th & Martha area, fully furnished, utilities, cable, phone, wi-fi, washer/ dryer included, weekly rates, 402-6706497 or 402-253-7430. MIDTOWN ROOMS, cleanest around town, shared facilities, on major busline, Larry 402-490-1668; Kim 402-348-9848. SOUTH OMAHA ROOM Completely remodeled, Kim 402-3489848; Larry 402-4901668. EFFICIENCY fully furnished, all utilities paid, cable, washer/ dryer included, bus line, month to month. No credit check, proof of income required, no GA, no pets, 402-9057512. SLEEPING ROOMS available, $340 month, 712-256-4602. NICE SLEEPING room, 2531 North 16th Street, utilities paid, call Ann 402612-4952. SLEEPING ROOMS, free basic cable hookup in all rooms. Colonial Hotel and Apartments, Inc, 3804 Farnam Street, starting at $93 plus taxes per week, small deposit required. Current special, 25% off the first 4 weeks! Call for details, 402-551-4543.

2 bedroom, off-street parking, available soon (402)

208-4364 Agent-Owner

SHARE RENTALS ROOMMATE wanted to share 2 bedroom mobile home in Millard, $350, utilities included, 402-8137272. NO LEASE OR CREDIT CHECK Free appliance/ maid/ yard service, large Ralston/ Southwest Omaha home, $475, 402-593-6189. NEED ROOMMATE, utilities, cable, washer/ dryer included, $400 month, call Nancy or leave message, 402-734-3433.

REAL ESTATE NATIONWIDE “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. STOP RENTING, lease option to buy, rent to own, no money down, no credit check, call now, 1-877-3951298. AMERICA’S best buy, 20 acres only $99 month, $0 down, no credit checks, money back guarantee, owner financing. West Texas beautiful mountain views, free color brochure, 1-800-755-8953, www.sun setranches.com AVAILABLE NOW, 2 to 4 bedroom homes, lease option to buy, take over payments, no money down, no credit check, call 1-888270-0692.

REAL ESTATE SERVICES

/Mo.

th St , refrigerator, ✓ 1522 S. 29 Kitchen stove ing room, floors, large liv

/Mo.

Sleeping Rooms In The OLD MARKET CABLE & A/C VERY CLEAN WEEKLY RATES 1218 Howard St 402-934-3100

402-934-3100

402-934-3100

NICELY PRICED, 3 bedroom home, appliances, including washer/ dryer, oak floors, $550. Homexchange, 402-391-1915, fee, register online, http:// www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. NEWLY AVAILABLE, Bellevue, 2 bedroom home, fenced yard, washer/ dryer, $650. Homexchange, 402-391-1915, fee, register online, http:// www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

Ready now!. Central air, full basement.

SLEEPING ROOMS

Nice studio apartment - kitchen & bathroom, 1017 S. 10th Str., Pullman Apartments, close to the Old Market - very clean, $600 per month, can pay biweekly, make payments towards deposit, all utilities paid live in the downtown Old Market area. **30X5

4028 CORBY ST, 2+ bedroom, central air, enclosed porch, large backyard, off-street parking, no pets, 402659-4047.

3 BEDROOM HOME 4119 N. 43rd Street • $650 Rent

Ashleyʼs Pullman Studio Apartment Very clean, refrigerator, stove, A/C, included will provide cable for this unit. Great loaction close to the Old Market and Farmers Market, All utilities paid can pay bi-weekly and Landlord will work on deposit- 402-934-3100.

Sleeping Rooms located at 115 S. 39th Str. $115 per week for 1 person, $135 for a couple with a $40 key deposit, very clean , refrigerator, microwave, cable & A/C included, fully furnished with all bedding, great location and on busline, under new management - Ashleyʼs Place 402-934-3100

April 11, 2013

PLACE YOUR AD HERE Call American Classifieds today 402-342-4426.

VACATION RENTALS “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. MINNESOTA’S best fishing located on Lake Osakis. Choose from 8 family friendly resorts, over 6200 acres of water enjoyment, free brochure, www.playa toakismn..com 1-800-4220785, Explore Minnesota. AMERICAN Classifieds is the inexpensive advertising alternative with Localized readership. Next time you need to place a classified ad, give us a call, American Classifieds, 402342-4426.


Uniting America’s Workforce. americanclassifieds.com

April 11, 2013

Page 23

JOBS / CAREER

Jobs Now EMPLOYMENT, CAREER TRAINING AND MORE online at americanclassifieds.com

Spring in to Donate P lasma:

ALL-NATURAL ENERGY DRINK;

Give New Life to Patients Around the World

NUTRITIONAL DRINK; WEIGHT LOSS PRODUCT; BELIEVE IT * ONE PRODUCT

General Requirement for Donating Plasma: At least 18 yrs old Valid Photo ID Social Security Card Be in good health

GENERAL LABOR

SHELVED BECAUSE IT WORKS TOO WELL!

STOP!! Wasting money on products that show little OR NO results.

WWW.BIOLIFELINE.COM rsimet1@yahoo.com -- 402-253-4292 Conference Calls - M. W. S. - 11am

New Hours of Operations: Mon – Fri: 7am to 6pm Sat: 8am to 4pm Sun: Closed Donors can receive up to $350 in their first month of donating

Drivers Needed

What Are You Waiting For?

OTR Drivers Wanted

EARN $

55,000 + YEARLY

Regional & Long Haul Runs

Avg. 2.8k Miles Weekly

PAID WEEKLY HOME WEEKLY GREAT BENEFITS

UNIVERSE FAMILY 402-408-1614 866-958-7825

4909 S. 33rd St. Omaha, NE www.universetruck.com

BUSINESS DISTRIBUTORSHIPS AVON, put Avon to work for you. Sell award winning beauty products. Get started today for $10, call Eunice at 712347-5537 or 402-6897472. ALL NATURAL energy drink, see large ad this issue, 402-253-4292.

DRIVERS OTR DRIVERS wanted. Earn $55,000+ yearly, home weekly, great benefits, 4909 South 33rd Street, Universe Truck Company, 402-408-1614, 866-958-7825, www.universetruck.com OTR FLATBED driver, class A CDL, 2 year minimum experience required, good pay, vacation pay and home time, Caudy Trucking, 402-768-6134. OTR DRIVERS wanted. Earn $55,000+ yearly, home weekly, great benefits, 4909 South 33rd Street, Universe Truck Company, 402-408-1614, 866-958-7825, www.uni versetruck.com

CASH PAID DAILY Start Today! Earn $300 - $800 p/wk 402-734-5113 Must be over 21 w/ valid drivers license

DRIVERS OTR FLATBED driver, class A CDL, 2 year minimum experience required, good pay, vacation pay and home time, Caudy Trucking, 402-768-6134. OTR DRIVERS wanted. Earn $55,000+ yearly, home weekly, great benefits, 4909 South 33rd Street, Universe Truck Company, 402-408-1614, 866-958-7825, www.universetruck.com OTR FLATBED driver, class A CDL, 2 year minimum experience required, good pay, vacation pay and home time, Caudy Trucking, 402-768-6134.

EDUCATION / CAREER TRAINING “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. AIRLINES ARE hiring, get training at campuses coast to coast, housing available, financial aid available to those who qualify, job placement assistance, call AIM to apply, 877-384-5827, http://www.fixjets.com FIX JETS, rapid training for airline career, financial aid if qualified, job placement assistance, housing available, AIM 866-430-5985, http:// www.fixjets.com

DOUBTS? WHAT IF IT’S WHAT YOU’VE BEEN SEEKING? WOULD IT BE WORTH $10? Satisfied customer since January 15, 2001

Biomat USA, Inc. 617 Mynster St. Council Bluffs 712.352.1218

EDUCATION / CAREER TRAINING EARN YOUR degree 100% online, job placement assistance, computer available, financial aid if qualified, enrolling now, call Centura 800463-0685, http://www. centuraonline.com ATTEND COLLEGE online from home, medical, business, criminal justice, job placement assistance, computer available, financial aid if qualified, call Centura 800-495-5085, http:// www.centuraonline.com HIGH SCHOOL proficiency diploma, 4 week program, free brochure & full information, call now, 1-866-562-3650 ext. 55, www.southeastern hs.com

GENERAL DAYCARE CENTER is looking for van driver, toddler teacher, 810 Ft Crook Road South. For more information call 402-933-3955. CARNIVAL HELP wanted, must be willing to travel and have valid driver’s license, 402-6501435. IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-342-4426. TATTOO apprentices needed, looking for experienced artist, portfolio a must, contact drjack@drjackstattoos .com Leave phone number and link to portfolio.

GENERAL AMAZING TRUCKING now hiring local CDL drivers, dispatcher & owner operators, contact 402-932-6541. DANCERS & wait staff wanted. Apply in person after 6pm, Goodfellas Nightclub, 623 South 16th Street, 402-6129716. DAYCARE CENTER is looking for van driver, toddler teacher, 810 Ft Crook Road South. For more information call 402-933-3955. CARNIVAL HELP wanted, must be willing to travel and have valid driver’s license, 402-6501435. IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-342-4426. TATTOO apprentices needed, looking for experienced artist, portfolio a must, contact d r jack@drjackstattoos.co m Leave phone number and link to portfolio. AMAZING TRUCKING now hiring local CDL drivers, dispatcher & owner operators, contact 402-932-6541. DANCERS & wait staff wanted. Apply in person after 6pm, Goodfellas Nightclub, 623 South 16th Street, 402-6129716. BUY-SELL-TRADE. We can handle it. American Classifieds is your low cost, high result answer to selling your no longer needed items! Call 3424426.

GENERAL LABOR

GENERAL LABOR

RESIDENTIAL framers needed, call 402-6790151. QUALITY CLEANING help needed, must be hard working, starting pay $8-$9 hour, drug free work place, 402208-7229. MECHANIC NEEDED, experienced in all phases of diagnostic & repairs, prefer you have your own tools. Must have valid driver’s license. Pay $10 to $15 an hour based on experience. MTC Auto Sales, 1021 South 24th Street, 402-341-8341. DRIVER/ WAREHOUSE worker needed. Must have CDL A and clean driving record, home nights and weekends. Apply at location or email resume, Stetson Building Products, 6820 J Street, Omaha, NE 68117. No phone calls. lisa.keena@stetsons .com

MECHANIC NEEDED, experienced in all phases of diagnostic & repairs, prefer you have your own tools. Must have valid driver’s license. Pay $10 to $15 an hour based on experience. MTC Auto Sales, 1021 South 24th Street, 402-341-8341. DRIVER/ WAREHOUSE worker needed. Must have CDL A and clean driving record, home nights and weekends. Apply at location or email resume, Stetson Building Products, 6820 J Street, Omaha, NE 68117. No phone calls. lisa.keena@stetsons .com

IMMEDIATE opening for general laborer position. Paid weekly, good competitive wages, excellent benefits. Must have valid driver’s license with no DUI’s or DWI’s. Apply in person at 3030 Keystone Drive, Monday through Friday, 9am to 3pm or call 402-392-2211 with any questions. We are an equal opportunity and affirmative action employer. RESIDENTIAL framers needed, call 402-6790151.

GENERAL LABOR IMMEDIATE opening for general laborer position. Paid weekly, good competitive wages, excellent benefits. Must have valid driver’s license with no DUI’s or DWI’s. Apply in person at 3030 Keystone Drive, Monday through Friday, 9am to 3pm or call 402-392-2211 with any questions. We are an equal opportunity and affirmative action employer. ONLINE 24/7 american classifieds.com

QUALITY CLEANING help needed, must be hard working, starting pay $8-$9 hour, drug free work place, 402208-7229. OVER 165,000 readers would have seen your classified ad had it been in American Classifieds this week. American Classifieds will get you the phone calls you expect. Tired of high advertising costs and low result ads, turn the tables today, call American Classifieds, 3424426. RESIDENTIAL framers needed, call 402-6790151. QUALITY CLEANING help needed, must be hard working, starting pay $8-$9 hour, drug free work place, 402208-7229.

RESTAURANTS / FOOD SERVICE PLACE YOUR AD HERE Call American Classifieds today 402-4668502.

TECHNICAL TRADES NOW HIRING experienced diesel mechanics, any questions contact Amazing Trucking, 402932-6541. WE WORK for you!

Lot Attendants Needed Outside Work

$ 25

7

Hour

• Part-Time • Downtown Locations • Flexible Hours • Drug Testing Conducted • Criminal Background Check

CENTRAL PARKING Apply online at https://pangea.geninfo.com/CentralParking/apply/ EOE

BRING THIS AD & RECEIVE A $5 BONUS WHEN YOU COMPLETE YOUR FIRST DONATION!

OWN YOUR BUSINESS!

Donate Plasma Today & Be Somebody’s Hero For Life.

#1 Commercial Cleaning Franchise

From burn treatment to immune system disorders, your donation can save a life.

A

s a plasma donor, you can earn money,* but best of all you have the satisfaction of knowing you are making a profound difference in someone’s life.

We provide all you need to own & operate a successful commercial cleaning business ✔ Minimum Investment of $3,300 ✔ Part and Full Time Opportunites ✔ Customers Provided ✔ Business Growth/ Ongoing Support ✔ Equipment Provided

Call 402-614-0978

*Programs and fees vary per location Contact your local center below

4640 S. 25th Street Omaha, NE 68107 (402)733-1169 4411 Center Street Suite B Omaha, NE 68105 (402)614-6630

3415 W. Broadway Suite A Council Bluffs, IA 51501 (712)352-1717

DONORS MUST

OBe aged18-64 OBe in good health O Have a valid picture ID & SSN O Show proof of residence postmarked within last 30 days

You Could Earn up to $400 a Month.

www.octapharmaplasma.com


2217 S. 11th Street

1 Bedroom Apartment

3 Bedroom House

Benson / Dundee! Outstanding! See it, youʼll love it! Section 8

3 Bedroom Duplex

850 5218 Corby Street

4 Bedroom House

895 3310 Myrtle Avenue

Section 8, new cabinets, counter tops and ceramic tile floor. Weatherized.

$

Updated, new kitchen, refinished hardwood floors, fresh paint, Section 8

2 Bedroom House

750 4518 S. 16th Street

$ 3 Bedroom House

2 Bath, Section 8, driveway parking, sun porch, full basement, W/D hookups, A/C

4 Bedroom House

950 5364 N. 28th Avenue

$

Section 8, family room, updated kitchen, attached garage, must see

2719 N 40th St.

795

$

All utilities paid! Newer appliances and many updates. Washer/dryer included.

Security Deposit is same as 1 months rent unless otherwise advertised • NO GA Deposit Required • Application fee per adult. *Call For Details.

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

Pickup A FREE Listing At 5015 Dodge Street (402) 556-6363

Section 8, garage, fenced yard, finished basement, central air

$

Benson, central air, appliances, dishwasher, hardwood floors

2 Bedroom House

725 3307 N. 60th Street

Large, midtown, hardwood floors, laundry room, basement, sunroom, dining

3 Bedroom Apartment

2502 S. 10th Street

700

$

(402)

4668 Nebraska Ave

3 Bedroom House

$

Fully updated, alley access with parking in rear, washer/dryer included.

1 Bedroom Duplex

557 S. 35th Avenue

695

$

Space is limited... please RSVP by Tuesday, April 23

$

2 Bedroom House

1907 S. 12th Street

695

20 OFF

800

Section 8 ok, dogs ok, central air, off street parking

2948 N. 57th Street

725

Brand new kitchen, updated top to bottom, parking in rear.

$

Section 8, well maintained bungalow style, central air

3 Bedroom House

2720 Crown Point

650

$

Section 8, Millard, affordable, spacious living room, on-site laundry

COMPLIMENTARY REFRESHMENTS SERVED!

$

2 Bedroom Duplex

Section 8, nice, bungalow style home with Jack and Jill bathroom

2 Bedroom House

2754 Laurel Ave

550

$

1 Bedroom Apartment

5097 Marshall Drive

495

$

515 S. 34th Street

650

Great House! Clean, clean, clean! Beautiful wood floors!

2 Bedroom House

2712 Laurel

255

Section 8 OK, Dundee/Midtown area, recently updated

$

6:00 PM Harrison Heights Senior Village 7544 Gertrude Street LaVista, NE 68128 402-933-8080

$

Duplex in South Omaha, well maintained, master bedroom, updated

1115 William Street

$

Midtown, spacious living room, wood floors, storage avaiable

1 Bedroom Apartment

806 S. 49th Street

440

$

1:00 PM Woodbridge Senior Village 7205 N 73rd Plaza Cirlce Omaha, NE 681232 402-573-5555

2 Bedroom Duplex

1 Bedroom Apartment

619 S. 35th Street

425

Ben Souchek of the Sierra Group

510

$

cpmrealty.net

SENIORS ...

$

Remodeled, freshly painted, off-street parking, laundry facility

$

CERTIFIED PROPERTY MANAGEMENT INC.

1 2

395

See Videos & Pictures of Each Property Listed Below

Se Habla Español

Page 24 April 11, 2013

E HOUS FOR SALE

Are you thinking of selling your home?

We’ve assembled the experts!!! Don Boldizsar of P.J. Morgan Property Mgmt

Carol Schrader, Senior Advisor, Deeb Realty

Susan Evans of Omaha Home Staging

Wednesday, April 24, 2013

Over 30 Locations Inside All Wal-Mart SuperCenters

393-1040

EXPIRES 4/30/13 COUPON CODE WF6LQ


1 Bedroom Apartment

3 Bedroom Apartment

3 Bedroom House

Section 8, garage, fenced yard, finished basement, central air

4668 Nebraska Ave

800

Section 8, new cabinets, counter tops and ceramic tile floor. Weatherized.

4 Bedroom House

895 3310 Myrtle Avenue

Benson, central air, appliances, dishwasher, hardwood floors

2 Bedroom House

725 3307 N. 60th Street

$

$

Fully updated, alley access with parking in rear, washer/dryer included.

1 Bedroom Duplex

557 S. 35th Avenue

695

2 Bedroom House

2 Bath, Section 8, driveway parking, sun porch, full basement, W/D hookups, A/C

4 Bedroom House

950 5364 N. 28th Avenue

$

Updated, new kitchen, refinished hardwood floors, fresh paint, Section 8

$

750 4518 S. 16th Street

Large, midtown, hardwood floors, laundry room, basement, sunroom, dining

$

Security Deposit is same as 1 months rent unless otherwise advertised • NO GA Deposit Required • Application fee per adult. *Call For Details.

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

Pickup A FREE Listing At 5015 Dodge Street (402) 556-6363

Section 8, family room, updated kitchen, attached garage, must see

$

2 Bedroom House

1907 S. 12th Street

695

(402)

2719 N 40th St.

3 Bedroom House

3 Bedroom House

2948 N. 57th Street

725

Section 8 ok, dogs ok, central air, off street parking

$

Brand new kitchen, updated top to bottom, parking in rear.

$

Great place! All wood floors, newly refinished, spacious.

2 Bedroom Duplex

595 3307 Webster Street

Space is limited... please RSVP by Tuesday, April 23

$

2 Bedroom Duplex

515 S. 34th Street

650

Section 8, nice, bungalow style home with Jack and Jill bathroom

$

20 OFF

795

All utilities paid! Newer appliances and many updates. Washer/dryer included.

2502 S. 10th Street

700

$

$

2 Bedroom House

2754 Laurel Ave

550

Dundee area, updated, close to bus lines, grocery stores

COMPLIMENTARY REFRESHMENTS SERVED!

2720 Crown Point

3 Bedroom House

Great House! Clean, clean, clean! Beautiful wood floors!

$

1 Bedroom Apartment

612 N. 46th Street

450

$

Section 8, well maintained bungalow style, central air

$

2 Bedroom House

2712 Laurel

255

Section 8 OK, Dundee/Midtown area, recently updated

$

6:00 PM Harrison Heights Senior Village 7544 Gertrude Street LaVista, NE 68128 402-933-8080

650

Section 8, Millard, affordable, spacious living room, on-site laundry

5097 Marshall Drive

$

Midtown, spacious living room, wood floors, storage avaiable

1 Bedroom Apartment

806 S. 49th Street

440

$

1:00 PM Woodbridge Senior Village 7205 N 73rd Plaza Cirlce Omaha, NE 681232 402-573-5555

1 Bedroom Apartment

1 Bedroom Apartment

619 S. 35th Street

425

Ben Souchek of the Sierra Group

495

$

cpmrealty.net

SENIORS ...

$

Remodeled, freshly painted, off-street parking, laundry facility

2217 S. 11th Street

395

CERTIFIED PROPERTY MANAGEMENT INC.

3

$

See Videos & Pictures of Each Property Listed Below

Se Habla Español

Page 24 April 11, 2013

E HOUS FOR SALE

Are you thinking of selling your home?

We’ve assembled the experts!!! Don Boldizsar of P.J. Morgan Property Mgmt

Carol Schrader, Senior Advisor, Deeb Realty

Susan Evans of Omaha Home Staging

Wednesday, April 24, 2013

Over 30 Locations Inside All Wal-Mart SuperCenters

393-1040

EXPIRES 4/30/13 COUPON CODE WF6LQ


Page 24

4

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

SENIORS ...

April 11, 2013

E HOUS FOR SALE

Are you thinking of selling your home?

We’ve assembled the experts!!! Ben Souchek of the Sierra Group

Don Boldizsar of P.J. Morgan Property Mgmt

Carol Schrader, Senior Advisor, Deeb Realty Susan Evans of Omaha Home Staging

Wednesday, April 24, 2013 1:00 PM Woodbridge Senior Village 7205 N 73rd Plaza Cirlce Omaha, NE 681232 402-573-5555

6:00 PM Harrison Heights Senior Village 7544 Gertrude Street LaVista, NE 68128 402-933-8080

COMPLIMENTARY REFRESHMENTS SERVED!

$

20 OFF

Space is limited... please RSVP by Tuesday, April 23

Over 30 Locations Inside All Wal-Mart SuperCenters

(402)

393-1040

EXPIRES 4/30/13 COUPON CODE WF6LQ

SEE WHAT WE’VE DONE FOR YOUR NEIGHBORS! ENERGY EFFICIENT WINDOWS

402-320-5761

American Exteriors did a wonderful job, from the door salesman, the sale, the measurements, and installation. Our new windows look great and we can hear the noise reduction ALREADY. Plus, all of our new windows have screens and open! We are looking forward to the cold windy weather to stay outside. Virginia and Paul Carrillo

MAINTENANCE FREE SIDING

LIFETIME GUARANTEE (402)320-5761

THE BEST

VALUE FOR YOUR HOME IMPROVEMENT DOLLAR!

www.amext.com All American Exteriors Manufactured Windows Are Energy Star Qualified In All 50 States

www.facebook.com/amextllc


Page 24

5

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

April 11, 2013

E HOUS FOR SALE

SENIORS ... Are you thinking of selling your home?

We’ve assembled the experts!!! Ben Souchek of the Sierra Group

Don Boldizsar of P.J. Morgan Property Mgmt

Carol Schrader, Senior Advisor, Deeb Realty Susan Evans of Omaha Home Staging

Wednesday, April 24, 2013 1:00 PM Woodbridge Senior Village 7205 N 73rd Plaza Cirlce Omaha, NE 681232 402-573-5555

6:00 PM Harrison Heights Senior Village 7544 Gertrude Street LaVista, NE 68128 402-933-8080

COMPLIMENTARY REFRESHMENTS SERVED!

$

Over 30 Locations Inside All Wal-Mart SuperCenters

20 OFF

Space is limited... please RSVP by Tuesday, April 23

(402)

393-1040

EXPIRES 4/30/13 COUPON CODE WF6LQ

THE PARTY STARTS HERE! Jack Daniels

99

¢

Discount Cigarettes! We Save You Money!

*

16oz. Can • 6 Pack

3

$ 99

50ML

12 Pack Cans

18 Pack Cans

$ 16oz. Can 6 Pack

5

12

$ 99

99

*

6

$ 99

*

Check Out Our Huge Selection of Humidor Cigars!

*

* Jagermeister

17

$

99

*

750ML

TOBACCO & LIQUOR OUTLET 108th & Maple •

(402)

431-9408

Hacienda Square SW Corner Monday - Friday 7:30am- 10pm; Saturday 10am-10pm; Sunday Noon-8pm

*Plus Tax


Page 24

CB

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

E V A H T ’ N D L U O YOU SH OT OF MONE Y L A D N TO SPE ETHING CALLED ON SOM EE TIME” R F R U “YO day! o T l a t n e R r u o Book Y omaha.com

April 11, 2013

WE DO IT ALL! Free Estimates Licensed & Insured Residential & Commercial

402-553-1565 • 402-510-3751

v r . w w w

RAPID MOVE IN SPECIALS!* 1, 2 & 3 Bedroom Apartments Newly Updated • Pet Friendly Washer / Dryer Hookup • Pool • Dishwasher Section 8 Welcome

Call For Inventory & Pricing!

32 Dillman Drive • 712-323-9657 www.seldin.com *Call for details

200 DEPOSIT! 1 Bedroom $ Apartments 510

$

*

Laundry Facilities • Pets Welcome • Dishwasher • Refrigerator • Stove • Newly Remodeled • Only 5 Minutes From Downtown Omaha Section 8 Accepted • No Application Fee

$ II

20 OFF

(712)

(712) 322-8977

Apply At Maple Park I • 3524 2nd Ave) (Behind Buckyʼs on Broadway) *WAC

1702 W. Broadway Inside All Wal-Mart SuperCenters

EXPIRES 4/30/13 COUPON CODE KDJZ2

325-4408

Omaha American Classifieds  

April 11, 2013

Read more
Read more
Similar to
Popular now
Just for you